ubuntu-meta (1.542) oracular; urgency=medium

  * Refreshed dependencies
  * Added login to minimal
  * Added sysprof to desktop-minimal-recommends, desktop-recommends
    (LP: #2077461)
  * Removed flash-kernel from desktop-minimal-recommends [arm64],
    desktop-recommends [arm64]
  * Removed protection-domain-mapper from desktop-minimal-recommends
    [arm64], desktop-recommends [arm64]
  * Removed qrtr-tools from desktop-minimal-recommends [arm64], desktop-
    recommends [arm64]

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 09 Sep 2024 11:55:57 -0400

ubuntu-meta (1.541) oracular; urgency=medium

  * Refreshed dependencies
  * Added unminimize to cloud-minimal, server-minimal.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Tue, 18 Jun 2024 19:48:23 +0530

ubuntu-meta (1.540) oracular; urgency=medium

  * Update for oracular
  * Refreshed dependencies
  * Added gnome-remote-desktop to desktop-minimal-recommends [armhf],
    desktop-recommends [armhf]
  * Added initramfs-tools to desktop-minimal-recommends, desktop-
    recommends
  * Added iw to desktop, desktop-minimal, desktop-raspi
  * Removed kerneloops from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed wireless-tools from desktop, desktop-minimal, desktop-raspi

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 14 Jun 2024 20:02:15 +0000

ubuntu-meta (1.539) noble; urgency=medium

  * Refreshed dependencies
  * Added pemmican-desktop to desktop-raspi (LP: #2062564)
  * Added pemmican-server to server-raspi (LP: #2062564)
  * Added trace-cmd to standard-recommends (LP: #2062557)
  * Added wsl-pro-service to wsl-recommends (LP: #2060548)
  * Added libgtk-3-0t64 to wsl [amd64 arm64 ppc64el riscv64 s390x]
  * Removed libgtk-3-0 from wsl
  * Added libpam-fprintd to desktop-minimal-recommends [armhf], desktop-
    recommends [armhf]
  * Added libpam-sss to desktop-minimal-recommends [armhf], desktop-
    recommends [armhf]

 -- Didier Roche-Tolomelli <didrocks@ubuntu.com>  Fri, 19 Apr 2024 16:00:57 +0200

ubuntu-meta (1.538build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:21:51 +0000

ubuntu-meta (1.538) noble; urgency=medium

  * Refreshed dependencies
  * Added bluez-cups to desktop-minimal-recommends [armhf], desktop-
    raspi-recommends [armhf], desktop-recommends [armhf]
  * Added gnome-initial-setup to desktop-minimal-recommends [armhf],
    desktop-recommends [armhf]
  * Added gnome-snapshot to desktop-raspi-recommends [armhf], desktop-
    recommends [armhf]
  * Added hplip to desktop-minimal-recommends [armhf], desktop-raspi-
    recommends [armhf], desktop-recommends [armhf]

 -- Brian Murray <brian@ubuntu.com>  Fri, 29 Mar 2024 16:11:05 -0700

ubuntu-meta (1.537) noble; urgency=medium

  * Refreshed dependencies
  * Added gnome-snapshot to desktop-raspi-recommends [amd64 arm64
    ppc64el riscv64 s390x], desktop-recommends [amd64 arm64 ppc64el
    riscv64 s390x]
  * Removed bluez-cups from desktop-minimal-recommends [armhf], desktop-
    raspi-recommends [armhf], desktop-recommends [armhf]
  * Removed cheese from desktop-raspi-recommends, desktop-recommends
  * Removed gnome-initial-setup from desktop-minimal-recommends [armhf],
    desktop-recommends [armhf]
  * Removed gnome-remote-desktop from desktop-minimal-recommends
    [armhf], desktop-recommends [armhf]
  * Removed hplip from desktop-minimal-recommends [armhf], desktop-
    raspi-recommends [armhf], desktop-recommends [armhf]
  * Removed libpam-fprintd from desktop-minimal-recommends [armhf],
    desktop-recommends [armhf]
  * Removed libpam-sss from desktop-minimal-recommends [armhf], desktop-
    recommends [armhf]

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 27 Mar 2024 11:20:12 -0400

ubuntu-meta (1.536build1) noble; urgency=medium

  * No-change rebuild against libgtk-3-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Mar 2024 06:16:31 +0000

ubuntu-meta (1.536) noble; urgency=medium

  * Add ubuntu-kernel-accessories metapackage. This doesn't (yet) use
    ${germinate:Recommends}. The packages to pull in have MIRs in progress, but
    we would like users to see the effects sooner rather than later to
    faciliate earlier feedback. This change will be reverted as needed if the
    MIRs are unsuccessful. LP: #2056565.

 -- Robie Basak <robie.basak@ubuntu.com>  Fri, 08 Mar 2024 16:49:50 +0000

ubuntu-meta (1.535) noble; urgency=medium

  * Refreshed dependencies
  * Added ethtool to standard-recommends
  * Added numactl to standard-recommends
  * Added sysstat to standard-recommends
  * Added ubuntu-pro-client to cloud-minimal, minimal
  * Removed ethtool from server, server-raspi
  * Removed thunderbird from desktop-raspi-recommends [armhf ppc64el
    riscv64 s390x], desktop-recommends [armhf ppc64el riscv64 s390x]
  * Removed thunderbird-gnome-support from desktop-raspi-recommends,
    desktop-recommends
  * Removed ubuntu-advantage-tools from cloud-minimal, minimal

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 07 Mar 2024 18:08:16 -0500

ubuntu-meta (1.534) noble; urgency=medium

  * Refreshed dependencies
  * Added nautilus-sendto to desktop-minimal-recommends, desktop-
    recommends
  * Removed aisleriot from desktop-raspi-recommends, desktop-recommends
  * Removed branding-ubuntu from desktop-raspi-recommends, desktop-
    recommends
  * Removed gnome-mahjongg from desktop-raspi-recommends, desktop-
    recommends
  * Removed gnome-mines from desktop-raspi-recommends, desktop-
    recommends
  * Removed gnome-sudoku from desktop-raspi-recommends, desktop-
    recommends https://discourse.ubuntu.com/t/42776

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 29 Feb 2024 08:04:24 -0500

ubuntu-meta (1.533) noble; urgency=medium

  * Refreshed dependencies
  * Removed avahi-autoipd from desktop-minimal-recommends, desktop-
    recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 25 Feb 2024 17:57:27 +0000

ubuntu-meta (1.532) noble; urgency=medium

  * Refreshed dependencies
  * Removed irqbalance from standard-recommends (LP: #1833322)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Thu, 22 Feb 2024 12:37:15 +0100

ubuntu-meta (1.531) noble; urgency=medium

  * Refreshed dependencies
  * Added cloud-init to wsl-recommends
  * Added landscape-client to wsl-recommends
  * Removed language-selector-common from wsl

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 31 Jan 2024 09:56:41 +0100

ubuntu-meta (1.530) noble; urgency=medium

  * Refreshed dependencies
  * Added systemd-timesyncd | time-daemon to cloud-minimal
  * Removed systemd-timesyncd from cloud-minimal
  * Removed usrmerge from minimal-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 29 Jan 2024 04:04:47 +0000

ubuntu-meta (1.529) noble; urgency=medium

  * Refreshed dependencies
  * Added lxd-installer to server, server-raspi
  * Added systemd-timesyncd to cloud-minimal
  * Removed systemd-timesyncd | time-daemon from cloud-minimal

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 26 Jan 2024 14:48:12 +0100

ubuntu-meta (1.528) noble; urgency=medium

  * Refreshed dependencies
  * Added media-types to wsl
  * Removed mime-support from wsl

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 06 Jan 2024 01:50:58 +0000

ubuntu-meta (1.527) noble; urgency=medium

  * Refreshed dependencies
  * Added cloud-init to desktop-minimal-recommends, desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Dec 2023 21:46:26 +0000

ubuntu-meta (1.526) noble; urgency=medium

  * Refreshed dependencies
  * Added ghostscript to desktop, desktop-minimal, desktop-raspi
  * Removed ghostscript-x from desktop, desktop-minimal, desktop-raspi

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 13 Dec 2023 08:43:11 -0500

ubuntu-meta (1.525) noble; urgency=medium

  * update.cfg: update mantic -> noble.
  * debootstrap-version: bump the version.
  * Refreshed dependencies
  * Added flash-kernel to desktop-minimal-recommends [arm64], desktop-
    recommends [arm64]
  * Added protection-domain-mapper to desktop-minimal-recommends
    [arm64], desktop-recommends [arm64]
  * Added qrtr-tools to desktop-minimal-recommends [arm64], desktop-
    recommends [arm64]

 -- Mauricio Faria de Oliveira <mfo@canonical.com>  Thu, 02 Nov 2023 15:04:18 -0300

ubuntu-meta (1.524) mantic; urgency=medium

  * Refreshed dependencies
  * Added baobab to desktop-minimal-recommends (LP: #2038317)
  * Added gnome-clocks to desktop-minimal-recommends
  * Removed baobab from desktop-raspi-recommends
  * Removed gnome-clocks from desktop-raspi-recommends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 03 Oct 2023 09:32:43 -0400

ubuntu-meta (1.523) mantic; urgency=medium

  * Refreshed dependencies
  * Added fonts-dejavu-core to desktop, desktop-minimal, desktop-raspi
    (LP: #2034986)
  * Removed fonts-dejavu-mono from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 29 Sep 2023 12:53:17 +0200

ubuntu-meta (1.522) mantic; urgency=medium

  * Refreshed dependencies
  * Removed zfs-initramfs from server [amd64 arm64 ppc64el riscv64
    s390x], server-raspi [amd64 arm64 ppc64el riscv64 s390x] (LP: #2037425)
  * Removed zfsutils-linux from server, server-raspi

 -- Dan Bungert <daniel.bungert@canonical.com>  Thu, 28 Sep 2023 10:32:46 -0600

ubuntu-meta (1.521) mantic; urgency=medium

  * Refreshed dependencies
  * Removed ssh-import-id from server-minimal

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Sat, 23 Sep 2023 11:34:23 +1200

ubuntu-meta (1.520) mantic; urgency=medium

  * Refreshed dependencies
  * Make changes to restore desktop non-minimal install option (LP: #2034261)
  * Added aisleriot to desktop-raspi-recommends, desktop-recommends
  * Added branding-ubuntu to desktop-raspi-recommends, desktop-
    recommends
  * Added cheese to desktop-raspi-recommends, desktop-recommends
  * Added file-roller to desktop-raspi-recommends, desktop-recommends
  * Added gnome-mahjongg to desktop-raspi-recommends, desktop-recommends
  * Added gnome-mines to desktop-raspi-recommends, desktop-recommends
  * Added gnome-sudoku to desktop-raspi-recommends, desktop-recommends
  * Added hplip to desktop-minimal-recommends, desktop-raspi-recommends,
    desktop-recommends
  * Added libreoffice-calc to desktop-raspi-recommends, desktop-
    recommends
  * Added libreoffice-gnome to desktop-raspi-recommends, desktop-
    recommends
  * Added libreoffice-impress to desktop-raspi-recommends, desktop-
    recommends
  * Added libreoffice-math to desktop-raspi-recommends, desktop-
    recommends
  * Added libreoffice-style-yaru to desktop-raspi-recommends, desktop-
    recommends
  * Added libreoffice-writer to desktop-raspi-recommends, desktop-
    recommends
  * Added remmina to desktop-raspi-recommends, desktop-recommends
  * Added rhythmbox to desktop-raspi-recommends, desktop-recommends
  * Added shotwell to desktop-raspi-recommends, desktop-recommends
  * Added simple-scan to desktop-raspi-recommends, desktop-recommends
  * Added thunderbird to desktop-raspi-recommends, desktop-recommends
  * Added thunderbird-gnome-support to desktop-raspi-recommends, desktop-
    recommends
  * Added transmission-gtk to desktop-raspi-recommends, desktop-
    recommends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 14 Sep 2023 18:28:42 -0400

ubuntu-meta (1.519) mantic; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-advantage-tools to cloud-minimal.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Tue, 12 Sep 2023 12:20:39 +0530

ubuntu-meta (1.518) mantic; urgency=medium

  * Refreshed dependencies.
  * Removed needrestart from cloud-minimal.
  * Removed open-iscsi from cloud-minimal.
  * Removed update-notifier-common from cloud-minimal.
  * Bump version of debootstrap.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Fri, 08 Sep 2023 14:41:19 +0530

ubuntu-meta (1.517) mantic; urgency=medium

  * Refreshed dependencies
  * Added gnome-clocks to desktop-raspi-recommends, desktop-recommends
  * Added systemd-timesyncd | time-daemon to cloud-minimal
  * Added u-boot-sifive to server-minimal [riscv64]
  * Removed systemd-timesyncd from cloud-minimal
  * Bump germinate Build-Depends to >= 2.42~ for new alternatives feature

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 01 Sep 2023 16:09:16 +0200

ubuntu-meta (1.516) mantic; urgency=medium

  * Refreshed dependencies
  * Added baobab to desktop-raspi-recommends, desktop-recommends
  * Added fontconfig to desktop, desktop-minimal, desktop-raspi
  * Removed hplip from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 26 Aug 2023 04:34:00 +0200

ubuntu-meta (1.515) mantic; urgency=medium

  * Refreshed dependencies
  * Revert switching Ubuntu printing to being provided by snaps
    for 23.04 (LP: #2029148)
  * Added bluez-cups to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Added cups to desktop-minimal-recommends, desktop-raspi-recommends,
    desktop-recommends
  * Added cups-bsd to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Added cups-client to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Added cups-filters to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Added foomatic-db-compressed-ppds to desktop, desktop-minimal,
    desktop-raspi
  * Added hplip to desktop-minimal-recommends, desktop-raspi-recommends,
    desktop-recommends
  * Added openprinting-ppds to desktop, desktop-minimal, desktop-raspi
  * Added printer-driver-brlaser to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added printer-driver-c2esp to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added printer-driver-foo2zjs to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added printer-driver-m2300w to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added printer-driver-min12xxw to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added printer-driver-pnm2ppa to desktop, desktop-minimal, desktop-
    raspi
  * Added printer-driver-ptouch to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added printer-driver-pxljr to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added printer-driver-sag-gdi to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added printer-driver-splix to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 24 Aug 2023 11:53:44 -0400

ubuntu-meta (1.514) mantic; urgency=medium

  * Refreshed dependencies
  * Added fonts-dejavu-mono to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Added fonts-noto-color-emoji to desktop-raspi-recommends
  * Removed fonts-dejavu-core from desktop, desktop-minimal, desktop-
    raspi
  * Removed fonts-freefont-ttf from desktop, desktop-minimal, desktop-
    raspi
  * Removed fonts-opensymbol from desktop-minimal-recommends, desktop-
    recommends

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 23 Aug 2023 00:37:19 +0200

ubuntu-meta (1.513) mantic; urgency=medium

  * Refreshed dependencies.
  * Added lxd-agent-loader to cloud-minimal.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Fri, 18 Aug 2023 03:22:54 +0530

ubuntu-meta (1.512) mantic; urgency=medium

  * Refreshed dependencies.
  * Added microcode-initrd to cloud-minimal [amd64].

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Fri, 18 Aug 2023 02:41:34 +0530

ubuntu-meta (1.511) mantic; urgency=medium

  * Refreshed dependencies.
  * Added secureboot-db to cloud-minimal [amd64 arm64].
  * Added systemd-timesyncd to cloud-minimal.
  * Moved lxd-installer, needrestart, and unattended-upgrades
    to cloud-minimal.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Thu, 17 Aug 2023 07:59:41 +0530

ubuntu-meta (1.510) mantic; urgency=medium

  * Refreshed dependencies
  * Replace isc-dhcp-client by dhcpcd-base in minimal (LP: #2019722)
  * Declare ubuntu-minimal breaking initramfs-tools << 0.142ubuntu9
    because older initramfs-tools versions need isc-dhcp-client
  * Omit initial article from description synopsis
  * Bump Standards-Version to 4.6.2

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 16 Aug 2023 20:32:32 +0200

ubuntu-meta (1.509) mantic; urgency=medium

  * Refreshed dependencies
  * Added update-notifier-common to cloud-minimal
  * Removed update-notifier from cloud-minimal

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 31 Jul 2023 21:50:32 +0000

ubuntu-meta (1.508) mantic; urgency=medium

  * Refreshed dependencies.
  * Added console-setup to cloud-minimal.
  * Added open-iscsi to cloud-minimal.
  * Added update-notifier to cloud-minimal.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Fri, 28 Jul 2023 19:04:10 +0530

ubuntu-meta (1.507) mantic; urgency=medium

  * Refreshed dependencies
  * Added fonts-noto-core to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends. https://discourse.ubuntu.com/t/36923
  * Removed fonts-indic from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed fonts-kacst-one from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Removed fonts-khmeros-core from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Removed fonts-lao from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed fonts-liberation2 from desktop-minimal-recommends, desktop-
    recommends
  * Removed fonts-lklug-sinhala from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Removed fonts-sil-abyssinica from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed fonts-sil-padauk from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Removed fonts-thai-tlwg from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Removed fonts-tibetan-machine from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed system-config-printer from desktop-minimal-recommends,
    desktop-recommends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 20 Jul 2023 09:22:55 -0400

ubuntu-meta (1.506) mantic; urgency=medium

  * Refreshed dependencies
  * Added totem to desktop-raspi-recommends, desktop-recommends
  * Drop printing packages since we are providing those as Snaps now
  * Removed bluez-cups from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed cups from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed cups-bsd from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed cups-client from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed cups-filters from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed foomatic-db-compressed-ppds from desktop, desktop-minimal,
    desktop-raspi
  * Removed hplip from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed openprinting-ppds from desktop, desktop-minimal, desktop-
    raspi
  * Removed printer-driver-brlaser from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed printer-driver-c2esp from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed printer-driver-foo2zjs from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed printer-driver-m2300w from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed printer-driver-min12xxw from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed printer-driver-pnm2ppa from desktop, desktop-minimal,
    desktop-raspi
  * Removed printer-driver-ptouch from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed printer-driver-pxljr from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed printer-driver-sag-gdi from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed printer-driver-splix from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 18 Jul 2023 10:45:56 -0400

ubuntu-meta (1.505) mantic; urgency=medium

  * Refreshed dependencies
  * Added zfs-initramfs to server [amd64 arm64 ppc64el riscv64 s390x],
    server-raspi [amd64 arm64 ppc64el riscv64 s390x]
  * Added zfsutils-linux to server, server-raspi
  * Minimalize the desktop seed as a first step towards
    https://discourse.ubuntu.com/t/36736
  * Removed aisleriot from desktop-raspi-recommends, desktop-recommends
  * Removed baobab from desktop-raspi-recommends, desktop-recommends
  * Removed branding-ubuntu from desktop-raspi-recommends, desktop-
    recommends
  * Removed cheese from desktop-raspi-recommends, desktop-recommends
  * Removed file-roller from desktop-raspi-recommends, desktop-
    recommends
  * Removed gnome-mahjongg from desktop-raspi-recommends, desktop-
    recommends
  * Removed gnome-mines from desktop-raspi-recommends, desktop-
    recommends
  * Removed gnome-sudoku from desktop-raspi-recommends, desktop-
    recommends
  * Removed libreoffice-calc from desktop-raspi-recommends, desktop-
    recommends
  * Removed libreoffice-gnome from desktop-raspi-recommends, desktop-
    recommends
  * Removed libreoffice-impress from desktop-raspi-recommends, desktop-
    recommends
  * Removed libreoffice-math from desktop-raspi-recommends, desktop-
    recommends
  * Removed libreoffice-style-yaru from desktop-raspi-recommends,
    desktop-recommends
  * Removed libreoffice-writer from desktop-raspi-recommends, desktop-
    recommends
  * Removed remmina from desktop-raspi-recommends, desktop-recommends
  * Removed rhythmbox from desktop-raspi-recommends, desktop-recommends
  * Removed shotwell from desktop-raspi-recommends, desktop-recommends
  * Removed simple-scan from desktop-raspi-recommends, desktop-
    recommends
  * Removed thunderbird from desktop-raspi-recommends [amd64 arm64 armhf
    ppc64el s390x], desktop-recommends [amd64 arm64 armhf ppc64el s390x]
  * Removed thunderbird-gnome-support from desktop-raspi-recommends
    [amd64 arm64 armhf ppc64el s390x], desktop-recommends [amd64 arm64
    armhf ppc64el s390x]
  * Removed totem from desktop-raspi-recommends, desktop-recommends
  * Removed transmission-gtk from desktop-raspi-recommends, desktop-
    recommends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 07 Jul 2023 17:26:32 -0400

ubuntu-meta (1.504) mantic; urgency=medium

  * Refreshed dependencies
  * Added gnome-shell-extension-ubuntu-tiling-assistant to desktop,
    desktop-minimal (LP: #2007710)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 07 Jun 2023 16:48:05 -0400

ubuntu-meta (1.503) mantic; urgency=medium

  * Generate ubuntu-cloud-minimal metapackage.
  * Revert "Fix update script to include germinate in 'dependency'
    check and refactor script LP: 2017786".
  * update: drop trailing whitespaces.
  * update: add a check for germinate.
  * update.cfg: update lunar -> mantic.
  * debootstrap-version: bump the version.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Tue, 02 May 2023 11:59:29 +0200

ubuntu-meta (1.502) mantic; urgency=medium

  * Fix update script to include germinate in 'dependency' check and
    refactor script LP: #2017786

 -- Tim Andersson <tim.andersson@canonical.com>  Fri, 28 Apr 2023 09:09:28 +0100

ubuntu-meta (1.501) lunar; urgency=medium

  * Refreshed dependencies
  * Added telnet to standard-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 01 Apr 2023 19:18:52 +0000

ubuntu-meta (1.500) lunar; urgency=medium

  * Refreshed dependencies
  * Added file-roller to desktop-raspi-recommends
  * Removed file-roller from desktop-minimal-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 23 Feb 2023 09:44:20 -0500

ubuntu-meta (1.499) lunar; urgency=medium

  * Refreshed dependencies
  * Added apparmor to wsl-recommends
  * Added bash-completion to wsl-recommends
  * Added command-not-found to wsl-recommends
  * Added ed to wsl
  * Added file to wsl
  * Added info to wsl
  * Added libpam-systemd to wsl
  * Added lsof to wsl
  * Added man-db to wsl
  * Added manpages to wsl-recommends
  * Added mime-support to wsl
  * Added nano to wsl-recommends
  * Added openssh-client to wsl-recommends
  * Added psmisc to wsl
  * Added rsync to wsl
  * Added time to wsl
  * Added update-manager-core to wsl-recommends
  * Added wget to wsl
  * Removed fwupd-signed from desktop-minimal-recommends [armhf],
    desktop-raspi-recommends [armhf], desktop-recommends [armhf]
  * Removed htop from wsl
  * Removed screen from wsl
  * Removed tmux from wsl
  * Moved dbus-x11 to wsl
  * Moved fonts-ubuntu to wsl-recommends

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 20 Feb 2023 11:33:10 +0100

ubuntu-meta (1.498) lunar; urgency=medium

  * Update to lunar
  * Refreshed dependencies
  * Added language-selector-common to wsl
  * Added libreoffice-calc to desktop-raspi-recommends [riscv64],
    desktop-recommends [riscv64]
  * Added libreoffice-gnome to desktop-raspi-recommends [riscv64],
    desktop-recommends [riscv64]
  * Added libreoffice-impress to desktop-raspi-recommends [riscv64],
    desktop-recommends [riscv64]
  * Added libreoffice-math to desktop-raspi-recommends [riscv64],
    desktop-recommends [riscv64]
  * Added libreoffice-style-yaru to desktop-raspi-recommends, desktop-
    recommends
  * Added libreoffice-writer to desktop-raspi-recommends [riscv64],
    desktop-recommends [riscv64]
  * Removed libreoffice-ogltrans from desktop-raspi-recommends, desktop-
    recommends
  * Removed libreoffice-pdfimport from desktop-raspi-recommends, desktop-
    recommends
  * Removed libreoffice-style-breeze from desktop-raspi-recommends,
    desktop-recommends
  * Removed netkit-telnet from standard-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 04 Feb 2023 22:29:29 +0000

ubuntu-meta (1.497) kinetic; urgency=medium

  * Refreshed dependencies
  * Added firefox to desktop-minimal-recommends [amd64 arm64 armhf],
    desktop-recommends [amd64 arm64 armhf] as it provides dpkg alternatives
    for x-www-browser and gnome-www-browser. (LP: #1992688)

 -- Brian Murray <brian@ubuntu.com>  Thu, 13 Oct 2022 14:37:15 -0700

ubuntu-meta (1.496) kinetic; urgency=medium

  * Refreshed dependencies
  * Removed iwd from desktop-minimal-recommends, desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 27 Sep 2022 09:33:10 -0400

ubuntu-meta (1.495) kinetic; urgency=medium

  * Refreshed dependencies
  * Added iwd to desktop-minimal-recommends, desktop-recommends
  * Added ubuntu-desktop to desktop-raspi [riscv64]
  * Added ubuntu-raspi-settings-desktop to desktop-raspi
  * Added ubuntu-raspi-settings-server to server-raspi
  * Removed flash-kernel from desktop-raspi [riscv64], server-raspi
    [riscv64]
  * Removed libraspberrypi0 from desktop-raspi [arm64 armhf], server-
    raspi [arm64 armhf]

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 26 Sep 2022 11:48:56 -0400

ubuntu-meta (1.494) kinetic; urgency=medium

  * Provide ubuntu-desktop for riscv64 (LP: #1989733)

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Thu, 15 Sep 2022 11:11:32 +0200

ubuntu-meta (1.493) kinetic; urgency=medium

  * Refreshed dependencies
  * Added systemd-resolved to server-minimal
  * Added libegl1 to wsl (LP: #1989352)
  * Added libgl1 to wsl
  * Added libgtk-3-0 to wsl

 -- Carlos Nihelton <carlos.santanadeoliveira@canonical.com>  Mon, 12 Sep 2022 14:31:26 -0300

ubuntu-meta (1.492) kinetic; urgency=medium

  * Refreshed dependencies
  * Removed nautilus-sendto from desktop-minimal-recommends, desktop-
    recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 31 Aug 2022 17:39:33 -0400

ubuntu-meta (1.491) kinetic; urgency=medium

  * Refreshed dependencies
  * Added netkit-telnet to standard-recommends
  * Removed telnet from standard-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 25 Aug 2022 21:46:00 +0000

ubuntu-meta (1.490) kinetic; urgency=medium

  * Refreshed dependencies
  * Added gnome-bluetooth-sendto to desktop-minimal-recommends, desktop-
    recommends
  * Removed gnome-bluetooth from desktop-minimal-recommends, desktop-
    recommends
  * Removed nautilus-share from desktop-minimal-recommends, desktop-
    recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 24 Aug 2022 23:03:22 -0400

ubuntu-meta (1.489) kinetic; urgency=medium

  * Refreshed dependencies
  * Added e2fsprogs to server-minimal
  * Removed gnome-todo from desktop-raspi-recommends, desktop-recommends
  * Removed ntfs-3g from server-minimal
  * Removed ubuntu-server-minimal from server, server-raspi

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 22 Aug 2022 10:48:07 -0400

ubuntu-meta (1.488) kinetic; urgency=medium

  * Refreshed dependencies
  * Added wireplumber to desktop, desktop-minimal (LP: #1949776)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 03 Jun 2022 07:29:18 -0400

ubuntu-meta (1.487) kinetic; urgency=medium

  * Refreshed dependencies
  * Added libspa-0.2-bluetooth to desktop-minimal-recommends, desktop-
    recommends (LP: #1973784)
  * Added ubuntu-server-minimal to server, server-raspi

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 02 Jun 2022 21:10:31 -0400

ubuntu-meta (1.486) kinetic; urgency=medium

  * Refreshed dependencies
  * Removed libspa-0.2-bluetooth from desktop-minimal-recommends,
    desktop-recommends since libldac isn't in main yet

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 17 May 2022 11:01:15 -0400

ubuntu-meta (1.485) kinetic; urgency=medium

  * Refreshed dependencies
  * Added gnome-text-editor to desktop-minimal-recommends, desktop-
    recommends (LP: #1971973)
  * Removed gedit from desktop-minimal-recommends, desktop-recommends
  * Added pipewire-pulse to desktop, desktop-minimal
  * Removed pulseaudio from desktop, desktop-minimal
  * Added libspa-0.2-bluetooth to desktop-minimal-recommends, desktop-
    recommends
  * Removed pulseaudio-module-bluetooth from desktop-minimal-recommends,
    desktop-recommends
  * Removed gstreamer1.0-pulseaudio from desktop, desktop-minimal

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 17 May 2022 09:44:21 -0400

ubuntu-meta (1.484) kinetic; urgency=medium

  * Refreshed dependencies
  * Recommend instead of depend on xdg-desktop-portal-gnome
    We'll handle bug 1970424 with ubuntu-session instead

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 01 May 2022 07:06:24 -0400

ubuntu-meta (1.483) kinetic; urgency=medium

  * Refreshed dependencies
  * Have desktop-minimal depend on instead of recommend
    xdg-desktop-portal-gnome (LP: #1970424)
  * Removed xdg-desktop-portal-gtk from desktop-minimal-recommends,
    desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 30 Apr 2022 14:23:35 -0400

ubuntu-meta (1.482) kinetic; urgency=medium

  * jammy->kinetic
  * Refreshed dependencies
  * Removed acpi-support from desktop-minimal-recommends [amd64],
    desktop-raspi-recommends [amd64], desktop-recommends [amd64]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 26 Apr 2022 17:49:36 +0000

ubuntu-meta (1.481) jammy; urgency=medium

  * Refreshed dependencies
  * Removed ltrace from standard [amd64 arm64 armhf ppc64el s390x]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Apr 2022 15:39:03 +0000

ubuntu-meta (1.480) jammy; urgency=medium

  * Refreshed dependencies
  * Added fonts-ubuntu to wsl (LP: #1968720)

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 12 Apr 2022 14:12:50 +0200

ubuntu-meta (1.479) jammy; urgency=medium

  * Refreshed dependencies
  * Added flash-kernel to desktop-raspi [riscv64], server-minimal
    [riscv64], server-raspi [riscv64]
  * Added nftables to standard
  * Removed cloud-initramfs-growroot from server-raspi
  * Moved iptables to standard-recommends

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 12 Apr 2022 08:47:02 +0200

ubuntu-meta (1.478) jammy; urgency=medium

  * Refreshed dependencies
  * Added apport to wsl
  * Added binutils to wsl
  * Added byobu to wsl
  * Added curl to wsl
  * Added dirmngr to wsl
  * Added git to wsl
  * Added htop to wsl
  * Added motd-news-config to wsl-recommends
  * Added patch to wsl
  * Added screen to wsl
  * Added snapd to wsl-recommends
  * Added software-properties-common to wsl
  * Added tmux to wsl
  * Added unattended-upgrades to wsl-recommends
  * Added vim to wsl

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 16 Mar 2022 18:02:07 +0100

ubuntu-meta (1.477) jammy; urgency=medium

  * Refreshed dependencies
  * Added gnupg to wsl

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 15 Mar 2022 17:18:42 +0100

ubuntu-meta (1.476) jammy; urgency=medium

  * Refreshed dependencies
  * Removed gnome-screenshot from desktop-minimal-recommends, desktop-
    recommends. GNOME Shell 42 now handles taking screenshots itself.

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 28 Feb 2022 13:42:02 +0100

ubuntu-meta (1.475) jammy; urgency=medium

  * Refreshed dependencies
  * Added systemd-oomd to desktop-minimal-recommends, desktop-recommends

 -- Lukas Märdian <slyon@ubuntu.com>  Thu, 03 Feb 2022 09:04:18 +0100

ubuntu-meta (1.474) jammy; urgency=medium

  * Refreshed dependencies
  * Added gnome-remote-desktop to desktop-minimal-recommends
  * Added ubuntu-drivers-common to server-minimal
  * Added unattended-upgrades to server-raspi-recommends, server-
    recommends
  * Added xdg-desktop-portal-gnome to desktop-minimal-recommends,
    desktop-recommends
  * Removed app-install-data-partner from desktop-minimal-recommends,
    desktop-recommends
  * Removed gnome-remote-desktop from desktop-raspi-recommends
  * Removed wslu from wsl [amd64 arm64]
  * Moved unattended-upgrades to server-minimal-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 29 Jan 2022 00:47:42 +0000

ubuntu-meta (1.473) jammy; urgency=medium

  * Switched to jammy
  * Refreshed dependencies
  * Added wsl-setup to wsl

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 04 Nov 2021 10:17:55 +0100

ubuntu-meta (1.472) impish; urgency=medium

  * Refreshed dependencies
  * Added dmidecode to standard [riscv64]
  * Added gnome-initial-setup to desktop-minimal-recommends [riscv64],
    desktop-recommends [riscv64]
  * Added language-selector-common to desktop, desktop-minimal, desktop-
    raspi
  * Added open-vm-tools to server-raspi-recommends [arm64], server-
    recommends [arm64]
  * Added ubuntu-report to desktop-minimal-recommends [riscv64], desktop-
    recommends [riscv64]
  * Removed firefox from desktop-minimal-recommends [amd64 arm64 armhf
    ppc64el s390x], desktop-recommends [amd64 arm64 armhf ppc64el s390x]
  * Removed language-selector-common from standard
  * Removed xul-ext-ubufox from desktop-minimal-recommends, desktop-
    recommends

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 22 Sep 2021 11:09:00 +0200

ubuntu-meta (1.471) impish; urgency=medium

  * update.cfg, c/control: Add ubuntu-server-minimal metapackage.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 27 Jul 2021 16:33:18 +1200

ubuntu-meta (1.470) impish; urgency=medium

  * Switched to impish
  * Refreshed dependencies
  * Added wpasupplicant to desktop-raspi
  * Removed gnome-getting-started-docs from desktop-minimal-recommends,
    desktop-recommends
  * Removed wslu from wsl [armhf ppc64el riscv64 s390x]

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 08 Jun 2021 17:55:14 +0200

ubuntu-meta (1.469) hirsute; urgency=medium

  * Refreshed dependencies
  * Added xz-utils to standard

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 19 Apr 2021 15:58:13 +0000

ubuntu-meta (1.468) hirsute; urgency=medium

  * Refreshed dependencies
  * Added media-types to standard
  * Removed mime-support from standard

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 16 Apr 2021 21:52:27 +0000

ubuntu-meta (1.467) hirsute; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-raspi-settings to server-raspi
  * Added wpasupplicant to desktop-raspi
  * Removed ubuntu-wallpapers-groovy-raspi from desktop-raspi-recommends

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 13 Apr 2021 18:23:22 +0200

ubuntu-meta (1.466) hirsute; urgency=medium

  * Refreshed dependencies
  * Added needrestart to server-raspi-recommends, server-recommends LP: #1921546
  * Moved usrmerge to minimal-recommends

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 26 Mar 2021 19:09:40 +0000

ubuntu-meta (1.465) hirsute; urgency=medium

  * Refreshed dependencies
  * Added gnome-remote-desktop to desktop-raspi-recommends, desktop-
    recommends
  * Removed adcli from desktop-minimal-recommends, desktop-recommends
  * Removed realmd from desktop-minimal-recommends, desktop-recommends
  * Removed sssd from desktop-minimal-recommends, desktop-recommends
  * Removed sssd-tools from desktop-minimal-recommends, desktop-
    recommends

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 10 Mar 2021 14:10:32 +0100

ubuntu-meta (1.464) hirsute; urgency=medium

  * Refreshed dependencies
  * Added gnome-shell-extension-desktop-icons-ng to desktop, desktop-
    minimal
  * Added libpam-fprintd to desktop-minimal-recommends, desktop-
    recommends
  * Added libpam-sss to desktop-minimal-recommends, desktop-recommends
  * Removed gnome-shell-extension-desktop-icons from desktop, desktop-
    minimal
  * Removed vino from desktop-raspi-recommends, desktop-recommends

 -- Iain Lane <iain.lane@canonical.com>  Thu, 25 Feb 2021 19:46:30 +0000

ubuntu-meta (1.463) hirsute; urgency=medium

  * Refreshed dependencies
  * Added libraspberrypi-bin to desktop-raspi [arm64 armhf], server-
    raspi [arm64 armhf]
  * Added libraspberrypi0 to desktop-raspi [arm64 armhf], server-raspi
    [arm64 armhf]
  * Added rpi-eeprom to desktop-raspi [arm64 armhf], server-raspi [arm64
    armhf]
  * Added usrmerge to minimal LP: #1906671
  * Added wpasupplicant to desktop-raspi

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 19 Feb 2021 21:38:48 +0000

ubuntu-meta (1.462) hirsute; urgency=medium

  * Refreshed dependencies
  * Added wpasupplicant to desktop-raspi
  * Removed genisoimage from desktop, desktop-minimal, desktop-raspi

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 14 Feb 2021 19:37:38 +0000

ubuntu-meta (1.461) hirsute; urgency=medium

  * Refreshed dependencies
  * Removed linux-firmware-raspi2 from desktop-raspi [arm64 armhf],
    server-raspi [arm64 armhf]
  * Removed pi-bluetooth from desktop-raspi [arm64 armhf], server-raspi
    [arm64 armhf]

 -- Iain Lane <iain.lane@canonical.com>  Mon, 04 Jan 2021 10:30:26 +0000

ubuntu-meta (1.460) hirsute; urgency=medium

  * Refreshed dependencies
  * Added deja-dup to desktop-raspi-recommends [riscv64], desktop-
    recommends [riscv64]
  * Added linux-firmware-raspi2 to desktop-raspi [arm64 armhf], server-
    raspi [arm64 armhf]
  * Added pi-bluetooth to desktop-raspi [arm64 armhf], server-raspi
    [arm64 armhf]
  * Added ubuntu-drivers-common to desktop [riscv64], desktop-minimal
    [riscv64], desktop-raspi [riscv64]
  * Removed at from server, server-raspi
  * Removed bzip2 from minimal
  * Packaging changes:
    - Fix d/changelog issues
    - d/control:
      + upgrade to dh compat level 13 via debhelper-compat
      + upgrade to Standards-Verion 4.5.1 (no changes needed)
      + set Rules-Requires-Root: no

 -- Paride Legovini <paride.legovini@canonical.com>  Fri, 27 Nov 2020 12:09:27 +0100

ubuntu-meta (1.459) groovy; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-wallpapers-groovy-raspi to desktop-raspi-recommends

 -- Iain Lane <iain.lane@canonical.com>  Wed, 07 Oct 2020 22:43:44 +0100

ubuntu-meta (1.458) groovy; urgency=medium

  * Refreshed dependencies
  * Added cloud-initramfs-growroot to desktop-raspi, server-raspi
  * Added gdm3 to desktop [s390x], desktop-minimal [s390x]
  * Added gnome-control-center to desktop [riscv64], desktop-minimal
    [riscv64]
  * Added ubuntu-raspi-settings to desktop-raspi
  * Added wpasupplicant to desktop-raspi
  * Removed cloud-guest-utils from desktop-raspi
  * Removed gstreamer1.0-packagekit from desktop [riscv64 s390x],
    desktop-minimal [riscv64 s390x]

 -- Iain Lane <iain.lane@canonical.com>  Wed, 07 Oct 2020 13:49:09 +0100

ubuntu-meta (1.457) groovy; urgency=medium

  * Refreshed dependencies
  * Added cloud-guest-utils to server-raspi
  * Added libglib2.0-bin to desktop-minimal-recommends, desktop-
    recommends
  * Added wpasupplicant to desktop-raspi
  * Removed gvfs-bin from desktop, desktop-minimal

 -- Iain Lane <iain.lane@canonical.com>  Tue, 15 Sep 2020 10:45:22 +0100

ubuntu-meta (1.456) groovy; urgency=medium

  [ Martin Wimpress ]
  * Add desktop-raspi and server-raspi to metapackage-map
  * Add Package: ubuntu-desktop-raspi and ubuntu-server-raspi

  [ Dimitri John Ledkov ]
  * Add raspi to seeds in update.cfg
  * Drop provides on raspi, fix whitespace.
  * Refreshed dependencies
  * Added sssd-tools to desktop-minimal-recommends, desktop-recommends

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 09 Sep 2020 13:04:51 +0100

ubuntu-meta (1.455) groovy; urgency=medium

  * Refreshed dependencies
  * Added adcli to desktop-minimal-recommends, desktop-recommends
  * Added realmd to desktop-minimal-recommends, desktop-recommends
  * Added sssd to desktop-minimal-recommends, desktop-recommends

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 27 Aug 2020 13:31:44 +0200

ubuntu-meta (1.454) groovy; urgency=medium

  * Refreshed dependencies
  * Added motd-news-config to server
  * d/control: removed manual motd-news-config dependency, it's
    now correctly grabbed from the seeds

 -- Andreas Hasenack <andreas@canonical.com>  Sat, 15 Aug 2020 14:44:59 +0000

ubuntu-meta (1.453) groovy; urgency=medium

  * d/control: manually adding motd-news-config to ubuntu-server depends
    so that base-files (with the new motd-news-config bin pkg) can
    migrate. Seeds are changed already, so the next ubuntu-meta upload
    shall be done with the results of the embedded update script.

 -- Andreas Hasenack <andreas@canonical.com>  Thu, 13 Aug 2020 18:11:09 -0300

ubuntu-meta (1.452) groovy; urgency=medium

  * update.cfg:
    - Switch to groovy
  * Refreshed dependencies
  * Added gamemode to desktop-minimal-recommends [arm64 armhf ppc64el
    riscv64 s390x], desktop-recommends [arm64 armhf ppc64el riscv64
    s390x]
  * Added snapd to desktop-minimal-recommends [riscv64], desktop-
    recommends [riscv64], server-recommends [riscv64]
  * Added strace to standard [riscv64]
  * Removed popularity-contest from standard

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 23 Jul 2020 15:05:10 +1200

ubuntu-meta (1.451) groovy; urgency=medium

  * Refreshed dependencies
  * Added apt-config-icons-hidpi to desktop-minimal-recommends, desktop-
    recommends (LP: #1864307)
  * Added bind9-dnsutils to standard
  * Removed dnsutils from standard

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 11 May 2020 09:31:32 -0400

ubuntu-meta (1.450) focal; urgency=medium

  * Add riscv64.

 -- William Grant <wgrant@ubuntu.com>  Tue, 21 Apr 2020 22:14:26 +1000

ubuntu-meta (1.449) focal; urgency=medium

  * Refreshed dependencies
  * Added gamemode to desktop-minimal-recommends [amd64], desktop-
    recommends [amd64] (LP: #1853830)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 17 Apr 2020 12:32:18 -0400

ubuntu-meta (1.448) focal; urgency=medium

  * Refreshed dependencies
  * Added appstream to desktop-minimal-recommends,
    desktop-recommends (LP: #1872864)

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 14 Apr 2020 22:21:54 -0400

ubuntu-meta (1.447) focal; urgency=medium

  * Refreshed dependencies
  * Added lxd-agent-loader to server-recommends [amd64]

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 31 Mar 2020 23:11:07 -0400

ubuntu-meta (1.446) focal; urgency=medium

  * Refreshed dependencies
  * Added gnome-shell to desktop [s390x], desktop-minimal [s390x]
  * Added lxd-agent-loader to server-recommends [arm64 armhf ppc64el
    s390x]
  * Moved open-vm-tools to server-recommends [amd64]

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 25 Mar 2020 12:11:57 -0400

ubuntu-meta (1.445) focal; urgency=medium

  * debian/control
    - Added provides to ubuntu-desktop and ubuntu-desktop-minimal for
      packagekit-installer.  Seeding snap-store satisfies this.

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 13 Mar 2020 11:03:57 -0400

ubuntu-meta (1.444) focal; urgency=medium

  * Refreshed dependencies
  * Added gnome-calculator, gnome-characters, gnome-logs to
    desktop-minimal-recommends, desktop-recommends and removed the
    snap versions
  * Added plymouth-theme-spinner to desktop-minimal-recommends, desktop-
    recommends
  * Removed gnome-software-plugin-snap from desktop-minimal-recommends,
    desktop-recommends
  * Removed plymouth-theme-ubuntu-logo from desktop-minimal-recommends,
    desktop-recommends
  * Removed ubuntu-software from desktop-minimal-recommends, desktop-
    recommends and replaced with snap:snap-store

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 25 Feb 2020 16:10:18 -0500

ubuntu-meta (1.443) focal; urgency=medium

  * Refreshed dependencies
  * Removed ubuntu-web-launchers from desktop-recommends

 -- Iain Lane <iain.lane@canonical.com>  Mon, 20 Jan 2020 12:47:21 +0000

ubuntu-meta (1.442) focal; urgency=medium

  * debian/control, update.cfg: Stop updating for i386 to avoid noise.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 10 Dec 2019 14:17:45 -0800

ubuntu-meta (1.441) focal; urgency=medium

  * update.cfg:
    - Switch to focal
  * Refreshed dependencies
  * Added gce-compute-image-packages to standard-recommends [i386]
  * Removed acpi-support from desktop-minimal-recommends [i386], desktop-
    recommends [i386]
  * Removed aisleriot from desktop-recommends [i386]
  * Removed anacron from desktop [i386], desktop-minimal [i386]
  * Removed at from server [i386]
  * Removed baobab from desktop-recommends [i386]
  * Removed brltty from desktop-minimal-recommends [i386], desktop-
    recommends [i386]
  * Removed cheese from desktop-recommends [i386]
  * Removed cups-filters from desktop-minimal-recommends [i386], desktop-
    recommends [i386]
  * Removed deja-dup from desktop-recommends [i386]
  * Removed eject from minimal [i386]
  * Removed eog from desktop-minimal-recommends [i386], desktop-
    recommends [i386]
  * Removed ethtool from server [i386]
  * Removed evince from desktop-minimal-recommends [i386], desktop-
    recommends [i386]
  * Removed file-roller from desktop-minimal-recommends [i386], desktop-
    recommends [i386]
  * Removed firefox from desktop-minimal-recommends [i386], desktop-
    recommends [i386]
  * Removed ftp from standard [i386]
  * Removed fwupd from desktop-minimal-recommends [i386], desktop-
    recommends [i386], server-recommends [i386]
  * Removed fwupd-signed from desktop-minimal-recommends [i386], desktop-
    recommends [i386]
  * Removed gdm3 from desktop [i386], desktop-minimal [i386]
  * Removed gir1.2-gmenu-3.0 from desktop-minimal-recommends [i386],
    desktop-recommends [i386]
  * Removed gnome-bluetooth from desktop-minimal-recommends [i386],
    desktop-recommends [i386]
  * Removed gnome-calendar from desktop-recommends [i386]
  * Removed gnome-control-center from desktop [i386], desktop-minimal
    [i386]
  * Removed gnome-disk-utility from desktop-minimal-recommends [i386],
    desktop-recommends [i386]
  * Removed gnome-font-viewer from desktop-minimal-recommends [i386],
    desktop-recommends [i386]
  * Removed gnome-initial-setup from desktop-minimal-recommends [i386],
    desktop-recommends [i386]
  * Removed gnome-keyring from desktop-minimal-recommends [i386],
    desktop-recommends [i386]
  * Removed gnome-mahjongg from desktop-recommends [i386]
  * Removed gnome-menus from desktop [i386], desktop-minimal [i386]
  * Removed gnome-mines from desktop-recommends [i386]
  * Removed gnome-power-manager from desktop-minimal-recommends [i386],
    desktop-recommends [i386]
  * Removed gnome-screenshot from desktop-minimal-recommends [i386],
    desktop-recommends [i386]
  * Removed gnome-settings-daemon from desktop [i386], desktop-minimal
    [i386]
  * Removed gnome-shell from desktop [i386], desktop-minimal [i386]
  * Removed gnome-software-plugin-snap from desktop-minimal-recommends
    [i386], desktop-recommends [i386]
  * Removed gnome-sudoku from desktop-recommends [i386]
  * Removed gnome-system-monitor from desktop-minimal-recommends [i386],
    desktop-recommends [i386]
  * Removed gnome-terminal from desktop-minimal-recommends [i386],
    desktop-recommends [i386]
  * Removed gnome-todo from desktop-recommends [i386]
  * Removed gstreamer1.0-packagekit from desktop [i386], desktop-minimal
    [i386]
  * Removed hdparm from standard [i386]
  * Removed hplip from desktop-minimal-recommends [i386], desktop-
    recommends [i386]
  * Removed htop from server [i386]
  * Removed inputattach from desktop [i386], desktop-minimal [i386]
  * Removed iputils-ping from minimal [i386]
  * Removed iputils-tracepath from standard-recommends [i386]
  * Removed irqbalance from standard-recommends [i386]
  * Removed isc-dhcp-client from minimal [i386]
  * Removed kbd from minimal [i386]
  * Removed kerneloops from desktop-minimal-recommends [i386], desktop-
    recommends [i386]
  * Removed landscape-common from server-recommends [i386]
  * Removed libpam-gnome-keyring from desktop-minimal-recommends [i386],
    desktop-recommends [i386]
  * Removed libreoffice-calc from desktop-recommends [i386]
  * Removed libreoffice-gnome from desktop-recommends [i386]
  * Removed libreoffice-impress from desktop-recommends [i386]
  * Removed libreoffice-math from desktop-recommends [i386]
  * Removed libreoffice-writer from desktop-recommends [i386]
  * Removed logrotate from standard [i386]
  * Removed lshw from standard [i386]
  * Removed ltrace from standard [i386]
  * Removed memtest86+ from desktop-minimal-recommends [i386], desktop-
    recommends [i386]
  * Removed mousetweaks from desktop-minimal-recommends [i386], desktop-
    recommends [i386]
  * Removed mtr-tiny from standard-recommends [i386]
  * Removed nano from standard-recommends [i386]
  * Removed nautilus from desktop [i386], desktop-minimal [i386]
  * Removed nautilus-sendto from desktop-minimal-recommends [i386],
    desktop-recommends [i386]
  * Removed nautilus-share from desktop-minimal-recommends [i386],
    desktop-recommends [i386]
  * Removed netcat-openbsd from minimal [i386]
  * Removed netplan.io from minimal [i386]
  * Removed network-manager-openvpn-gnome from desktop-minimal-
    recommends [i386], desktop-recommends [i386]
  * Removed network-manager-pptp-gnome from desktop-minimal-recommends
    [i386], desktop-recommends [i386]
  * Removed ntfs-3g from standard-recommends [i386]
  * Removed open-iscsi from server-recommends [i386]
  * Removed open-vm-tools from server [i386]
  * Removed packagekit from desktop-minimal-recommends [i386], desktop-
    recommends [i386]
  * Removed pcmciautils from desktop-minimal-recommends [i386], desktop-
    recommends [i386]
  * Removed plymouth from standard-recommends [i386]
  * Removed plymouth-theme-ubuntu-logo from desktop-minimal-recommends
    [i386], desktop-recommends [i386]
  * Removed plymouth-theme-ubuntu-text from standard-recommends [i386]
  * Removed printer-driver-brlaser from desktop-minimal-recommends
    [i386], desktop-recommends [i386]
  * Removed printer-driver-c2esp from desktop-minimal-recommends [i386],
    desktop-recommends [i386]
  * Removed printer-driver-foo2zjs from desktop-minimal-recommends
    [i386], desktop-recommends [i386]
  * Removed printer-driver-m2300w from desktop-minimal-recommends
    [i386], desktop-recommends [i386]
  * Removed printer-driver-min12xxw from desktop-minimal-recommends
    [i386], desktop-recommends [i386]
  * Removed printer-driver-pnm2ppa from desktop [i386], desktop-minimal
    [i386]
  * Removed printer-driver-ptouch from desktop-minimal-recommends
    [i386], desktop-recommends [i386]
  * Removed printer-driver-pxljr from desktop-minimal-recommends [i386],
    desktop-recommends [i386]
  * Removed printer-driver-splix from desktop-minimal-recommends [i386],
    desktop-recommends [i386]
  * Removed remmina from desktop-recommends [i386]
  * Removed rhythmbox from desktop-recommends [i386]
  * Removed rsyslog from minimal-recommends [i386]
  * Removed screen from server [i386]
  * Removed seahorse from desktop-minimal-recommends [i386], desktop-
    recommends [i386]
  * Removed shotwell from desktop-recommends [i386]
  * Removed simple-scan from desktop-recommends [i386]
  * Removed snapd from desktop-minimal-recommends [i386], desktop-
    recommends [i386], server-recommends [i386]
  * Removed sosreport from server [i386]
  * Removed spice-vdagent from desktop [i386], desktop-minimal [i386]
  * Removed strace from standard [i386]
  * Removed tcpdump from standard-recommends [i386]
  * Removed telnet from standard-recommends [i386]
  * Removed thunderbird from desktop-recommends [i386]
  * Removed thunderbird-gnome-support from desktop-recommends [i386]
  * Removed tmux from server [i386]
  * Removed totem from desktop-recommends [i386]
  * Removed transmission-gtk from desktop-recommends [i386]
  * Removed ubuntu-advantage-tools from minimal [i386]
  * Removed ubuntu-desktop-minimal from desktop [i386]
  * Removed ubuntu-report from desktop-minimal-recommends [i386],
    desktop-recommends [i386]
  * Refreshed dependencies
  * Added show-motd to wsl-recommends
  * Removed usb-creator-gtk from desktop-recommends [i386]
  * Removed vino from desktop-recommends [i386]
  * Removed whoopsie from desktop-minimal-recommends [i386], desktop-
    recommends [i386]
  * Removed wireless-tools from desktop [i386], desktop-minimal [i386]
  * Removed wpasupplicant from desktop [i386], desktop-minimal [i386]
  * Removed xdg-desktop-portal-gtk from desktop-minimal-recommends
    [i386], desktop-recommends [i386]
  * Removed xdg-user-dirs from desktop [i386], desktop-minimal [i386]
  * Removed xdg-user-dirs-gtk from desktop [i386], desktop-minimal
    [i386]
  * Removed yelp from desktop [i386], desktop-minimal [i386]
  * Removed zenity from desktop [i386], desktop-minimal [i386]

 -- Balint Reczey <rbalint@ubuntu.com>  Sat, 07 Dec 2019 23:28:37 +0100

ubuntu-meta (1.440) eoan; urgency=medium

  * Refreshed dependencies
  * Removed example-content from desktop-recommends

 -- Iain Lane <iain.lane@canonical.com>  Tue, 15 Oct 2019 15:13:44 +0100

ubuntu-meta (1.439) eoan; urgency=medium

  * Refreshed dependencies
  * Only install zfs-initramfs and zfsutils-linux when needed (LP: #1847739)
  * Removed zfs-initramfs from desktop-minimal-recommends [amd64 arm64
    ppc64el s390x], desktop-recommends [amd64 arm64 ppc64el s390x]
  * Removed zfsutils-linux from desktop-minimal-recommends, desktop-
    recommends

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 11 Oct 2019 12:22:14 +0200

ubuntu-meta (1.438) eoan; urgency=medium

  * Refreshed dependencies
  * Added zfs-initramfs to desktop-minimal-recommends [amd64 arm64
    ppc64el s390x], desktop-recommends [amd64 arm64 ppc64el s390x]
    (LP: #1847431)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 09 Oct 2019 09:24:31 +0200

ubuntu-meta (1.437) eoan; urgency=medium

  * Refreshed dependencies
  * Added fonts-liberation2 to desktop-minimal-recommends, desktop-
    recommends (LP: #1844689)
  * Added fonts-noto-color-emoji to desktop-minimal-recommends
  * Added fonts-opensymbol to desktop-minimal-recommends, desktop-
    recommends
  * Added zfsutils-linux to desktop-minimal-recommends, desktop-
    recommends (LP: #1843768)
  * Removed gdm3 from desktop [s390x], desktop-minimal [s390x]

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 04 Oct 2019 16:19:27 +0200

ubuntu-meta (1.436) eoan; urgency=medium

  * Refreshed dependencies
  * Added gnome-system-monitor deb to desktop-minimal-recommends, desktop-
    recommends replacing the snap
  * Removed mlocate from standard-recommends

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 24 Sep 2019 11:24:44 -0400

ubuntu-meta (1.435) eoan; urgency=medium

  * Refreshed dependencies
  * Added dbus-x11 to wsl-recommends
  * Removed initramfs-tools from minimal

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 22 Jul 2019 16:54:33 +0200

ubuntu-meta (1.434) eoan; urgency=medium

  * Refreshed dependencies
  * Added fwupd to server-recommends (LP: #1749774)
  * Removed net-tools from server (LP: #1748956)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Mon, 13 May 2019 12:08:01 +0200

ubuntu-meta (1.433) eoan; urgency=medium

  * update.cfg:
    - Switch to eoan
  * Refreshed dependencies
  * Added gdm3 to desktop [s390x], desktop-minimal [s390x]
  * Added gnome-initial-setup to desktop-minimal-recommends [s390x],
    desktop-recommends [s390x]
  * Removed ppp from desktop-minimal-recommends, desktop-recommends
  * Removed pppconfig from desktop-minimal-recommends, desktop-
    recommends
  * Removed pppoeconf from desktop-minimal-recommends, desktop-
    recommends.  LP: #1766659.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 09 May 2019 15:53:04 -0700

ubuntu-meta (1.431) disco; urgency=medium

  * Refreshed dependencies
  * Added multipath-tools to server
  * Added thunderbird to desktop-recommends [s390x]
  * Added thunderbird-gnome-support to desktop-recommends [s390x]
  * Added ubuntu-wsl binary package depending on wslu (LP: #1822341)

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 01 Apr 2019 12:38:30 +0200

ubuntu-meta (1.430) disco; urgency=medium

  * Refreshed dependencies
  * Added gnome-shell-extension-desktop-icons to desktop, desktop-
    minimal
  * Removed ubuntu-desktop-minimal from desktop [s390x]

 -- Iain Lane <iain.lane@canonical.com>  Fri, 11 Jan 2019 16:32:30 +0000

ubuntu-meta (1.429) disco; urgency=medium

  * Properly declare the architectures, we can't have a negative list.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 14 Nov 2018 14:43:24 -0800

ubuntu-meta (1.428) disco; urgency=medium

  * Re-drop desktop metapackages on s390x, which never should have been
    reintroduced on this arch.  Producing a desktop metapackage on s390x
    that does not conform to the definition of the Ubuntu Desktop on other
    architectures due to missing dependencies is wrong.

  * Refreshed dependencies
  * Added acpi-support to desktop-recommends [amd64 i386]
  * Added alsa-base to desktop [amd64 arm64 armhf i386 ppc64el]
  * Added alsa-utils to desktop [amd64 arm64 armhf i386 ppc64el]
  * Added anacron to desktop [amd64 arm64 armhf i386 ppc64el]
  * Added avahi-daemon to desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Added bc to desktop [amd64 arm64 armhf i386 ppc64el]
  * Added bluez to desktop-recommends [amd64 arm64 armhf i386 ppc64el]
  * Added bluez-cups to desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Added ca-certificates to desktop [amd64 arm64 armhf i386 ppc64el]
  * Added cups to desktop-recommends [amd64 arm64 armhf i386 ppc64el]
  * Added cups-bsd to desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Added cups-client to desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Added cups-filters to desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Added fonts-dejavu-core to desktop [amd64 arm64 armhf i386 ppc64el]
  * Added fonts-freefont-ttf to desktop [amd64 arm64 armhf i386 ppc64el]
  * Added fonts-indic to desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Added fonts-kacst-one to desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Added fonts-khmeros-core to desktop-recommends [amd64 arm64 armhf
    i386 ppc64el]
  * Added fonts-lao to desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Added fonts-liberation to desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Added fonts-lklug-sinhala to desktop-recommends [amd64 arm64 armhf
    i386 ppc64el]
  * Added fonts-noto-cjk to desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Added fonts-sil-abyssinica to desktop-recommends [amd64 arm64 armhf
    i386 ppc64el]
  * Added fonts-sil-padauk to desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Added fonts-thai-tlwg to desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Added fonts-tibetan-machine to desktop-recommends [amd64 arm64 armhf
    i386 ppc64el]
  * Added fonts-ubuntu to desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Added foomatic-db-compressed-ppds to desktop [amd64 arm64 armhf i386
    ppc64el]
  * Added fwupd to desktop-recommends [amd64 arm64 armhf i386 ppc64el]
  * Added fwupd-signed to desktop-recommends [amd64 arm64 armhf i386]
  * Added genisoimage to desktop [amd64 arm64 armhf i386 ppc64el]
  * Added ghostscript-x to desktop [amd64 arm64 armhf i386 ppc64el]
  * Added hplip to desktop-recommends [amd64 arm64 armhf i386 ppc64el]
  * Added inputattach to desktop [amd64 arm64 armhf i386 ppc64el]
  * Added kerneloops to desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Added laptop-detect to desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Added libnss-mdns to desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Added libsasl2-modules to desktop [amd64 arm64 armhf i386 ppc64el]
  * Added libu2f-udev to desktop [amd64 arm64 armhf i386 ppc64el]
  * Added memtest86+ to desktop-recommends [amd64 i386]
  * Added openprinting-ppds to desktop [amd64 arm64 armhf i386 ppc64el]
  * Added packagekit to desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Added pcmciautils to desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Added policykit-desktop-privileges to desktop-recommends [amd64
    arm64 armhf i386 ppc64el]
  * Added printer-driver-brlaser to desktop-recommends [amd64 arm64
    armhf i386 ppc64el]
  * Added printer-driver-c2esp to desktop-recommends [amd64 arm64 armhf
    i386 ppc64el]
  * Added printer-driver-foo2zjs to desktop-recommends [amd64 arm64
    armhf i386 ppc64el]
  * Added printer-driver-m2300w to desktop-recommends [amd64 arm64 armhf
    i386 ppc64el]
  * Added printer-driver-min12xxw to desktop-recommends [amd64 arm64
    armhf i386 ppc64el]
  * Added printer-driver-pnm2ppa to desktop [amd64 arm64 armhf i386
    ppc64el]
  * Added printer-driver-ptouch to desktop-recommends [amd64 arm64 armhf
    i386 ppc64el]
  * Added printer-driver-pxljr to desktop-recommends [amd64 arm64 armhf
    i386 ppc64el]
  * Added printer-driver-sag-gdi to desktop-recommends [amd64 arm64
    armhf i386 ppc64el]
  * Added printer-driver-splix to desktop-recommends [amd64 arm64 armhf
    i386 ppc64el]
  * Added rfkill to desktop [amd64 arm64 armhf i386 ppc64el]
  * Added snapd to desktop-recommends [amd64 arm64 armhf i386 ppc64el]
  * Added spice-vdagent to desktop [amd64 arm64 armhf i386 ppc64el]
  * Added ubuntu-drivers-common to desktop [amd64 arm64 armhf i386
    ppc64el]
  * Added unzip to desktop [amd64 arm64 armhf i386 ppc64el]
  * Added wireless-tools to desktop [amd64 arm64 armhf i386 ppc64el]
  * Added wpasupplicant to desktop [amd64 arm64 armhf i386 ppc64el]
  * Added xkb-data to desktop [amd64 arm64 armhf i386 ppc64el]
  * Added xorg to desktop [amd64 arm64 armhf i386 ppc64el]
  * Added zip to desktop [amd64 arm64 armhf i386 ppc64el]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 14 Nov 2018 17:53:26 +0000

ubuntu-meta (1.427) disco; urgency=medium

  * Refreshed dependencies
  * Removed ubuntu-session from desktop [s390x], desktop-minimal [s390x]

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 14 Nov 2018 10:36:59 +0100

ubuntu-meta (1.426) disco; urgency=medium

  * update.cfg:
    - Switch to disco
    - Add missing seed_dist for http seed download
    - Add desktop-minimal
  * debian/control:
    - Add new ubuntu-desktop-minimal metapackage, for minimal
      desktop installation
  * Hack manually dep to add ubuntu-desktop-minimal dep on ubuntu-desktop
    (Not existing yet prior to this upload)
  * ubuntu-desktop-minimal contains removed deps from ubuntu-desktop.
  * Refreshed dependencies
  * Added ubuntu-session to desktop [s390x]
  * Removed acpi-support from desktop-recommends [amd64 i386]
  * Removed acpid from server
  * Removed alsa-base from desktop
  * Removed alsa-utils from desktop
  * Removed anacron from desktop
  * Removed avahi-daemon from desktop-recommends
  * Removed bc from desktop
  * Removed bluez from desktop-recommends
  * Removed bluez-cups from desktop-recommends
  * Removed ca-certificates from desktop
  * Removed cups from desktop-recommends
  * Removed cups-bsd from desktop-recommends
  * Removed cups-client from desktop-recommends
  * Removed cups-filters from desktop-recommends
  * Removed fonts-dejavu-core from desktop
  * Removed fonts-freefont-ttf from desktop
  * Removed fonts-indic from desktop-recommends
  * Removed fonts-kacst-one from desktop-recommends
  * Removed fonts-khmeros-core from desktop-recommends
  * Removed fonts-lao from desktop-recommends
  * Removed fonts-liberation from desktop-recommends
  * Removed fonts-lklug-sinhala from desktop-recommends
  * Removed fonts-noto-cjk from desktop-recommends
  * Removed fonts-sil-abyssinica from desktop-recommends
  * Removed fonts-sil-padauk from desktop-recommends
  * Removed fonts-thai-tlwg from desktop-recommends
  * Removed fonts-tibetan-machine from desktop-recommends
  * Removed fonts-ubuntu from desktop-recommends
  * Removed foomatic-db-compressed-ppds from desktop
  * Removed fwupd from desktop-recommends
  * Removed fwupd-signed from desktop-recommends [amd64 arm64 armhf
    i386]
  * Removed genisoimage from desktop
  * Removed ghostscript-x from desktop
  * Removed gnome-initial-setup from desktop-recommends [s390x]
  * Removed hplip from desktop-recommends
  * Removed inputattach from desktop
  * Removed kerneloops from desktop-recommends
  * Removed laptop-detect from desktop-recommends
  * Removed libnss-mdns from desktop-recommends
  * Removed libsasl2-modules from desktop
  * Removed libu2f-udev from desktop
  * Removed memtest86+ from desktop-recommends [amd64 i386]
  * Removed openprinting-ppds from desktop
  * Removed packagekit from desktop-recommends
  * Removed pcmciautils from desktop-recommends
  * Removed policykit-desktop-privileges from desktop-recommends
  * Removed printer-driver-brlaser from desktop-recommends
  * Removed printer-driver-c2esp from desktop-recommends
  * Removed printer-driver-foo2zjs from desktop-recommends
  * Removed printer-driver-m2300w from desktop-recommends
  * Removed printer-driver-min12xxw from desktop-recommends
  * Removed printer-driver-pnm2ppa from desktop
  * Removed printer-driver-ptouch from desktop-recommends
  * Removed printer-driver-pxljr from desktop-recommends
  * Removed printer-driver-sag-gdi from desktop-recommends
  * Removed printer-driver-splix from desktop-recommends
  * Removed rfkill from desktop
  * Removed snapd from desktop-recommends
  * Removed spice-vdagent from desktop
  * Removed ubuntu-drivers-common from desktop
  * Removed unzip from desktop
  * Removed wireless-tools from desktop
  * Removed wpasupplicant from desktop
  * Removed xkb-data from desktop
  * Removed xorg from desktop
  * Removed zip from desktop

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 13 Nov 2018 15:18:13 +0100

ubuntu-meta (1.425) cosmic; urgency=medium

  * Refreshed dependencies
  * Added xdg-desktop-portal-gtk to desktop-recommends (LP: #1795959)
  * Removed gdm3 from desktop [s390x]
  * Removed gnome-shell from desktop [s390x]
  * Removed ubuntu-session from desktop [s390x]

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 04 Oct 2018 13:08:21 -0400

ubuntu-meta (1.424) cosmic; urgency=medium

  * Refreshed dependencies
  * Added fwupd-signed to desktop-recommends [amd64 arm64 armhf i386]
  * Added network-manager-openvpn-gnome to desktop-recommends
  * Removed lxd from server-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 17 Sep 2018 13:13:50 +0200

ubuntu-meta (1.423) cosmic; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-wallpapers to desktop-recommends
  * Added yaru-theme-gnome-shell to desktop-recommends
  * Added yaru-theme-gtk to desktop-recommends
  * Added yaru-theme-icon to desktop-recommends
  * Added yaru-theme-sound to desktop-recommends
  * Removed ubuntu-artwork from desktop
  * Removed ubuntu-sounds from desktop

 -- Iain Lane <iain.lane@canonical.com>  Fri, 17 Aug 2018 14:25:27 +0100

ubuntu-meta (1.422) cosmic; urgency=medium

  * Refreshed dependencies
  * Removed fwupdate from desktop-recommends [amd64 arm64 armhf i386]
  * Removed fwupdate-signed from desktop-recommends [amd64 arm64 armhf
    i386]
  * Removed grub-legacy-ec2 from server-recommends [amd64 arm64 armhf
    i386]
  * Removed ureadahead from standard-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 15 Aug 2018 20:34:55 +0000

ubuntu-meta (1.421) cosmic; urgency=medium

  * Refreshed dependencies
  * Moved open-iscsi to server-recommends (LP: #1630946)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Wed, 30 May 2018 07:01:29 +0000

ubuntu-meta (1.420) cosmic; urgency=medium

  * Adjust update script to use --vcs, not --bzr.
  * update.cfg: use git branches instead of bzr branches.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 25 May 2018 23:57:43 -0700

ubuntu-meta (1.419) cosmic; urgency=medium

  * Refreshed dependencies
  * Added btrfs-progs to server
  * Added e2fsprogs to minimal (No longer Essential: yes)
  * Added firefox to desktop-recommends [s390x]
  * Removed btrfs-tools from server

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 21 May 2018 09:53:54 +0100

ubuntu-meta (1.418) cosmic; urgency=medium

  * Update update.cfg for cosmic
  * Bump debhelper compat to 11
  * Refreshed dependencies
  * Added netplan.io to minimal
  * Removed nplan from minimal

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 13 May 2018 17:44:04 -0400

ubuntu-meta (1.417) bionic; urgency=medium

  * Refreshed dependencies
  * Added gnome-initial-setup and ubuntu-report to desktop-recommends
    (LP: #1755456)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 18 Apr 2018 15:16:07 +0200

ubuntu-meta (1.416) bionic; urgency=medium

  * Refreshed dependencies
  * Moved landscape-common to server-recommends (LP: #1763182)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Tue, 17 Apr 2018 07:24:50 +0000

ubuntu-meta (1.415) bionic; urgency=medium

  * Refreshed dependencies
  * Added libu2f-udev to desktop LP: #1752202
  * Removed vlan from server

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 09 Apr 2018 15:54:40 +0100

ubuntu-meta (1.414) bionic; urgency=medium

  * Refreshed dependencies
  * Added landscape-common to server

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Tue, 20 Mar 2018 15:24:08 +0100

ubuntu-meta (1.413) bionic; urgency=medium

  * Refreshed dependencies
  * Added gnome-bluetooth to desktop-recommends [s390x]
  * Added htop to server
  * Removed doc-base from desktop

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Tue, 13 Mar 2018 11:12:35 +0100

ubuntu-meta (1.412) bionic; urgency=medium

  * Refreshed dependencies
  * Added dirmngr to desktop-recommends, server
  * Added fonts-ubuntu to desktop-recommends
  * Added fonts-ubuntu-console to server
  * Added gnupg to server
  * Added gpg-agent to desktop-recommends
  * Added spice-vdagent to desktop
  * Removed fonts-ubuntu-font-family-console from server
  * Removed gnome-characters from desktop-recommends
  * Removed gnome-logs from desktop-recommends
  * Removed gnome-system-monitor from desktop-recommends
  * Removed gnupg-agent from desktop-recommends
  * Removed ttf-ubuntu-font-family from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 03 Mar 2018 16:16:49 +0000

ubuntu-meta (1.411) bionic; urgency=medium

  * Refreshed dependencies
  * Added cloud-initramfs-dyn-netconf to server (LP: #1750851)
  * Added printer-driver-m2300w to desktop-recommends
  * Removed gnome-calculator from desktop-recommends
  * Removed ttf-ancient-fonts-symbola from desktop-recommends

 -- Scott Moser <smoser@ubuntu.com>  Thu, 22 Feb 2018 09:53:43 -0500

ubuntu-meta (1.410) bionic; urgency=medium

  * Refreshed dependencies
  * Removed ubuntu-cloudimage-keyring from server

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 06 Feb 2018 16:22:01 -0500

ubuntu-meta (1.409) bionic; urgency=medium

  * Refreshed dependencies
  * Removed cloud-initramfs-dyn-netconf from server
  * Removed gnome-screensaver from desktop-recommends

 -- Scott Moser <smoser@ubuntu.com>  Tue, 06 Feb 2018 10:55:56 -0500

ubuntu-meta (1.408) bionic; urgency=medium

  * Refreshed dependencies
  * Added firefox to desktop-recommends [ppc64el]
  * Added fonts-noto-color-emoji to desktop-recommends (LP: #1734885)
  * Added gnome-characters to desktop-recommends (LP: #1713176)
  * Added gnome-todo to desktop-recommends (LP: #1713171)
  * Added orca to desktop-recommends
  * Removed gnome-orca from desktop-recommends
  * Removed gucharmap from desktop-recommends
  * Removed libgail-common from desktop-recommends
  * Moved grub-legacy-ec2 to server-recommends [amd64 arm64 armhf i386]

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 24 Jan 2018 10:44:40 -0500

ubuntu-meta (1.407) bionic; urgency=medium

  * Refreshed dependencies
  * Removed fonts-nanum from desktop-recommends (LP: #1581160)
  * Removed fonts-takao-pgothic from desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 10 Nov 2017 11:00:38 -0500

ubuntu-meta (1.406) bionic; urgency=medium

  * Update update.cfg for bionic
  * Use debhelper v9
  * Refreshed dependencies
  * Added gdm3 to desktop [s390x]
  * Added gnome-shell to desktop [s390x]
  * Added s390-tools to server [s390x]
  * Added ubuntu-session to desktop [s390x]
  * Removed grub-legacy-ec2 from server [ppc64el]

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 03 Nov 2017 12:02:46 +0000

ubuntu-meta (1.405) bionic; urgency=medium

  * Refreshed dependencies
  * Added gir1.2-gmenu-3.0 to desktop-recommends (LP: #1726093)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 27 Oct 2017 11:55:42 -0400

ubuntu-meta (1.404) artful; urgency=medium

  * Refreshed dependencies
  * Added sensible-utils to minimal (LP: #1724224)

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 17 Oct 2017 06:51:03 -0600

ubuntu-meta (1.403) artful; urgency=medium

  * Refreshed dependencies
  * Added fonts-indic to desktop-recommends (LP: #1720809)
  * Added gnome-getting-started-docs to desktop-recommends (LP: #1721795)
  * Removed apt-transport-https from standard-recommends (LP: #1712871)
  * Removed fonts-guru from desktop-recommends (LP: #1720809)
  * Removed thunderbird from desktop-recommends [s390x] (LP: #1720422)
  * Removed thunderbird-gnome-support from desktop-recommends [s390x]

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 08 Oct 2017 17:14:33 -0400

ubuntu-meta (1.402) artful; urgency=medium

  * Refreshed dependencies
  * Removed xdiagnose from desktop (LP: #1717946)
  * Removed xterm from desktop-recommends (LP: #1717946)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 28 Sep 2017 13:09:49 -0400

ubuntu-meta (1.401) artful; urgency=medium

  * Refreshed dependencies
  * Added thunderbird-gnome-support to desktop-recommends
  * Removed firefox from desktop-recommends [ppc64el]. This change is
    dedicated to Chris with <3.

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 25 Sep 2017 16:29:55 -0400

ubuntu-meta (1.400) artful; urgency=medium

  * Refreshed dependencies
  * Removed gnome-software-plugin-snap from desktop-recommends [s390x]
  * Added ubuntu-advantage-tools to minimal.  LP: #1686183.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 22 Sep 2017 03:46:23 +0000

ubuntu-meta (1.399) artful; urgency=medium

  * Refreshed dependencies
  * Added gstreamer1.0-packagekit to desktop (LP: #1712979)

 -- Iain Lane <iain.lane@canonical.com>  Mon, 04 Sep 2017 18:46:17 +0100

ubuntu-meta (1.398) artful; urgency=medium

  * Refreshed dependencies
  * Added mount to minimal
  * Added network-manager to desktop-recommends
  * Added network-manager-config-connectivity-ubuntu to desktop-
    recommends (LP: #997200)
  * Removed network-manager-gnome from desktop-recommends
  * Removed onboard from desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 30 Aug 2017 08:28:53 -0400

ubuntu-meta (1.397) artful; urgency=medium

  * Refreshed dependencies
  * Added gnome-shell-extension-appindicator to desktop
  * Removed gdm3 from desktop [s390x]
  * Removed gnome-shell from desktop [s390x]
  * Removed ubuntu-session from desktop [s390x]

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 23 Aug 2017 08:36:30 +0200

ubuntu-meta (1.396) artful; urgency=medium

  * Refreshed dependencies
  * Added gnome-logs to desktop-recommends
  * Removed gnome-system-log from desktop-recommends
  * Removed libnss-resolve from standard-recommends
  * Removed resolvconf from minimal

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 19 Aug 2017 20:32:16 +0100

ubuntu-meta (1.395) artful; urgency=medium

  * Refreshed dependencies
  * Added gnome-shell-extension-ubuntu-dock to desktop

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 18 Aug 2017 09:44:51 +0200

ubuntu-meta (1.394) artful; urgency=medium

  * Refreshed dependencies
  * Removed ifenslave from server
  * Removed libqt4-sql-sqlite from desktop-recommends
  * Removed qt-at-spi from desktop-recommends
  * Refreshed dependencies
  * Added gsettings-ubuntu-schemas to desktop-recommends

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 10 Aug 2017 15:24:12 +0200

ubuntu-meta (1.393) artful; urgency=medium

  * Refreshed dependencies
  * Removed thunderbird-gnome-support from desktop-recommends

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 12 Jul 2017 09:20:57 +0200

ubuntu-meta (1.392) artful; urgency=medium

  * Refreshed dependencies
  * Added gdm3 to desktop
  * Added kerneloops to desktop-recommends
  * Removed lightdm from desktop [amd64 arm64 armhf i386 ppc64el]
  * Removed unity-greeter from desktop [amd64 arm64 armhf i386 ppc64el]

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 06 Jul 2017 11:07:22 -0400

ubuntu-meta (1.391) artful; urgency=medium

  * Refreshed dependencies
  * Removed checkbox-converged from desktop

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 04 Jul 2017 11:38:01 +0200

ubuntu-meta (1.390) artful; urgency=medium

  * Refreshed dependencies
  * Removed a11y-profile-manager-indicator from desktop-recommends
  * Removed activity-log-manager from desktop-recommends
  * Removed kerneloops-daemon from desktop-recommends
  * Removed sni-qt from desktop-recommends
  * Removed unity-accessibility-profiles from desktop-recommends
  * Removed zeitgeist-core from desktop-recommends
  * Removed zeitgeist-datahub from desktop-recommends

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 04 Jul 2017 08:38:01 +0200

ubuntu-meta (1.389) artful; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-session to desktop

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 21 Jun 2017 16:36:13 +0200

ubuntu-meta (1.388) artful; urgency=medium

  * Refreshed dependencies
  * Removed ifupdown from minimal
  * Removed nplan from standard
  * Added nplan to minimal

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 16 Jun 2017 01:09:02 -0400

ubuntu-meta (1.387) artful; urgency=medium

  * Refreshed dependencies
  * Removed ubuntu-session from desktop

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 06 Jun 2017 14:05:54 +0200

ubuntu-meta (1.386) artful; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-web-launchers to desktop-recommends
  * Removed unity from desktop [amd64 arm64 armhf i386 ppc64el]
  * Removed unity-control-center from desktop [amd64 arm64 armhf i386
    ppc64el]
  * Removed unity-settings-daemon from desktop

 -- Iain Lane <iain.lane@canonical.com>  Tue, 06 Jun 2017 11:09:19 +0100

ubuntu-meta (1.385) artful; urgency=medium

  * Refreshed dependencies
  * Added unity to desktop [amd64 arm64 armhf i386 ppc64el]
  * Added unity-control-center to desktop [amd64 arm64 armhf i386
    ppc64el]
  * Added unity-settings-daemon to desktop

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 02 Jun 2017 15:22:45 -0400

ubuntu-meta (1.384) artful; urgency=medium

  * Refreshed dependencies
  * Added gnome-control-center to desktop
  * Added gnome-settings-daemon to desktop
  * Added gnome-shell to desktop

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 01 Jun 2017 18:41:16 +0200

ubuntu-meta (1.383) artful; urgency=medium

  * Remove Unity & associated component to remplace it with Gnome Shell
    (LP: #1694991).
  * Refreshed dependencies
  * Removed notify-osd from desktop
  * Removed overlay-scrollbar-gtk2 from desktop-recommends
  * Removed unity from desktop [amd64 arm64 armhf i386 ppc64el]
  * Removed unity-control-center from desktop [amd64 arm64 armhf i386
    ppc64el]
  * Removed unity-settings-daemon from desktop
  Bye bye Unity, it has been a long and fun ride: from the Unity0 in
  vala+mutter for Ubuntu Netbook Edition, to Unity1 becoming Unity7
  with the compiz C++ rewrite and Nux additions. We had our load of fun,
  joy, sadness, crazyness… without forgetting crashes as well!
  Remember those shaders, those overlay scrollbars, those window stack issues,
  those 5am releases? And synchronizing you with the Unity2D team!
  Thanks to everyone involved, all those still here, those who left.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 01 Jun 2017 15:43:44 +0200

ubuntu-meta (1.382) artful; urgency=medium

  * Refreshed dependencies
  * Added gnome-software-plugin-snap to desktop-recommends

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 18 May 2017 16:03:42 +1200

ubuntu-meta (1.381) artful; urgency=medium

  * Refreshed dependencies
  * Removed unity-webapps-common from desktop-recommends

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 05 May 2017 19:31:30 +0100

ubuntu-meta (1.380) artful; urgency=medium

  * update.cfg; zesty -> artful
  * Refreshed dependencies
  * Removed unity8-desktop-session from desktop-recommends [amd64 arm64
    armhf i386 ppc64el]

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 23 Apr 2017 15:03:58 +0100

ubuntu-meta (1.379) zesty; urgency=medium

  * Refreshed dependencies
  * Added deja-dup to desktop-recommends [s390x]
  * Removed unity-greeter from desktop [s390x]
  * Removed unity8-desktop-session from desktop-recommends [s390x]

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 10 Apr 2017 07:42:06 -0600

ubuntu-meta (1.378) zesty; urgency=medium

  * Refreshed dependencies and remove powerpc.
  * Moved memtest86+ to desktop-recommends [amd64 i386]

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 20 Mar 2017 18:17:37 -0600

ubuntu-meta (1.377) zesty; urgency=medium

  * Refreshed dependencies
  * Added checkbox-converged to desktop
  * Removed checkbox-gui from desktop

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 01 Feb 2017 14:04:27 +1300

ubuntu-meta (1.376) zesty; urgency=medium

  * Refreshed dependencies
  * Added net-tools to server
  * Added unity-greeter to desktop [s390x]
  * Removed net-tools from minimal

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 27 Jan 2017 22:46:36 +0000

ubuntu-meta (1.375) zesty; urgency=medium

  * update.cfg; yakkety -> zesty
  * Refreshed dependencies
  * Added firefox to desktop-recommends [ppc64el]
  * Added ppc64-diag to standard [powerpc]
  * Added system-config-printer to desktop-recommends
  * Removed deja-dup from desktop-recommends [s390x]
  * Removed system-config-printer-gnome from desktop-recommends

 -- Iain Lane <iain.lane@canonical.com>  Thu, 01 Dec 2016 12:32:50 +0000

ubuntu-meta (1.373) yakkety; urgency=medium

  * Refreshed dependencies
  * Removed firefox from desktop-recommends [powerpc ppc64el s390x]

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 11 Oct 2016 22:02:15 -0600

ubuntu-meta (1.372) yakkety; urgency=medium

  * Refreshed dependencies
  * Added ppc64-diag to standard [ppc64el]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 07 Oct 2016 18:48:54 +0000

ubuntu-meta (1.371) yakkety; urgency=medium

  * Refreshed dependencies
  * Added unity8-desktop-session to desktop-recommends (LP: #1612357)
  * Removed gnome-bluetooth from desktop-recommends [s390x]
  * Removed lightdm from desktop [s390x]
  * Removed unity-control-center from desktop [s390x]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 04 Oct 2016 19:37:54 +0000

ubuntu-meta (1.370) yakkety; urgency=medium

  * Refreshed dependencies
  * Removed pulseaudio-module-x11 from desktop-recommends
  * Removed unity-greeter from desktop [s390x]

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 26 Aug 2016 16:54:29 -0600

ubuntu-meta (1.369) yakkety; urgency=medium

  * Refreshed dependencies
  * Added packagekit to desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 16 Aug 2016 18:38:06 -0600

ubuntu-meta (1.368) yakkety; urgency=medium

  * Refreshed dependencies
  * Added nplan to standard
  * Removed python3-aptdaemon.pkcompat from desktop-recommends
  * Removed sysvinit-utils from minimal

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 16 Aug 2016 03:10:49 -0600

ubuntu-meta (1.367) yakkety; urgency=medium

  * Refreshed dependencies
  * Removed gnupg from minimal

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 19 Jul 2016 10:21:22 +0200

ubuntu-meta (1.366) yakkety; urgency=medium

  * Refreshed dependencies
  * Removed makedev from minimal
  * Moved rsyslog to minimal-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 14 Jul 2016 15:51:18 +0200

ubuntu-meta (1.365) yakkety; urgency=medium

  * Refreshed dependencies
  * Added init to minimal
  * Moved ureadahead from minimal to standard-recommends
  * Removed systemd-sysv from standard

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 31 May 2016 09:33:50 +0200

ubuntu-meta (1.364) yakkety; urgency=medium

  * Refreshed dependencies
  * Added sysvinit-utils to minimal

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 30 May 2016 16:40:44 +0200

ubuntu-meta (1.363) yakkety; urgency=medium

  * Refreshed dependencies
  * Added libnss-resolve to standard-recommends
  * Removed unity from desktop [s390x]

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 30 May 2016 11:21:26 +0200

ubuntu-meta (1.362) yakkety; urgency=medium

  * update.cfg: Switch to yakkety.
  * Refreshed dependencies
  * Added pollinate to server

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 11 May 2016 11:20:57 +0100

ubuntu-meta (1.361) xenial; urgency=medium

  * Refreshed dependencies
  * Added fwupdate-signed to desktop-recommends [amd64 arm64 armhf i386]
  * Added ubuntu-software to desktop-recommends
  * Added unity to desktop [s390x]
  * Removed gnome-software from desktop-recommends

 -- Iain Lane <iain.lane@canonical.com>  Tue, 19 Apr 2016 21:15:56 +0100

ubuntu-meta (1.360) xenial; urgency=medium

  * Refreshed dependencies
  * Moved lxd to server-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 14 Apr 2016 11:26:24 -0400

ubuntu-meta (1.359) xenial; urgency=medium

  * Refreshed dependencies
  * Added snapd to desktop-recommends, server-recommends
  * Removed ubuntu-snappy-cli from desktop-recommends, server-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 13 Apr 2016 22:58:21 -0600

ubuntu-meta (1.358) xenial; urgency=medium

  * Refreshed dependencies
  * Removed powerpc-ibm-utils from minimal [powerpc ppc64el]
  * Removed s390-tools from minimal [s390x]
  * Removed sysconfig-hardware from minimal [s390x]

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 13 Apr 2016 06:46:59 -0600

ubuntu-meta (1.357) xenial; urgency=medium

  * Refreshed dependencies
  * Added sysconfig-hardware to minimal [s390x]
  * Moved ubuntu-snappy-cli to server-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 11 Apr 2016 12:48:15 -0600

ubuntu-meta (1.356) xenial; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-snappy-cli to desktop-recommends, server
  * Added unity-accessibility-profiles to desktop-recommends (LP: #1546317)

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 07 Apr 2016 06:27:59 +1000

ubuntu-meta (1.355) xenial; urgency=medium

  * Refreshed dependencies
  * Added libpam-systemd to standard
  * Removed libpam-systemd from desktop, server

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 03 Apr 2016 02:12:13 -0600

ubuntu-meta (1.354) xenial; urgency=medium

  * Refreshed dependencies
  * Added fwupd to desktop-recommends

 -- Mario Limonciello <mario_limonciello@dell.com>  Thu, 31 Mar 2016 14:30:08 -0500

ubuntu-meta (1.353) xenial; urgency=medium

  * Refreshed dependencies
  * Added libpam-systemd to server (LP: #1561658)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 31 Mar 2016 15:27:53 +0200

ubuntu-meta (1.352) xenial; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-cloudimage-keyring to server

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 25 Mar 2016 01:44:43 +0000

ubuntu-meta (1.351) xenial; urgency=medium

  * Refreshed dependencies
  * Added a11y-profile-manager-indicator to desktop-recommends

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 24 Mar 2016 12:10:17 +1100

ubuntu-meta (1.350) xenial; urgency=medium

  * Refreshed dependencies
  * Added fwupdate to desktop-recommends [amd64 arm64 armhf i386]

 -- Mario Limonciello <mario_limonciello@dell.com>  Sun, 20 Mar 2016 00:36:50 -0500

ubuntu-meta (1.349) xenial; urgency=medium

  * Refreshed dependencies
  * Removed libreoffice-style-human from desktop-recommends
  * Removed ttf-indic-fonts-core from desktop-recommends
  * Added libreoffice-style-breeze to desktop-recommends

 -- Iain Lane <iain.lane@canonical.com>  Wed, 02 Mar 2016 14:27:16 +0000

ubuntu-meta (1.348) xenial; urgency=medium

  * Refreshed dependencies
  * Added bcache-tools to server
  * Added cloud-guest-utils to server
  * Added cloud-initramfs-copymods to server
  * Added cloud-initramfs-dyn-netconf to server
  * Added fonts-noto-cjk to desktop-recommends
  * Added gnome-software to desktop-recommends
  * Added grub-legacy-ec2 to server [amd64 arm64 armhf i386 powerpc
    ppc64el]
  * Added ifenslave to server
  * Added lvm2 to server
  * Added lxd to server
  * Added mdadm to server
  * Added open-iscsi to server
  * Added open-vm-tools to server [amd64 i386]
  * Added overlayroot to server
  * Added ppp to desktop-recommends
  * Added pppconfig to desktop-recommends
  * Added pppoeconf to desktop-recommends
  * Added s390-tools to minimal [s390x]
  * Added sosreport to server
  * Added tmux to server
  * Added vlan to server
  * Removed fonts-droid from desktop-recommends
  * Removed memtest86+ from server [amd64 i386]
  * Removed ppp from standard-recommends
  * Removed pppconfig from standard-recommends
  * Removed pppoeconf from standard-recommends
  * Removed software-center from desktop-recommends
  * Removed ubuntu-sso-client-qt from desktop
  * Removed w3m from server
  * Removed wireless-tools from server
  * Removed wpasupplicant from server

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 17 Feb 2016 12:03:59 -0800

ubuntu-meta (1.347) xenial; urgency=medium

  * Refreshed dependencies
  * Added strace to standard [s390x]
  * Added ubuntu-server meta package.

 -- Scott Moser <smoser@ubuntu.com>  Mon, 01 Feb 2016 08:32:28 -0500

ubuntu-meta (1.346) xenial; urgency=medium

  * Refreshed dependencies
  * Added activity-log-manager to desktop-recommends [s390x]
  * Added checkbox-gui to desktop [s390x]
  * Added deja-dup to desktop-recommends [s390x]
  * Added evince to desktop-recommends [s390x]
  * Added file-roller to desktop-recommends [s390x]
  * Added gnome-calendar to desktop-recommends
  * Added gnome-screensaver to desktop-recommends [s390x]
  * Added gnome-terminal to desktop-recommends [s390x]
  * Added gvfs-bin to desktop [s390x]
  * Added gvfs-fuse to desktop-recommends [s390x]
  * Added kerneloops-daemon to desktop-recommends [s390x]
  * Added libreoffice-calc to desktop-recommends [s390x]
  * Added libreoffice-gnome to desktop-recommends [s390x]
  * Added libreoffice-impress to desktop-recommends [s390x]
  * Added libreoffice-math to desktop-recommends [s390x]
  * Added libreoffice-ogltrans to desktop-recommends [s390x]
  * Added libreoffice-pdfimport to desktop-recommends [s390x]
  * Added libreoffice-writer to desktop-recommends [s390x]
  * Added lightdm to desktop [s390x]
  * Added nautilus to desktop [s390x]
  * Added nautilus-share to desktop-recommends [s390x]
  * Added network-manager-gnome to desktop-recommends [s390x]
  * Added network-manager-pptp-gnome to desktop-recommends [s390x]
  * Added procps to minimal [s390x]
  * Added remmina to desktop-recommends [s390x]
  * Added rhythmbox to desktop-recommends [s390x]
  * Added shotwell to desktop-recommends [s390x]
  * Added totem to desktop-recommends [s390x]
  * Added transmission-gtk to desktop-recommends [s390x]
  * Added unity-control-center to desktop [s390x]
  * Added unity-greeter to desktop [s390x]
  * Added unity-settings-daemon to desktop [s390x]
  * Added update-notifier to desktop [s390x]
  * Added vino to desktop-recommends [s390x]
  * Added zeitgeist-core to desktop-recommends [s390x]
  * Added zeitgeist-datahub to desktop-recommends [s390x]

 -- Iain Lane <iain.lane@canonical.com>  Fri, 08 Jan 2016 09:28:52 +0000

ubuntu-meta (1.345) xenial; urgency=high

  * Only build minimal and standard for s390x.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 17 Dec 2015 01:02:50 +0000

ubuntu-meta (1.344) xenial; urgency=high

  * Add s390x.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 04 Dec 2015 18:00:27 +0000

ubuntu-meta (1.343) xenial; urgency=medium

  * Refreshed dependencies
  * Added unity-webapps-common to desktop-recommends

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 17 Nov 2015 17:50:55 +0000

ubuntu-meta (1.342) xenial; urgency=medium

  * Refreshed dependencies
  * Added aisleriot to desktop-recommends [powerpc]
  * Added branding-ubuntu to desktop-recommends [powerpc]
  * Added gnome-mahjongg to desktop-recommends [powerpc]
  * Added gnome-mines to desktop-recommends [powerpc]
  * Added gnome-sudoku to desktop-recommends [powerpc]
  * Added libreoffice-calc to desktop-recommends [armhf powerpc]
  * Added libreoffice-gnome to desktop-recommends [armhf powerpc]
  * Added libreoffice-impress to desktop-recommends [armhf powerpc]
  * Added libreoffice-math to desktop-recommends [armhf powerpc]
  * Added libreoffice-ogltrans to desktop-recommends [armhf powerpc]
  * Added libreoffice-pdfimport to desktop-recommends [armhf powerpc]
  * Added libreoffice-style-human to desktop-recommends [armhf powerpc]
  * Added libreoffice-writer to desktop-recommends [armhf powerpc]
  * Added overlay-scrollbar-gtk2 to desktop-recommends
  * Added thunderbird to desktop-recommends [armhf]
  * Added thunderbird-gnome-support to desktop-recommends [armhf]
  * Removed brasero from desktop-recommends
  * Removed empathy from desktop-recommends
  * Removed gcc from desktop-recommends
  * Removed landscape-client-ui-install from desktop-recommends
  * Removed make from desktop-recommends
  * Removed network-manager-pptp from desktop-recommends
  * Removed overlay-scrollbar from desktop-recommends
  * Removed rhythmbox-plugin-magnatune from desktop-recommends
  * Removed ssh-askpass-gnome from desktop
  * Removed telepathy-idle from desktop-recommends
  * Removed unity-webapps-common from desktop-recommends
  * Moved baobab to desktop-recommends
  * Moved eog to desktop-recommends
  * Moved evince to desktop-recommends
  * Moved file-roller to desktop-recommends
  * Moved gedit to desktop-recommends
  * Moved gnome-calculator to desktop-recommends
  * Moved gnome-font-viewer to desktop-recommends
  * Moved gnome-power-manager to desktop-recommends
  * Moved gnome-screenshot to desktop-recommends
  * Moved gnome-system-log to desktop-recommends
  * Moved gnome-system-monitor to desktop-recommends
  * Moved gucharmap to desktop-recommends
  * Moved nautilus-sendto to desktop-recommends
  * Moved seahorse to desktop-recommends
  * Moved software-center to desktop-recommends
  * Moved system-config-printer-gnome to desktop-recommends

 -- Iain Lane <iain.lane@canonical.com>  Mon, 16 Nov 2015 16:54:52 +0000

ubuntu-meta (1.341) wily; urgency=medium

  * Refreshed dependencies
  * Added libreoffice-calc to desktop-recommends [arm64 ppc64el]
  * Added libreoffice-gnome to desktop-recommends [arm64 ppc64el]
  * Added libreoffice-impress to desktop-recommends [arm64 ppc64el]
  * Added libreoffice-math to desktop-recommends [arm64 ppc64el]
  * Added libreoffice-ogltrans to desktop-recommends [arm64 ppc64el]
  * Added libreoffice-pdfimport to desktop-recommends [arm64 ppc64el]
  * Added libreoffice-writer to desktop-recommends [arm64 ppc64el]
  * Removed xul-ext-unity from desktop-recommends
  * Removed xul-ext-webaccounts from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 21 Sep 2015 07:16:30 +0200

ubuntu-meta (1.340) wily; urgency=medium

  * Refreshed dependencies
  * Removed libxp6 from desktop

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 18 Aug 2015 18:33:10 +0200

ubuntu-meta (1.339) wily; urgency=medium

  * Refreshed dependencies
  * Removed bluez-alsa from desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 16 Aug 2015 14:35:59 -0600

ubuntu-meta (1.338) wily; urgency=medium

  * Refreshed dependencies (LP: #1452472)
  * Removed gstreamer0.10-alsa from desktop
  * Removed gstreamer0.10-plugins-base-apps from desktop
  * Removed gstreamer0.10-pulseaudio from desktop

 -- Iain Lane <iain.lane@canonical.com>  Mon, 27 Jul 2015 18:04:12 +0100

ubuntu-meta (1.337) wily; urgency=medium

  * Refreshed dependencies
  * Added gnome-keyring to desktop-recommends
  * Added gnupg-agent to desktop-recommends
  * Removed mac-fdisk from minimal [powerpc ppc64el]
  * Removed pmac-fdisk from minimal [powerpc ppc64el]

 -- Iain Lane <iain.lane@canonical.com>  Mon, 13 Jul 2015 09:43:07 +0100

ubuntu-meta (1.336) wily; urgency=medium

  * Refreshed dependencies
  * Removed ntpdate from minimal, superseded by systemd-timesyncd.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 29 Jun 2015 10:03:53 +0200

ubuntu-meta (1.335) wily; urgency=medium

  * update.cfg: Switch to wily.
  * Refreshed dependencies
  * Added dmidecode to standard [arm64]
  * Added zeitgeist-core, zeitgeist-datahub to desktop-recommends (LP: #1440373)
  * Removed init from minimal

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 12 Jun 2015 15:57:56 +1200

ubuntu-meta (1.334) vivid; urgency=medium

  * Refreshed dependencies
  * Added fonts-guru to desktop-recommends
  * Removed ttf-punjabi-fonts from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 16 Mar 2015 21:51:12 -0700

ubuntu-meta (1.333) vivid; urgency=medium

  * Refreshed dependencies
  * Added xul-ext-webaccounts to desktop-recommends [powerpc ppc64el]
  * Removed ibus-pinyin from desktop-recommends [amd64 arm64 armhf
    powerpc ppc64el]

 -- Iain Lane <iain.lane@canonical.com>  Mon, 16 Mar 2015 11:54:25 +0000

ubuntu-meta (1.332) vivid; urgency=medium

  * Refreshed dependencies
  * Added systemd-sysv to standard (LP: #1427654)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 09 Mar 2015 06:20:44 +0100

ubuntu-meta (1.331) vivid; urgency=medium

  * Refreshed dependencies
  * minimal: Replace upstart with init. (LP: #1428026)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 04 Mar 2015 13:38:29 +0100

ubuntu-meta (1.330) vivid; urgency=medium

  * Refreshed dependencies
  * Removed totem-mozilla from desktop-recommends

 -- Iain Lane <iain.lane@canonical.com>  Fri, 20 Feb 2015 09:41:49 +0000

ubuntu-meta (1.329) vivid; urgency=medium

  * Refreshed dependencies
  * Added ibus-gtk to desktop-recommends (LP: #1377370)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 19 Feb 2015 14:49:48 +0100

ubuntu-meta (1.328) vivid; urgency=medium

  * update.cfg: Switch to vivid.
  * Refreshed dependencies
  * Added ttf-ancient-fonts-symbola to desktop-recommends
  * Removed ubuntu-extras-keyring from desktop (LP: #1409555)

 -- Dimitri John Ledkov <dimitri.j.ledkov@linux.intel.com>  Mon, 12 Jan 2015 23:54:22 +0000

ubuntu-meta (1.327) utopic; urgency=medium

  * Refreshed dependencies (LP: #1366388, #1366280)
  * Added activity-log-manager to desktop-recommends
  * Added gnome-mines to desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Removed activity-log-manager-control-center from desktop-recommends
  * Removed gnomine from desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Removed libreoffice-presentation-minimizer from desktop-recommends
    [amd64 arm64 i386 ppc64el]

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 02 Oct 2014 21:18:37 -0600

ubuntu-meta (1.326) utopic; urgency=medium

  * update.cfg: Switch to utopic.
  * Refreshed dependencies
  * Added firefox to desktop-recommends [arm64 ppc64el]
  * Added printer-driver-brlaser to desktop-recommends (LP: #1355136)
  * Added thunderbird to desktop-recommends [arm64 ppc64el]
  * Added thunderbird-gnome-support to desktop-recommends [arm64
    ppc64el]

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 29 Sep 2014 17:13:37 +0200

ubuntu-meta (1.325) trusty; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-sso-client-qt to desktop

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 14 Apr 2014 17:31:30 +0100

ubuntu-meta (1.324) trusty; urgency=medium

  * Refreshed dependencies
  * Removed bluez-gstreamer from desktop-recommends
    (does not provide any required functionality, yet holds up
    gstreamer0.10 on the desktop CDs)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 03 Apr 2014 01:03:22 +0100

ubuntu-meta (1.323) trusty; urgency=medium

  * Refreshed dependencies (LP: #1300916)
  * Removed deja-dup-backend-ubuntuone from desktop-recommends
  * Removed rhythmbox-ubuntuone from desktop-recommends
  * Removed ubuntuone-control-panel-qt from desktop-recommends

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 02 Apr 2014 14:54:07 +0100

ubuntu-meta (1.322) trusty; urgency=medium

  * Refreshed dependencies
  * Added checkbox-gui to desktop [arm64 powerpc ppc64el]
  * Added empathy to desktop-recommends [ppc64el]
  * Added ltrace to standard [arm64]
  * Removed ibus-pinyin-db-android from desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 22 Mar 2014 19:23:35 -0600

ubuntu-meta (1.321) trusty; urgency=medium

  * Refreshed dependencies
  * Added unity-settings-daemon to desktop
  * Removed gnome-settings-daemon from desktop

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 20 Feb 2014 20:30:26 +1300

ubuntu-meta (1.320) trusty; urgency=medium

  * Refreshed dependencies
  * Added checkbox-gui to desktop [amd64 armhf i386]
  * Added ubuntu-session to desktop
  * Removed checkbox-qt from desktop
  * Removed gnome-session from desktop

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 20 Feb 2014 19:35:40 +1300

ubuntu-meta (1.319) trusty; urgency=medium

  * Refreshed dependencies
  * Added transmission-gtk to desktop-recommends [ppc64el]
  * Removed unity-control-center-datetime from desktop [amd64 armhf i386
    powerpc]

 -- Iain Lane <iain.lane@canonical.com>  Mon, 17 Feb 2014 23:15:01 +0000

ubuntu-meta (1.318) trusty; urgency=medium

  * Refreshed dependencies
  * Added unity to desktop [ppc64el]
  * Added unity-control-center-datetime to desktop [amd64 armhf i386
    powerpc]
  * Removed gnome-control-center-unity from desktop-recommends

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 11 Feb 2014 10:22:28 +1300

ubuntu-meta (1.317) trusty; urgency=medium

  * Refreshed dependencies
  * Added gnome-settings-daemon to desktop

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 07 Feb 2014 16:13:40 +0000

ubuntu-meta (1.316) trusty; urgency=medium

  * Refreshed dependencies
  * Added libreoffice-presentation-minimizer to desktop-recommends
    [arm64 ppc64el]
  * Added unity-control-center to desktop
  * Added unity-greeter to desktop [ppc64el]
  * Removed gnome-control-center from desktop
  * Removed gnome-control-center-datetime from desktop [amd64 armhf i386
    powerpc]

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 05 Feb 2014 15:29:23 +0000

ubuntu-meta (1.315) trusty; urgency=medium

  * Refreshed dependencies
  * Added mac-fdisk to minimal [ppc64el]
  * Added pmac-fdisk to minimal [ppc64el]
  * Added powerpc-ibm-utils to minimal [powerpc ppc64el]
  * Added powerpc-utils to minimal [ppc64el]

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 31 Jan 2014 13:36:35 +0000

ubuntu-meta (1.314) trusty; urgency=medium

  * Refreshed dependencies
  * Added brasero to desktop-recommends [ppc64el]
  * Added cheese to desktop-recommends [ppc64el]
  * Added deja-dup to desktop-recommends [ppc64el]
  * Added evince to desktop [ppc64el]
  * Added gedit to desktop [ppc64el]
  * Added gnome-bluetooth to desktop-recommends [ppc64el]
  * Added gnome-control-center to desktop [ppc64el]
  * Added gnome-control-center-datetime to desktop [amd64 armhf i386
    powerpc]
  * Added gnome-control-center-unity to desktop-recommends [ppc64el]
  * Added gnome-terminal to desktop-recommends [ppc64el]
  * Added gstreamer0.10-pulseaudio to desktop [ppc64el]
  * Added gucharmap to desktop [ppc64el]
  * Added libnss-mdns to desktop-recommends [ppc64el]
  * Added ltrace to standard [ppc64el]
  * Added memtest86+ to desktop [amd64 i386]
  * Added nautilus-sendto to desktop [ppc64el]
  * Added network-manager-gnome to desktop-recommends [ppc64el]
  * Added printer-driver-min12xxw to desktop-recommends [ppc64el]
  * Added rhythmbox to desktop-recommends [ppc64el]
  * Added rhythmbox-plugin-magnatune to desktop-recommends [ppc64el]
  * Added shotwell to desktop-recommends [ppc64el]
  * Added totem to desktop-recommends [ppc64el]
  * Added totem-mozilla to desktop-recommends [ppc64el]
  * Added ubuntu-drivers-common to desktop [ppc64el]
  * Added whoopsie to desktop-recommends [ppc64el]
  * Removed memtest86+ from standard [amd64 i386]
  * Removed webbrowser-app from desktop-recommends [amd64 armhf i386]

 -- Iain Lane <iain.lane@canonical.com>  Mon, 27 Jan 2014 10:04:20 +0000

ubuntu-meta (1.313) trusty; urgency=medium

  * Refreshed dependencies
  * Added dnsutils to standard [ppc64el]
  * Added eog to desktop [ppc64el]
  * Added file-roller to desktop [ppc64el]
  * Added gnome-disk-utility to desktop-recommends [ppc64el]
  * Added gnome-menus to desktop [ppc64el]
  * Added gnome-power-manager to desktop [ppc64el]
  * Added gnome-system-log to desktop [ppc64el]
  * Added gnome-system-monitor to desktop [ppc64el]
  * Added gstreamer1.0-pulseaudio to desktop [ppc64el]
  * Added hplip to desktop-recommends [ppc64el]
  * Added kbd to minimal [ppc64el]
  * Added libxp6 to desktop [ppc64el]
  * Added nautilus to desktop [ppc64el]
  * Added nautilus-share to desktop-recommends [ppc64el]
  * Added notify-osd to desktop [ppc64el]
  * Added ntfs-3g to standard-recommends [ppc64el]
  * Added remmina to desktop-recommends [ppc64el]
  * Added seahorse to desktop [ppc64el]
  * Added strace to standard [ppc64el]
  * Added update-notifier to desktop [ppc64el]
  * Added vino to desktop-recommends [ppc64el]
  * Added xorg to desktop [ppc64el]

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 23 Dec 2013 17:34:59 +0000

ubuntu-meta (1.312) trusty; urgency=medium

  * update.cfg: Add ppc64el.

  * Refreshed dependencies
  * Added cups-filters to desktop-recommends
  * Added transmission-gtk to desktop-recommends [arm64]

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Dec 2013 02:39:44 +0000

ubuntu-meta (1.311) trusty; urgency=low

  * Refreshed dependencies
  * Added kmod to minimal
  * Removed foomatic-filters from desktop
  * Removed module-init-tools from minimal

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 07 Dec 2013 13:37:59 +0000

ubuntu-meta (1.310) trusty; urgency=low

  * Refreshed dependencies
  * Added fonts-droid to desktop-recommends
  * Removed ttf-wqy-microhei from desktop-recommends

 -- Iain Lane <iain.lane@canonical.com>  Wed, 27 Nov 2013 11:01:45 +0000

ubuntu-meta (1.309) trusty; urgency=low

  * Refreshed dependencies
  * Added webbrowser-app to desktop-recommends [amd64 armhf i386]

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 30 Oct 2013 18:28:25 -0700

ubuntu-meta (1.308) trusty; urgency=low

  * Refreshed dependencies
  * Added cheese to desktop-recommends

 -- Iain Lane <iain.lane@canonical.com>  Wed, 30 Oct 2013 22:01:43 +0000

ubuntu-meta (1.307) saucy; urgency=low

  * Refreshed dependencies
  * Added brasero to desktop-recommends [arm64]
  * Added deja-dup to desktop-recommends [arm64]
  * Added empathy to desktop-recommends [arm64]
  * Added evince to desktop [arm64]
  * Added file-roller to desktop [arm64]
  * Added gedit to desktop [arm64]
  * Added gnome-bluetooth to desktop-recommends [arm64]
  * Added gnome-control-center to desktop [arm64]
  * Added gnome-control-center-unity to desktop-recommends [arm64]
  * Added gnome-disk-utility to desktop-recommends [arm64]
  * Added hplip to desktop-recommends [arm64]
  * Added libproxy1-plugin-gsettings to desktop-recommends [arm64]
  * Added libproxy1-plugin-networkmanager to desktop-recommends [arm64]
  * Added nautilus to desktop [arm64]
  * Added nautilus-sendto to desktop [arm64]
  * Added nautilus-share to desktop-recommends [arm64]
  * Added network-manager-gnome to desktop-recommends [arm64]
  * Added network-manager-pptp to desktop-recommends [arm64]
  * Added network-manager-pptp-gnome to desktop-recommends [arm64]
  * Added qt-at-spi to desktop-recommends [arm64]
  * Added remmina to desktop-recommends [arm64]
  * Added rhythmbox to desktop-recommends [arm64]
  * Added rhythmbox-plugin-magnatune to desktop-recommends [arm64]
  * Added shotwell to desktop-recommends [arm64]
  * Added sni-qt to desktop-recommends [arm64]
  * Added totem to desktop-recommends [arm64]
  * Added totem-mozilla to desktop-recommends [arm64]
  * Added ubuntu-drivers-common to desktop [arm64]
  * Added unity to desktop [arm64]
  * Added unity-greeter to desktop [arm64]
  * Added update-notifier to desktop [arm64]
  * Added vino to desktop-recommends [arm64]
  * Added whoopsie to desktop-recommends [arm64]
  * Added xul-ext-webaccounts to desktop-recommends [arm64]

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 16 Oct 2013 11:29:04 +0100

ubuntu-meta (1.306) saucy; urgency=low

  * Refreshed dependencies
  * Added avahi-autoipd to desktop-recommends [arm64]
  * Added avahi-daemon to desktop-recommends [arm64]
  * Added brltty to desktop-recommends [arm64]
  * Added checkbox-qt to desktop [arm64]
  * Added gnome-power-manager to desktop [arm64]
  * Added gstreamer0.10-pulseaudio to desktop [arm64]
  * Added gstreamer1.0-alsa to desktop [arm64]
  * Added gstreamer1.0-plugins-base-apps to desktop [arm64]
  * Added gstreamer1.0-pulseaudio to desktop [arm64]
  * Added gvfs-bin to desktop [arm64]
  * Added gvfs-fuse to desktop-recommends [arm64]
  * Added ibus-pinyin to desktop-recommends [arm64]
  * Added libqt4-sql-sqlite to desktop-recommends [arm64]
  * Added lightdm to desktop [arm64]
  * Added lsof to standard [arm64]
  * Added pulseaudio to desktop [arm64]
  * Added pulseaudio-module-bluetooth to desktop-recommends [arm64]
  * Added pulseaudio-module-x11 to desktop-recommends [arm64]
  * Added seahorse to desktop [arm64]
  * Added simple-scan to desktop-recommends [arm64]
  * Added wpasupplicant to desktop [arm64]
  * Added xorg to desktop [arm64]
  * Added yelp to desktop [arm64]
  * Added zenity to desktop [arm64]

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 14 Oct 2013 02:32:34 +0100

ubuntu-meta (1.305) saucy; urgency=low

  * Add arm64 port
  * Refreshed dependencies
  * Added dmidecode to standard [armhf]
  * Added shotwell to desktop-recommends [powerpc]

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Fri, 11 Oct 2013 16:31:01 +0100

ubuntu-meta (1.304) saucy; urgency=low

  * Refreshed dependencies
  * Added iproute2 to minimal
  * Removed iproute from minimal
  * Removed shotwell from desktop-recommends [powerpc]

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 26 Aug 2013 18:35:32 -0400

ubuntu-meta (1.303) saucy; urgency=low

  * Refreshed dependencies (LP: #1196684)
  * Removed ubuntuone-client-gnome from desktop-recommends
  * Removed xul-ext-webaccounts from desktop-recommends [powerpc]

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 12 Jul 2013 15:25:29 -0600

ubuntu-meta (1.302) saucy; urgency=low

  * Refreshed dependencies
  * Added fonts-dejavu-core to desktop
  * Removed firefox-gnome-support from desktop-recommends
  * Removed ttf-dejavu-core from desktop

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Jul 2013 11:53:11 +0100

ubuntu-meta (1.301) saucy; urgency=low

  * Refreshed dependencies
  * Removed libgd2-xpm from desktop

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 02 Jun 2013 10:03:10 +0100

ubuntu-meta (1.300) saucy; urgency=low

  * update.cfg: Switch to saucy.
  * Refreshed dependencies
  * Added libpam-systemd to desktop
  * Removed libpam-ck-connector from desktop
  * Removed libpam-xdg-support from desktop

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sun, 28 Apr 2013 07:10:58 -0700

ubuntu-meta (1.299) raring; urgency=low

  * Refreshed dependencies
  * Added gnome-control-center-unity to desktop-recommends
  * Moved gnome-terminal to desktop-recommends
  * Moved xterm to desktop-recommends

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 10 Apr 2013 17:47:25 +0200

ubuntu-meta (1.298) raring; urgency=low

  * Refreshed dependencies
  * gcalctool was renamed gnome-calculator, updated in desktop
  * Removed gwibber from desktop-recommends

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 02 Apr 2013 10:43:41 -0400

ubuntu-meta (1.297) raring; urgency=low

  * Refreshed dependencies
  * Removed at from standard

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 27 Mar 2013 09:34:46 -0700

ubuntu-meta (1.296) raring; urgency=low

  * Remove stale armel files.

  * Refreshed dependencies
  * Removed libreoffice-help-en-us from desktop-recommends [amd64 i386]

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Mar 2013 14:04:53 +0000

ubuntu-meta (1.295) raring; urgency=low

  * Refreshed dependencies
  * Removed libreoffice-presenter-console from desktop-recommends [amd64
    i386]

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Feb 2013 10:35:15 +0000

ubuntu-meta (1.294) raring; urgency=low

  * Refreshed dependencies
  * Removed gnome-media from desktop

 -- Iain Lane <iain.lane@canonical.com>  Thu, 07 Feb 2013 10:46:35 +0000

ubuntu-meta (1.293) raring; urgency=low

  * Refreshed dependencies
  * Removed pulseaudio-module-gconf from desktop-recommends

 -- Michael Terry <mterry@ubuntu.com>  Fri, 01 Feb 2013 17:01:32 -0500

ubuntu-meta (1.292) raring; urgency=low

  * Refreshed dependencies
  * Removed linux-headers-generic from desktop-recommends [amd64]
  * Removed linux-headers-generic-pae from desktop-recommends [i386]
  * Removed linux-headers-omap4 from desktop-recommends [armhf]
  * Removed python3-minimal from minimal

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 21 Dec 2012 19:51:16 -0700

ubuntu-meta (1.291) raring; urgency=low

  * Refreshed dependencies
  * Added im-config to desktop-recommends
  * Removed im-switch from desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 09 Dec 2012 13:54:28 -0700

ubuntu-meta (1.290) raring; urgency=low

  * Refreshed dependencies
  * Added gstreamer1.0-alsa to desktop
  * Added gstreamer1.0-plugins-base-apps to desktop
  * Added gstreamer1.0-pulseaudio to desktop

 -- Iain Lane <iain.lane@canonical.com>  Fri, 30 Nov 2012 11:27:21 +0000

ubuntu-meta (1.289) raring; urgency=low

  * Refreshed dependencies
  * Added xul-ext-webaccounts to desktop-recommends
  * Removed libreoffice-calc from desktop-recommends [armhf]
  * Removed libreoffice-gnome from desktop-recommends [armhf]
  * Removed libreoffice-help-en-us from desktop-recommends [armhf]
  * Removed libreoffice-impress from desktop-recommends [armhf]
  * Removed libreoffice-math from desktop-recommends [armhf]
  * Removed libreoffice-ogltrans from desktop-recommends [armhf]
  * Removed libreoffice-style-human from desktop-recommends [armhf]
  * Removed libreoffice-writer from desktop-recommends [armhf]
  * Removed thunderbird from desktop-recommends [armhf]
  * Removed thunderbird-gnome-support from desktop-recommends [armhf]

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 22 Nov 2012 15:19:57 +0100

ubuntu-meta (1.288) raring; urgency=low

  * Updated for raring
  * Dropped armel
  * Refreshed dependencies
  * Added deja-dup-backend-ubuntuone to desktop-recommends

 -- Michael Terry <mterry@ubuntu.com>  Tue, 13 Nov 2012 09:30:09 -0500

ubuntu-meta (1.287) quantal; urgency=low

  * Refreshed dependencies (LP: #1062448)
  * Removed libreoffice-pdfimport from desktop-recommends [armel armhf]
  * Removed libreoffice-presentation-minimizer from desktop-recommends
    [armel armhf]
  * Removed libreoffice-presenter-console from desktop-recommends [armel
    armhf]

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 09 Oct 2012 19:30:35 +0200

ubuntu-meta (1.286) quantal; urgency=low

  * Refreshed dependencies
  * Added libpam-xdg-support to desktop

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 03 Oct 2012 09:36:40 -0700

ubuntu-meta (1.285) quantal; urgency=low

  * Refreshed dependencies
  * Added python3 to minimal
  * Added python3-minimal to minimal
  * Removed python from minimal
  * Removed python-minimal from minimal

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 28 Sep 2012 11:50:48 +0100

ubuntu-meta (1.284) quantal-proposed; urgency=low

  * Refreshed dependencies
  * Added unity-webapps-common to desktop-recommends
  * Added xul-ext-unity to desktop-recommends

 -- Michael Terry <mterry@ubuntu.com>  Sun, 23 Sep 2012 22:56:56 -0400

ubuntu-meta (1.283) quantal; urgency=low

  * Refreshed dependencies
  * Added libreoffice-calc to desktop-recommends [armel armhf]
  * Added libreoffice-gnome to desktop-recommends [armel armhf]
  * Added libreoffice-help-en-us to desktop-recommends [armel armhf]
  * Added libreoffice-impress to desktop-recommends [armel armhf]
  * Added libreoffice-math to desktop-recommends [armel armhf]
  * Added libreoffice-ogltrans to desktop-recommends [armhf]
  * Added libreoffice-pdfimport to desktop-recommends [armel armhf]
  * Added libreoffice-presentation-minimizer to desktop-recommends
    [armel armhf]
  * Added libreoffice-presenter-console to desktop-recommends [armel
    armhf]
  * Added libreoffice-style-human to desktop-recommends [armel armhf]
  * Added libreoffice-writer to desktop-recommends [armel armhf]
  * Added linux-headers-omap4 to desktop-recommends [armhf]

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 21 Sep 2012 16:38:09 +0200

ubuntu-meta (1.282) quantal; urgency=low

  * Refreshed dependencies
  * Added ubuntu-settings to desktop
  * Removed ubuntu-default-settings from desktop

 -- Iain Lane <iain.lane@canonical.com>  Thu, 13 Sep 2012 13:15:15 +0100

ubuntu-meta (1.281) quantal; urgency=low

  * Refreshed dependencies
  * Added ubuntu-default-settings to desktop (LP: #1039792)

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 11 Sep 2012 19:48:15 +0200

ubuntu-meta (1.280) quantal; urgency=low

  * Refreshed dependencies
  * Added fonts-freefont-ttf to desktop
  * Removed unity-2d from desktop:
    it would need to be ported to gsettings to continue being installable.
    However it's unsupported now. Every 2d users are being transitionned to
    the 3d session. People without graphical acceleration will then use
    llvmpipe (LP: #1035261)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 15 Aug 2012 09:17:55 +0200

ubuntu-meta (1.279) quantal; urgency=low

  * Refreshed dependencies
  * Removed gnome-nettool from desktop
  * Removed libsdl1.2debian from desktop

 -- Robert Ancell <robert.ancell@canonical.com>  Sun, 29 Jul 2012 16:17:40 +0200

ubuntu-meta (1.278) quantal; urgency=low

  * Refreshed dependencies
  * Added ubuntuone-control-panel-qt to desktop-recommends
  * Removed ubuntuone-installer from desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 20 Jul 2012 11:16:22 -0600

ubuntu-meta (1.277) quantal; urgency=low

  * Refreshed dependencies
  * Removed jockey-gtk from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 18 Jul 2012 11:50:45 +0200

ubuntu-meta (1.276) quantal; urgency=low

  * Refreshed dependencies
  * Added gnome-mahjongg to desktop-recommends [amd64 armel armhf i386]
  * Removed mahjongg from desktop-recommends [amd64 armel armhf i386]

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 17 Jul 2012 03:44:03 -0600

ubuntu-meta (1.275) quantal; urgency=low

  * Refreshed dependencies
  * Added ubuntu-release-upgrader-gtk to desktop

 -- Michael Terry <mterry@ubuntu.com>  Mon, 02 Jul 2012 21:39:31 -0400

ubuntu-meta (1.274) quantal; urgency=low

  * Refreshed dependencies
  * Added fonts-lklug-sinhala to desktop-recommends
  * Added fonts-sil-abyssinica to desktop-recommends (LP: #1015483)
  * Removed ginn from desktop-recommends

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 30 Jun 2012 07:14:14 +0100

ubuntu-meta (1.273) quantal; urgency=low

  * Refreshed dependencies
  * Added libreoffice-ogltrans to desktop-recommends [amd64 i386]
  * Added libreoffice-pdfimport to desktop-recommends [amd64 i386]
  * Added libreoffice-presentation-minimizer to desktop-recommends
    [amd64 i386]
  * Added libreoffice-presenter-console to desktop-recommends [amd64
    i386]
  * Added python3-aptdaemon.pkcompat to desktop-recommends
  * Removed python-aptdaemon.pkcompat from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 13 Jun 2012 23:15:16 -0700

ubuntu-meta (1.271) quantal; urgency=low

  * Refreshed dependencies
  * Added ubuntu-drivers-common to desktop
  * Removed cmap-adobe-japan2 from desktop-recommends (LP: #1009928)
  * Removed nvidia-common from desktop [amd64 i386]
  * Removed ttf-freefont from desktop

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 07 Jun 2012 15:43:52 -0400

ubuntu-meta (1.270) quantal; urgency=low

  * Refreshed dependencies
  * Added fonts-sil-padauk to desktop-recommends (LP: #1003440)
  * Added fonts-tibetan-machine to desktop-recommends (LP: #1003440)
  * Added python-minimal to minimal (due to removal of Essential flag)

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 23 May 2012 16:42:01 +0100

ubuntu-meta (1.269) quantal; urgency=low

  * Refreshed dependencies
  * Removed launchpad-integration from desktop

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 15 May 2012 12:29:27 +1200

ubuntu-meta (1.268) quantal; urgency=low

  * Update for quantal.
  * Refreshed dependencies
  * Removed libatk-adaptor-schemas from desktop

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 02 May 2012 14:54:20 -0700

ubuntu-meta (1.267) precise; urgency=low

  * Refreshed dependencies to fix oversized PowerPC images
  * Removed libreoffice-calc from desktop-recommends [powerpc]
  * Removed libreoffice-gnome from desktop-recommends [powerpc]
  * Removed libreoffice-help-en-us from desktop-recommends [powerpc]
  * Removed libreoffice-impress from desktop-recommends [powerpc]
  * Removed libreoffice-math from desktop-recommends [powerpc]
  * Removed libreoffice-style-human from desktop-recommends [powerpc]
  * Removed libreoffice-writer from desktop-recommends [powerpc]

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 15 Apr 2012 16:09:41 -0600

ubuntu-meta (1.266) precise; urgency=low

  * Refreshed dependencies
  * Removed rarian-compat from desktop

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 12 Apr 2012 15:33:10 +0200

ubuntu-meta (1.265) precise; urgency=low

  * Refreshed dependencies
  * Added landscape-client-ui-install to desktop-recommends (LP: #961606)
  * Added rhythmbox-plugin-magnatune to desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 22 Mar 2012 21:21:39 +0100

ubuntu-meta (1.264) precise; urgency=low

  * Refreshed dependencies
  * Added libqt4-sql-sqlite to desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 08 Mar 2012 11:35:42 +0100

ubuntu-meta (1.263) precise; urgency=low

  * Refreshed dependencies
  * Added ubuntuone-installer to desktop-recommends
  * Removed ubuntuone-control-panel-gtk from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 06 Mar 2012 16:17:53 +0100

ubuntu-meta (1.262) precise; urgency=low

  * Refreshed dependencies
  * Added cmap-adobe-japan2 to desktop-recommends
  * Added libproxy1-plugin-gsettings to desktop-recommends
  * Added libproxy1-plugin-networkmanager to desktop-recommends
  * Removed dc from desktop
  * Removed lftp from desktop

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 28 Feb 2012 09:58:25 +0100

ubuntu-meta (1.261) precise; urgency=low

  * Refreshed dependencies
  * Added checkbox-qt to desktop (LP: #937189)
  * Added python-aptdaemon.pkcompat to desktop-recommends
  * Added whoopsie to desktop-recommends
  * Removed checkbox-gtk from desktop

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 23 Feb 2012 06:36:25 +0100

ubuntu-meta (1.260) precise; urgency=low

  * Refreshed dependencies
  * Added activity-log-manager-control-center to desktop-recommends
  * Added printer-driver-foo2zjs to desktop-recommends
  * Added printer-driver-min12xxw to desktop-recommends
  * Added printer-driver-pnm2ppa to desktop
  * Added printer-driver-ptouch to desktop-recommends
  * Added printer-driver-pxljr to desktop-recommends
  * Added printer-driver-sag-gdi to desktop-recommends
  * Added printer-driver-splix to desktop-recommends
  * Removed foo2zjs from desktop-recommends
  * Removed min12xxw from desktop-recommends
  * Removed pnm2ppa from desktop
  * Removed ptouch-driver from desktop-recommends
  * Removed pxljr from desktop-recommends
  * Removed rastertosag-gdi from desktop-recommends
  * Removed splix from desktop-recommends
  * Moved gwibber to desktop-recommends (LP: #846031)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 16 Feb 2012 07:28:49 +0100

ubuntu-meta (1.259) precise; urgency=low

  * Refreshed dependencies
  * Added fonts-thai-tlwg to desktop-recommends
  * Added remmina to desktop-recommends
  * Added rhythmbox-ubuntuone to desktop-recommends
  * Removed gnome-search-tool from desktop
  * Removed ttf-thai-tlwg from desktop-recommends
  * Removed vinagre from desktop-recommends
  * Removed x-ttcidfont-conf from desktop

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 14 Feb 2012 13:41:47 +0100

ubuntu-meta (1.258) precise; urgency=low

  * Refreshed dependencies
  * Added printer-driver-c2esp to desktop-recommends
  * Added resolvconf to minimal
  * Removed c2esp from desktop-recommends

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 26 Jan 2012 23:05:22 +0000

ubuntu-meta (1.257) precise; urgency=low

  * Refreshed dependencies
  * Added mahjongg to desktop-recommends [amd64 armel armhf i386]
  * Removed gnome-mahjongg from desktop-recommends [amd64 armel armhf
    i386]

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 18 Jan 2012 20:24:22 -0700

ubuntu-meta (1.256) precise; urgency=low

  * Change maintainer at Matt's request, to ubuntu-devel-discuss.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 12 Jan 2012 13:03:25 +0000

ubuntu-meta (1.255) precise; urgency=low

  * Refreshed dependencies
  * Added linux-headers-generic-pae to desktop-recommends [i386]
  * Removed linux-headers-generic from desktop-recommends [i386]

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 10 Jan 2012 10:52:56 +0000

ubuntu-meta (1.254) precise; urgency=low

  * Refreshed dependencies
  * Added deja-dup to desktop-recommends [armhf]
  * Added empathy to desktop-recommends [armhf]
  * Added fonts-khmeros-core to desktop-recommends
  * Added fonts-takao-pgothic to desktop-recommends
  * Added gnome-bluetooth to desktop-recommends [armhf]
  * Added gnome-control-center to desktop [armhf]
  * Added gwibber to desktop [armhf]
  * Added libatk-adaptor-schemas to desktop
  * Added ltrace to standard [armhf]
  * Added nautilus-sendto to desktop [armhf]
  * Added network-manager-gnome to desktop-recommends [armhf]
  * Added pulseaudio-module-bluetooth to desktop-recommends [armhf]
  * Added ubuntuone-client-gnome to desktop-recommends [armhf]
  * Added unity to desktop [armhf]
  * Removed ttf-khmeros-core from desktop-recommends
  * Removed ttf-takao-pgothic from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 09 Dec 2011 06:35:43 +0100

ubuntu-meta (1.253) precise; urgency=low

  * Refreshed dependencies
  * Added rhythmbox to desktop-recommends [armhf]
  * Added shotwell to desktop-recommends [armhf]
  * Added yelp to desktop [armhf]
  * Added zenity to desktop [armhf]
  * Removed libsdl1.2debian-pulseaudio from desktop (LP: #898147)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 05 Dec 2011 13:37:01 +0100

ubuntu-meta (1.252) precise; urgency=low

  * Add armhf.

 -- Loïc Minier <loic.minier@ubuntu.com>  Mon, 05 Dec 2011 11:11:29 +0100

ubuntu-meta (1.251) precise; urgency=low

  * Refreshed dependencies for
    https://blueprints.launchpad.net/ubuntu/+spec/desktop-p-default-apps:
  * Added rhythmbox to desktop-recommends [amd64 i386 powerpc]
  * Removed banshee from desktop-recommends [amd64 i386 powerpc]
  * Removed banshee-extension-ubuntuonemusicstore from desktop-
    recommends [amd64 i386 powerpc]
  * Removed gbrainy from desktop-recommends [amd64 armel i386]
  * Removed tomboy from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 25 Nov 2011 10:38:54 +0100

ubuntu-meta (1.250) precise; urgency=low

  * Refreshed dependencies
  * Added gvfs-bin to desktop (LP: #893056)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 23 Nov 2011 17:17:57 +0100

ubuntu-meta (1.249) precise; urgency=low

  * Refreshed dependencies
  * Removed libgail-3-common from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 22 Nov 2011 16:28:00 +0100

ubuntu-meta (1.248) precise; urgency=low

  * Refreshed dependencies
  * Added unity-greeter to desktop (LP: #804171)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 18 Nov 2011 16:25:45 +1100

ubuntu-meta (1.247) precise; urgency=low

  * Refreshed dependencies
  * Removed gnome-codec-install from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 14 Nov 2011 14:54:14 +0100

ubuntu-meta (1.246) precise; urgency=low

  * update.cfg: Switch to precise.
  * Refreshed dependencies
  * Added fonts-kacst-one to desktop-recommends
  * Added fonts-lao to desktop-recommends
  * Added fonts-liberation to desktop-recommends
  * Added fonts-nanum to desktop-recommends
  * Removed ttf-kacst-one from desktop-recommends
  * Removed ttf-lao from desktop-recommends
  * Removed ttf-liberation from desktop-recommends
  * Removed ttf-unfonts-core from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 14 Nov 2011 10:31:38 +0100

ubuntu-meta (1.245) oneiric; urgency=low

  * Refreshed dependencies
  * Added rhythmbox to desktop-recommends [armel]
  * Removed banshee from desktop-recommends [armel]
  * Removed banshee-extension-ubuntuonemusicstore from desktop-
    recommends [armel]

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 06 Oct 2011 18:44:42 +0200

ubuntu-meta (1.244) oneiric; urgency=low

  * Refreshed dependencies
  * Added gnome-font-viewer to desktop (LP: #839407)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 26 Sep 2011 12:05:54 +0200

ubuntu-meta (1.243) oneiric; urgency=low

  * Refreshed dependencies
  * Put back ubuntuone packages (LP: #856405):
    - Added banshee-extension-ubuntuonemusicstore to desktop-recommends
    - Added ubuntuone-client-gnome to desktop-recommends
    - Added ubuntuone-control-panel-gtk to desktop-recommends
    - Removed ubuntuone-installer from desktop-recommends
      (Note: will still be on the image due to reverse recommends of
      deja-dup).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 22 Sep 2011 17:10:01 +0200

ubuntu-meta (1.242) oneiric; urgency=low

  * Refreshed dependencies
  * Added ubuntuone-installer to desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 29 Aug 2011 11:30:18 +0200

ubuntu-meta (1.241) oneiric; urgency=low

  * Refreshed dependencies
  * Removed banshee-extension-ubuntuonemusicstore from desktop-
    recommends [amd64 armel powerpc] (LP: #833824)
  * Removed ubuntuone-control-panel-gtk from desktop-recommends [amd64
    armel powerpc] (LP: #833824)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 26 Aug 2011 13:46:36 -0400

ubuntu-meta (1.240) oneiric; urgency=low

  * Refreshed dependencies
  * Removed gnome-user-guide from desktop-recommends
  * Moved at-spi2-core to desktop (LP: #828105)
  * Moved libatk-adaptor to desktop

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 18 Aug 2011 06:36:35 +0200

ubuntu-meta (1.239) oneiric; urgency=low

  * Refreshed dependencies
  * Added c2esp to desktop-recommends
  * Added ptouch-driver to desktop-recommends
  * Added rastertosag-gdi to desktop-recommends
  * LP: #823545

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 15 Aug 2011 11:09:52 +0200

ubuntu-meta (1.238) oneiric; urgency=low

  * Refreshed dependencies
  * Added dmz-cursor-theme to desktop. (LP: #815555)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 15 Aug 2011 10:35:52 +0200

ubuntu-meta (1.237) oneiric; urgency=low

  * Refreshed dependencies
  * Removed screensaver-default-images from desktop
  * (temporarily) Removed ubuntuone-client-gnome from desktop-recommends
    (it does not exist in the archive currently which breaks image builds)
  * Removed xscreensaver-data from desktop
  * Removed xscreensaver-gl from desktop
  * Moved cups to desktop-recommends
  * Moved cups-bsd to desktop-recommends
  * Moved cups-client to desktop-recommends

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 11 Aug 2011 13:40:04 +0200

ubuntu-meta (1.236) oneiric; urgency=low

  * Refreshed dependencies
  * Added gwibber to desktop
  * Added ubuntuone-control-panel-gtk to desktop-recommends

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 05 Aug 2011 14:15:34 -0400

ubuntu-meta (1.235) oneiric; urgency=low

  * Added xdiagnose

 -- Bryce Harrington <bryce@ubuntu.com>  Thu, 21 Jul 2011 16:41:34 -0700

ubuntu-meta (1.234) oneiric; urgency=low

  * Refreshed dependencies
  * Added ibus-pinyin to desktop-recommends
  * Added ibus-pinyin-db-android to desktop-recommends
  * Removed gnome-themes-selected from desktop
  * Removed ibus-sunpinyin from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 18 Jul 2011 10:34:46 +0200

ubuntu-meta (1.233) oneiric; urgency=low

  * Refreshed dependencies
  * Added ibus-gtk3 to desktop-recommends
  * Added ibus-sunpinyin to desktop-recommends
  * Added sni-qt to desktop-recommends
  * Added tomboy to desktop-recommends
  * Removed ibus-gtk from desktop-recommends
  * Removed ibus-pinyin from desktop-recommends
  * Removed ibus-pinyin-db-android from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 12 Jul 2011 16:29:37 +0200

ubuntu-meta (1.232) oneiric; urgency=low

  * Refreshed dependencies
  * Added thunderbird to desktop-recommends
  * Added thunderbird-gnome-support to desktop-recommends
  * Removed evolution from desktop-recommends
  * Removed evolution-exchange from desktop-recommends
  * Removed evolution-indicator from desktop-recommends
  * Removed evolution-plugins from desktop-recommends
  * Removed evolution-webcal from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 01 Jul 2011 15:14:00 +0100

ubuntu-meta (1.231) oneiric; urgency=low

  * Refreshed dependencies
  * Added deja-dup to desktop-recommends
  * Added libgail-common to desktop-recommends
  * Added qt-at-spi to desktop-recommends
  * Removed synaptic from desktop

 -- Michael Terry <mterry@ubuntu.com>  Thu, 23 Jun 2011 11:10:58 -0400

ubuntu-meta (1.230) oneiric; urgency=low

  * Refreshed dependencies
  * Added debconf-i18n to minimal

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 16 Jun 2011 20:56:18 +0100

ubuntu-meta (1.229) oneiric; urgency=low

  * Refreshed dependencies
  * Removed tomboy from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 16 Jun 2011 06:39:38 +0200

ubuntu-meta (1.228) oneiric; urgency=low

  * Refreshed dependencies
  * Added libatk-adaptor to desktop-recommends
  * Added libgail-3-common to desktop-recommends

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 15 Jun 2011 14:55:01 +1000

ubuntu-meta (1.227) oneiric; urgency=low

  * Refreshed dependencies
  * Added lightdm to desktop
  * Removed gdm from desktop
  * Removed gdm-guest-session from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 08 Jun 2011 12:07:15 +0200

ubuntu-meta (1.226) oneiric; urgency=low

  * Refreshed dependencies
  * Added at-spi2-core to desktop-recommends
  * Removed brltty-x11 from desktop-recommends
  * Removed espeak from desktop-recommends
  * Removed gnome-mag from desktop-recommends
  * Removed libgail-gnome-module from desktop-recommends
  * Removed smbclient from desktop

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 07 Jun 2011 08:32:10 +0200

ubuntu-meta (1.225) oneiric; urgency=low

  * Refreshed dependencies
  * Added apparmor to standard-recommends
  * Removed apparmor-utils from standard-recommends

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 06 Jun 2011 09:25:38 +0100

ubuntu-meta (1.224) oneiric; urgency=low

  * Refreshed dependencies
  * Removed computer-janitor-gtk from desktop-recommends
  * Removed indicator-applet-session from desktop
  * Removed indicator-messages from desktop-recommends
  * Removed pitivi from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 30 May 2011 15:31:41 +0200

ubuntu-meta (1.223) oneiric; urgency=low

  * Refreshed dependencies
  * Removed alacarte from desktop
  * Removed compiz from desktop-recommends [amd64 i386 powerpc]
  * Removed desktop-file-utils from desktop
  * Removed gconf-editor from desktop
  * Removed gnome-about from desktop
  * Removed gnome-applets from desktop
  * Removed gnome-icon-theme from desktop
  * Removed gnome-panel from desktop
  * Removed gnome-system-tools from desktop
  * Removed gnome-themes-ubuntu from desktop
  * Removed gtk2-engines from desktop
  * Removed gtk2-engines-pixbuf from desktop
  * Removed metacity from desktop
  * Removed pulseaudio-esound-compat from desktop
  * debian/control: Bump Standards-Version to 3.9.2 (no changes necessary).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 27 May 2011 09:04:47 +0200

ubuntu-meta (1.222) oneiric; urgency=low

  * Refreshed dependencies
  * Added libnotify-bin to desktop
  * Added unity-2d to desktop

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 26 May 2011 16:33:30 +0200

ubuntu-meta (1.221) oneiric; urgency=low

  * update.cfg: switch to oneiric.
  * Refreshed dependencies
  * Removed tsclient from desktop-recommends

 -- Loïc Minier <lool@dooz.org>  Sat, 14 May 2011 19:44:19 +0200

ubuntu-meta (1.220) natty; urgency=low

  * Refreshed dependencies
  * Added xul-ext-ubufox to desktop-recommends
  * Removed ubufox from desktop-recommends (LP: #751431)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 19 Apr 2011 11:14:49 +0200

ubuntu-meta (1.219) natty; urgency=low

  * Refreshed dependencies
  * Added overlay-scrollbar to desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 06 Apr 2011 23:12:11 +0200

ubuntu-meta (1.218) natty; urgency=low

  * Refreshed dependencies
  * Added rfkill to desktop
  * Removed aisleriot from desktop-recommends [powerpc]
  * Removed branding-ubuntu from desktop-recommends [powerpc]
  * Removed gbrainy from desktop-recommends [powerpc]
  * Removed gnome-mahjongg from desktop-recommends [powerpc]
  * Removed gnome-sudoku from desktop-recommends [powerpc]
  * Removed gnomine from desktop-recommends [powerpc]

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 01 Apr 2011 23:02:53 +1100

ubuntu-meta (1.217) natty; urgency=low

  * Refreshed dependencies
  * Added libreoffice-style-human to desktop-recommends [amd64 i386
    powerpc]
  * Added nvidia-common to desktop [amd64 i386] (LP: #704597)
  * Removed libreoffice-style-tango from desktop-recommends [amd64 i386
    powerpc]

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 28 Feb 2011 12:21:50 +0100

ubuntu-meta (1.216) natty; urgency=low

  * Refreshed dependencies
  * Added language-selector-gnome to desktop
  * Removed language-selector from desktop

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 24 Feb 2011 09:24:18 +0100

ubuntu-meta (1.215) natty; urgency=low

  * Refreshed dependencies
  * Added ginn to desktop-recommends
  * Removed linux-headers-dove from desktop-recommends [armel]

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 18 Feb 2011 10:21:45 +0100

ubuntu-meta (1.214) natty; urgency=low

  * Refreshed dependencies
  * Added libreoffice-style-tango to desktop-recommends [amd64 i386
    powerpc]
  * Removed libreoffice-style-galaxy from desktop-recommends [amd64 i386
    powerpc]

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sat, 29 Jan 2011 17:18:00 +0100

ubuntu-meta (1.213) natty; urgency=low

  * Refreshed dependencies
  * Added libreoffice-calc to desktop-recommends [amd64 i386 powerpc]
  * Added libreoffice-gnome to desktop-recommends [amd64 i386 powerpc]
  * Added libreoffice-help-en-us to desktop-recommends [amd64 i386
    powerpc]
  * Added libreoffice-impress to desktop-recommends [amd64 i386 powerpc]
  * Added libreoffice-math to desktop-recommends [amd64 i386 powerpc]
  * Added libreoffice-style-galaxy to desktop-recommends [amd64 i386
    powerpc]
  * Added libreoffice-writer to desktop-recommends [amd64 i386 powerpc]
  * Removed openoffice.org-calc from desktop-recommends [amd64 i386
    powerpc]
  * Removed openoffice.org-gnome from desktop-recommends [amd64 i386
    powerpc]
  * Removed openoffice.org-help-en-us from desktop-recommends [amd64
    i386 powerpc]
  * Removed openoffice.org-impress from desktop-recommends [amd64 i386
    powerpc]
  * Removed openoffice.org-math from desktop-recommends [amd64 i386
    powerpc]
  * Removed openoffice.org-style-human from desktop-recommends [amd64
    i386 powerpc]
  * Removed openoffice.org-writer from desktop-recommends [amd64 i386
    powerpc]
  * Removed quadrapassel from desktop-recommends
  * Removed w3m from standard-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 24 Jan 2011 07:59:44 +0100

ubuntu-meta (1.212) natty; urgency=low

  * Refreshed dependencies
  * Added banshee to desktop-recommends
  * Added banshee-extension-ubuntuonemusicstore to desktop-recommends
  * Removed rhythmbox from desktop-recommends
  * Removed rhythmbox-ubuntuone-music-store from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 07 Jan 2011 12:28:47 +0100

ubuntu-meta (1.211) natty; urgency=low

  * Refreshed dependencies
  * Added gnome-system-tools to desktop
  * Removed evolution-couchdb from desktop-recommends
  * Removed python2.7 from minimal

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 05 Jan 2011 13:13:42 +0100

ubuntu-meta (1.210) natty; urgency=low

  * Refreshed dependencies
  * Added python2.7 to minimal. This is a workaround to avoid pulling
    python2.6 on the CD, until all packages depending on "python2.6 |
    python2.7" get fixed to prefer 2.7.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 21 Dec 2010 12:46:45 +0100

ubuntu-meta (1.209) natty; urgency=low

  * Refreshed dependencies
  * Added unity to desktop
  * Removed screen from desktop

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 26 Nov 2010 18:01:26 +0000

ubuntu-meta (1.208) natty; urgency=low

  * update.cfg: Switch to natty.
  * Refreshed dependencies
  * Added baobab to desktop
  * Added gnome-screenshot to desktop
  * Added gnome-search-tool to desktop
  * Added gnome-system-log to desktop
  * Added isc-dhcp-client to minimal
  * Removed dhcp3-client from minimal
  * Removed gnome-system-tools from desktop
  * Removed gnome-utils from desktop
  * Removed libgnome2-perl from desktop

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Nov 2010 15:19:18 +0000

ubuntu-meta (1.207) maverick; urgency=low

  * Refreshed dependencies
  * Added ttf-ubuntu-font-family to desktop

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 28 Sep 2010 07:52:44 +0100

ubuntu-meta (1.206) maverick; urgency=low

  * Refreshed dependencies
  * Added ubuntu-extras-keyring to desktop (LP: #645436)

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 26 Sep 2010 18:04:39 +0100

ubuntu-meta (1.205) maverick; urgency=low

  * Refreshed dependencies
  * Added foomatic-db-compressed-ppds to desktop
  * Removed foomatic-db from desktop
  * Removed foomatic-db-engine from desktop

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 06 Sep 2010 11:39:21 +0100

ubuntu-meta (1.204) maverick; urgency=low

  * Removed support for ia64 and sparc.
  * Refreshed dependencies
  * Removed iputils-arping from standard-recommends

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 28 Aug 2010 01:21:39 +0100

ubuntu-meta (1.203) maverick; urgency=low

  * Refreshed dependencies
  * Removed linux-headers-imx51 from desktop-recommends [armel]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 25 Aug 2010 19:26:39 +0000

ubuntu-meta (1.202) maverick; urgency=low

  * Refreshed dependencies
  * Added ibus-pinyin to desktop-recommends
  * Added ibus-pinyin-db-android to desktop-recommends
  * Added shotwell to desktop-recommends
  * Removed bogofilter from desktop-recommends
  * Removed cdparanoia from desktop-recommends
  * Removed f-spot from desktop-recommends
  * Removed gdebi from desktop
  * Removed ibus-m17n from desktop-recommends
  * Removed libgl1-mesa-dri from desktop-recommends
  * Removed libgl1-mesa-glx from desktop
  * Removed plymouth-x11 from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sat, 21 Aug 2010 09:58:51 +0200

ubuntu-meta (1.201) maverick; urgency=low

  * Refreshed dependencies
  * Removed pm-utils-powersave-policy from desktop-recommends
  * Removed unclutter from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 16 Jul 2010 06:58:07 +0200

ubuntu-meta (1.200) maverick; urgency=low

  * Refreshed dependencies
  * Added unclutter to desktop-recommends
  * Removed bootchart from desktop-recommends [armel]
  * Removed dash from minimal
  * Removed dvd+rw-tools from desktop-recommends
  * Removed openoffice.org-calc from desktop-recommends [armel]
  * Removed openoffice.org-gnome from desktop-recommends [armel]
  * Removed openoffice.org-help-en-us from desktop-recommends [armel]
  * Removed openoffice.org-impress from desktop-recommends [armel]
  * Removed openoffice.org-math from desktop-recommends [armel]
  * Removed openoffice.org-style-human from desktop-recommends [armel]
  * Removed openoffice.org-writer from desktop-recommends [armel]
  * Removed pybootchartgui from desktop-recommends [armel]
  * Removed wodim from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 30 Jun 2010 10:45:36 +0200

ubuntu-meta (1.199) maverick; urgency=low

  * Remove remaining traces of hppa and lpia.
  * Policy version 3.8.4.
  * Refreshed dependencies
  * Removed aptitude from standard
  * Removed tasksel from minimal

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 04 Jun 2010 12:59:06 +0100

ubuntu-meta (1.198) maverick; urgency=low

  * update.cfg: Switch to maverick.
  * Convert to source format 3.0 (native).
  * Refreshed dependencies
  * Removed libc6-i686 from minimal [i386]

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 20 May 2010 23:53:27 +0100

ubuntu-meta (1.197) lucid; urgency=low

  * Refreshed dependencies
  * Added ttf-khmeros-core to desktop-recommends
  * Added ttf-takao-pgothic to desktop-recommends
  * Removed ttf-vlgothic from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 19 Apr 2010 01:00:25 -0700

ubuntu-meta (1.196) lucid; urgency=low

  * Refreshed dependencies
  * Added ttf-kacst-one to desktop-recommends
  * Added ttf-punjabi-fonts to desktop-recommends
  * Removed ttf-kacst from desktop-recommends
  * Moved plymouth-theme-ubuntu-logo to desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 17 Apr 2010 03:13:03 -0700

ubuntu-meta (1.195) lucid; urgency=low

  * Refreshed dependencies
  * Added firefox to desktop-recommends [sparc]
  * Added firefox-gnome-support to desktop-recommends [sparc]
  * Added plymouth-theme-ubuntu-logo to desktop
  * Removed plymouth-theme-ubuntu-logo from standard-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 05 Apr 2010 01:52:58 -0700

ubuntu-meta (1.194) lucid; urgency=low

  * Refreshed dependencies
  * Added plymouth-theme-ubuntu-logo to standard-recommends [powerpc
    sparc]
  * Added plymouth-theme-ubuntu-text to standard-recommends [powerpc
    sparc]
  * Removed linux-headers-powerpc from desktop-recommends [powerpc]
  * Removed linux-headers-powerpc64-smp from desktop-recommends
    [powerpc]

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 01 Apr 2010 10:17:26 +1100

ubuntu-meta (1.193) lucid; urgency=low

  * Refreshed dependencies
  * Added plymouth-theme-ubuntu-logo to standard-recommends [amd64 armel
    i386 ia64]
  * Added plymouth-theme-ubuntu-text to standard-recommends [amd64 armel
    i386 ia64]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 26 Mar 2010 22:14:31 -0700

ubuntu-meta (1.192) lucid; urgency=low

  * Refreshed dependencies
  * Added libsdl1.2debian to desktop (LP: #527870)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 25 Mar 2010 13:57:40 +0100

ubuntu-meta (1.191) lucid; urgency=low

  * Refreshed dependencies
  * Added policykit-desktop-privileges to desktop-recommends (LP: #455694)
  * Removed xsplash from desktop

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 22 Mar 2010 16:23:23 +0100

ubuntu-meta (1.190) lucid; urgency=low

  * Refreshed dependencies
  * Added network-manager-pptp to desktop-recommends (LP: #107738)
  * Added network-manager-pptp-gnome to desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 15 Mar 2010 07:51:48 +0100

ubuntu-meta (1.189) lucid; urgency=low

  * Refreshed dependencies
  * Added libgail-gnome-module to desktop-recommends

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 02 Mar 2010 10:55:45 +1100

ubuntu-meta (1.188) lucid; urgency=low

  * Refreshed dependencies
  * Added rhythmbox-ubuntuone-music-store to desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 23 Feb 2010 16:32:37 +0100

ubuntu-meta (1.187) lucid; urgency=low

  * Refreshed dependencies
  * Added bluez to desktop-recommends
  * Added bluez-alsa to desktop-recommends
  * Added bluez-gstreamer to desktop-recommends
  * Added branding-ubuntu to desktop-recommends
  * Added inputattach to desktop [sparc]
  * Added irqbalance to standard-recommends
  * Added plymouth-x11 to desktop-recommends
  * Removed bluez-utils from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 22 Feb 2010 17:10:05 -0800

ubuntu-meta (1.186) lucid; urgency=low

  * Refreshed dependencies
  * Added language-selector-common to standard
  * Added ttf-liberation to desktop-recommends
  * Removed firefox from desktop-recommends [sparc]
  * Removed firefox-gnome-support from desktop-recommends [sparc]
  * Removed inputattach from desktop [sparc]
  * Removed ttf-wqy-zenhei from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 08 Feb 2010 16:48:23 +0100

ubuntu-meta (1.185) lucid; urgency=low

  * Refreshed dependencies
  * Added simple-scan to desktop-recommends
  * Removed xsane from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 25 Jan 2010 19:32:06 +0100

ubuntu-meta (1.184) lucid; urgency=low

  * Refreshed dependencies
  * Added busybox-static to standard
  * Added libsdl1.2debian-pulseaudio to desktop
  * Added netcat-openbsd to minimal
  * Added ttf-wqy-microhei to desktop-recommends
  * Removed consolekit from desktop
  * Removed cups-driver-gutenprint from desktop
  * Removed dcraw from desktop
  * Removed netcat from minimal

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 25 Jan 2010 00:13:47 -0800

ubuntu-meta (1.183) lucid; urgency=low

  * Refreshed dependencies
  * Added dash to minimal
  * Added plymouth to standard-recommends

 -- Scott James Remnant <scott@ubuntu.com>  Mon, 11 Jan 2010 13:54:58 +0000

ubuntu-meta (1.182) lucid; urgency=low

  * Refreshed dependencies
  * Added gbrainy to desktop-recommends
  * Added pitivi to desktop-recommends
  * Added ureadahead to minimal [powerpc]

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 07 Jan 2010 10:27:14 +0100

ubuntu-meta (1.181) lucid; urgency=low

  * Refreshed dependencies
  * Added bootchart to desktop-recommends [armel]
  * Added pm-utils-powersave-policy to desktop-recommends
  * Added pybootchartgui to desktop-recommends [armel]
  * Added quadrapassel to desktop-recommends
  * Removed gnometris from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 21 Dec 2009 08:46:16 +0100

ubuntu-meta (1.180) lucid; urgency=low

  * Refreshed dependencies
  * Removed usplash from desktop [amd64 armel i386 powerpc sparc]
  * Removed usplash-theme-ubuntu from desktop [amd64 armel i386 powerpc
    sparc]

 -- Scott James Remnant <scott@ubuntu.com>  Fri, 11 Dec 2009 05:43:43 +0000

ubuntu-meta (1.179) lucid; urgency=low

  * Refreshed dependencies
  * Removed compiz from desktop-recommends [armel]

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 09 Dec 2009 12:04:33 +0100

ubuntu-meta (1.178) lucid; urgency=low

  * Refreshed dependencies
  * Removed diff from minimal

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 08 Dec 2009 18:24:43 +0000

ubuntu-meta (1.177) lucid; urgency=low

  * Refreshed dependencies
  * Remove lpia, which is being decommissioned (see
    https://blueprints.launchpad.net/ubuntu/+spec/mobile-lucid-lpia-future).
  * Added ureadahead to minimal [amd64 armel i386 ia64 sparc]
  * Removed ureadahead from desktop [amd64 armel i386 ia64 sparc]

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 03 Dec 2009 17:10:12 +0000

ubuntu-meta (1.176) lucid; urgency=low

  * update.cfg: Switch to lucid.
  * Refreshed dependencies
  * Added aisleriot to desktop-recommends
  * Added diff to minimal
  * Added gnome-mahjongg to desktop-recommends
  * Added gnome-sudoku to desktop-recommends
  * Added gnometris to desktop-recommends
  * Added gnomine to desktop-recommends
  * Added ureadahead to desktop [amd64 armel i386 ia64 lpia sparc]
  * Removed gimp from desktop-recommends
  * Removed gnome-games from desktop-recommends [amd64 armel i386 lpia
    powerpc sparc]
  * Removed sreadahead from desktop [amd64 armel i386 ia64 lpia powerpc]

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 02 Dec 2009 10:26:14 +0100

ubuntu-meta (1.175) karmic; urgency=low

  * Refreshed dependencies
  * Removed rss-glx from desktop. (LP: #385850)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 19 Oct 2009 10:23:09 +0200

ubuntu-meta (1.174) karmic; urgency=low

  * Refreshed dependencies
  * Removed gstreamer0.10-schroedinger from desktop

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 14 Oct 2009 22:27:51 -0700

ubuntu-meta (1.173) karmic; urgency=low

  * Refreshed dependencies
  * Added openoffice.org-style-human to desktop-recommends [amd64 armel
    i386 powerpc]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 13 Oct 2009 15:50:08 -0700

ubuntu-meta (1.172) karmic; urgency=low

  * Refreshed dependencies
  * Added libgd2-xpm to desktop

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 01 Oct 2009 07:19:30 -0700

ubuntu-meta (1.171) karmic; urgency=low

  * Refreshed dependencies
  * Added software-center to desktop
  * Removed software-store from desktop
  * Removed tangerine-icon-theme from desktop

 -- Loïc Minier <loic.minier@ubuntu.com>  Sat, 26 Sep 2009 16:44:58 +0200

ubuntu-meta (1.170) karmic; urgency=low

  * Refreshed dependencies
  * Added linux-headers-dove to desktop-recommends [armel]; LP: #427199.
  * Bump up Standards-Version to 3.8.3; no change needed.
  * Add ${misc:Depends}.

 -- Loïc Minier <loic.minier@ubuntu.com>  Wed, 23 Sep 2009 10:39:20 +0200

ubuntu-meta (1.169) karmic; urgency=low

  * Refreshed dependencies
  * Removed gnome-app-install from desktop
  * Added software-store to desktop

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 15 Sep 2009 18:47:38 -0700

ubuntu-meta (1.168) karmic; urgency=low

  * Refreshed dependencies
  * Removed libc6-vfp from minimal [armel]

 -- Steve Kowalik <stevenk@ubuntu.com>  Mon, 14 Sep 2009 12:48:10 +1000

ubuntu-meta (1.167) karmic; urgency=low

  * Refreshed dependencies
  * Added openoffice.org-calc to desktop-recommends [armel]
  * Added openoffice.org-gnome to desktop-recommends [armel]
  * Added openoffice.org-impress to desktop-recommends [armel]
  * Added openoffice.org-math to desktop-recommends [armel]
  * Added openoffice.org-writer to desktop-recommends [armel]
  * Removed language-support-translations-en from desktop [armel]
  * Removed openoffice.org-help-en-us from desktop-recommends [ia64 lpia
    sparc]

 -- Oliver Grawert <ogra@ubuntu.com>  Sun, 06 Sep 2009 12:02:05 +0200

ubuntu-meta (1.166) karmic; urgency=low

  * Refreshed dependencies
  * Added language-support-translations-en to desktop [armel]

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 02 Sep 2009 20:41:57 +0200

ubuntu-meta (1.165) karmic; urgency=low

  * Refreshed dependencies
  * Removed openoffice.org-calc from desktop-recommends [armel]
  * Removed openoffice.org-gnome from desktop-recommends [armel]
  * Removed openoffice.org-impress from desktop-recommends [armel]
  * Removed openoffice.org-math from desktop-recommends [armel]
  * Removed openoffice.org-writer from desktop-recommends [armel]

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 02 Sep 2009 15:38:27 +0200

ubuntu-meta (1.164) karmic; urgency=low

  * Refreshed dependencies
  * Added evolution-couchdb to desktop-recommends
  * Added ibus to desktop-recommends [i386]
  * Added ibus-gtk to desktop-recommends [i386]
  * Added ibus-m17n to desktop-recommends [i386]
  * Added ibus-table to desktop-recommends [i386]
  * Added kerneloops-daemon to desktop-recommends
  * Added speech-dispatcher to desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 31 Aug 2009 17:41:11 +0200

ubuntu-meta (1.163) karmic; urgency=low

  * Refreshed dependencies
  * Added ibus to desktop-recommends [amd64 armel ia64 lpia powerpc
    sparc]
  * Added ibus-gtk to desktop-recommends [amd64 armel ia64 lpia powerpc
    sparc]
  * Added ibus-m17n to desktop-recommends [amd64 armel ia64 lpia powerpc
    sparc]
  * Added ibus-table to desktop-recommends [amd64 armel ia64 lpia
    powerpc sparc]
  * Added indicator-applet-session to desktop [sparc]
  * Added ttf-kacst to desktop-recommends
  * Added ttf-vlgothic to desktop-recommends
  * Added ttf-wqy-zenhei to desktop-recommends
  * Removed scim from desktop-recommends
  * Removed scim-bridge-agent from desktop-recommends
  * Removed scim-bridge-client-gtk from desktop-recommends
  * Removed scim-gtk2-immodule from desktop-recommends
  * Removed ttf-arabeyes from desktop-recommends
  * Removed ttf-arphic-uming from desktop-recommends
  * Removed ttf-sazanami-gothic from desktop-recommends
  * Removed ttf-sazanami-mincho from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 26 Aug 2009 22:15:37 +0200

ubuntu-meta (1.162) karmic; urgency=low

  * Refreshed dependencies
  * Added indicator-applet-session to desktop [amd64 armel i386 ia64
    lpia powerpc]
  * Added sreadahead to desktop [amd64 armel i386 ia64 lpia powerpc]
  * Added telepathy-idle to desktop-recommends
  * Removed readahead from desktop

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 25 Aug 2009 16:08:55 +0200

ubuntu-meta (1.161) karmic; urgency=low

  * Refreshed dependencies
  * Added ttf-dejavu-core to desktop
  * Removed foomatic-db-hpijs from desktop-recommends
  * Removed ttf-dejavu from desktop

 -- Evan Dandrea <evand@ubuntu.com>  Thu, 20 Aug 2009 12:21:31 +0100

ubuntu-meta (1.160) karmic; urgency=low

  * Refreshed dependencies
  * Added ttf-dejavu to desktop
  * Removed ttf-bitstream-vera from desktop
  * Removed ttf-dejavu-core from desktop

 -- Evan Dandrea <evand@ubuntu.com>  Tue, 18 Aug 2009 16:10:36 +0100

ubuntu-meta (1.159) karmic; urgency=low

  * Refreshed dependencies
  * Added gnome-bluetooth to desktop-recommends
  * Added xsplash to desktop
  * Removed bluez-gnome from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 11 Aug 2009 18:11:09 -0700

ubuntu-meta (1.158) karmic; urgency=low

  * Convert to debhelper v7, with the new debhelper addon in germinate 1.18.
  * Policy version 3.8.2.
  * Update GPL application text, using a gnu.org URL rather than an outdated
    FSF postal address.

  * Refreshed dependencies
  * Added gnome-disk-utility to desktop-recommends
  * Removed acpid from desktop [amd64 i386 ia64 lpia]
  * Removed reiserfsprogs from standard-recommends

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 10 Aug 2009 23:48:21 +0100

ubuntu-meta (1.157) karmic; urgency=low

  * Refreshed dependencies
  * Added openoffice.org-help-en-us to desktop-recommends
  * Added usb-creator-gtk to desktop-recommends [amd64 i386 lpia]
  * Removed usb-creator from desktop-recommends [amd64 i386 lpia]
  * Moved nano to standard-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 03 Aug 2009 15:24:53 +0100

ubuntu-meta (1.156) karmic; urgency=low

  * Refreshed dependencies
  * Removed contact-lookup-applet from desktop-recommends
  * Removed hal-cups-utils from desktop-recommends

 -- Steve Kowalik <stevenk@ubuntu.com>  Wed, 29 Jul 2009 18:30:03 +1000

ubuntu-meta (1.155) karmic; urgency=low

  * Refreshed dependencies
  * Removed libgnomevfs2-bin from desktop
  * Removed libgnomevfs2-extra from desktop

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 21 Jul 2009 01:12:07 +0200

ubuntu-meta (1.154) karmic; urgency=low

  * Refreshed dependencies
  * Added apmd to desktop [armel]
  * Added rsyslog to minimal
  * Removed sysklogd from minimal

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 18 Jul 2009 09:42:41 +0100

ubuntu-meta (1.153) karmic; urgency=low

  * Refreshed dependencies
  * Added ubuntuone-client-gnome to desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 15 Jul 2009 15:35:44 +0200

ubuntu-meta (1.152) karmic; urgency=low

  * Refreshed dependencies
  * Removed pidgin-libnotify from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 15 Jul 2009 10:10:39 +0200

ubuntu-meta (1.151) karmic; urgency=low

  * Refreshed dependencies
  * Added empathy to desktop-recommends
  * Removed pidgin from desktop-recommends
  * Removed pidgin-otr from desktop-recommends
  * Moved pcmciautils to desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 14 Jul 2009 19:20:08 +0200

ubuntu-meta (1.150) karmic; urgency=low

  * Refreshed dependencies
  * Removed startup-tasks from minimal
  * Removed system-services from minimal
  * Removed upstart-compat-sysv from minimal
  * Removed upstart-logd from minimal

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 10 Jul 2009 10:11:28 +0100

ubuntu-meta (1.149) karmic; urgency=low

  * Refreshed dependencies
  * Removed fast-user-switch-applet from desktop
  * Removed pulseaudio-module-hal from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 03 Jul 2009 09:33:05 +0200

ubuntu-meta (1.148) karmic; urgency=low

  * Refreshed dependencies
  * Added f-spot to desktop-recommends [armel]
  * Added tomboy to desktop-recommends [armel]
  * Removed udev-extras from standard

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 29 Jun 2009 14:28:47 +0200

ubuntu-meta (1.147) karmic; urgency=low

  * Refreshed dependencies
  * Added pidgin to desktop-recommends
  * Added pidgin-otr to desktop-recommends
  * Removed empathy from desktop-recommends (needs fixing, see LP #388898)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 19 Jun 2009 11:36:42 +0200

ubuntu-meta (1.146) karmic; urgency=low

  * Refreshed dependencies
  * Added empathy to desktop-recommends
  * Removed pidgin from desktop-recommends
  * Removed pidgin-otr from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 17 Jun 2009 13:38:04 +0200

ubuntu-meta (1.145) karmic; urgency=low

  * Refreshed dependencies
  * Added pulseaudio-module-bluetooth to desktop-recommends [amd64 armel
    i386 ia64 powerpc sparc]
  * Removed gnome-pilot-conduits from desktop-recommends (LP: #334446)
  * Removed mktemp from minimal

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 15 Jun 2009 12:25:56 +0200

ubuntu-meta (1.144) karmic; urgency=low

  * Refreshed dependencies
  * Added mktemp to minimal [amd64 armel i386 ia64 lpia powerpc sparc]
  * Added totem to desktop-recommends [sparc]
  * Added totem-mozilla to desktop-recommends [sparc]
  * Removed apmd from desktop [i386]
  * Removed hotkey-setup from desktop-recommends [amd64 i386 lpia]
  * Drop the metapackages for hppa

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 12 Jun 2009 14:06:04 -0700

ubuntu-meta (1.143) karmic; urgency=low

  * Refreshed dependencies
  * Added linux-headers-ia64 to desktop-recommends [ia64]
  * Removed ekiga from desktop-recommends
  * Removed totem from desktop-recommends [sparc]
  * Removed totem-mozilla from desktop-recommends [sparc]

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 05 Jun 2009 09:16:00 +0200

ubuntu-meta (1.142) karmic; urgency=low

  * Refreshed dependencies
  * Added udev-extras to standard
  * Removed hal from desktop
  * Removed linux-headers-itanium from desktop-recommends [ia64]

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 12 May 2009 08:24:28 +0200

ubuntu-meta (1.141) karmic; urgency=low

  * update.cfg:
    - Switch to Karmic.

  * Refreshed dependencies
  * Removed usplash from desktop [hppa ia64]
  * Removed usplash-theme-ubuntu from desktop [hppa ia64] (LP: #368677)

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 29 Apr 2009 00:11:12 +0100

ubuntu-meta (1.140) jaunty; urgency=low

  * Refreshed dependencies
  * Added libc6-vfp to minimal [armel]
  * Added linux-headers-imx51 to desktop-recommends [armel]
  * Added openoffice.org-calc to desktop-recommends [armel]
  * Added openoffice.org-gnome to desktop-recommends [armel]
  * Added openoffice.org-impress to desktop-recommends [armel]
  * Added openoffice.org-math to desktop-recommends [armel]
  * Added openoffice.org-writer to desktop-recommends [armel]
  * Removed gnome-netstatus-applet from desktop
  * Removed linux-headers-mckinley from desktop-recommends [ia64]

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 31 Mar 2009 12:46:58 +0200

ubuntu-meta (1.139) jaunty; urgency=low

  * Refreshed dependencies
  * Added evolution-indicator to desktop-recommends [hppa]
  * desktop: Replace gnome-themes with gnome-themes-selected and
    gnome-themes-ubuntu. (LP: #335888)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 16 Mar 2009 15:11:52 +0100

ubuntu-meta (1.138) jaunty; urgency=low

  * Refreshed dependencies
  * Added computer-janitor-gtk to desktop-recommends
  * Removed computer-janitor from desktop-recommends
  * Removed libpt-1.10.10-plugins-v4l from desktop
  * Removed libpt-1.10.10-plugins-v4l2 from desktop

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 25 Feb 2009 15:13:32 +0100

ubuntu-meta (1.137) jaunty; urgency=low

  * Refreshed dependencies
  * Added computer-janitor to desktop-recommends
  * Added evolution-indicator to desktop-recommends [ia64]
  * Added indicator-messages to desktop-recommends [ia64]
  * Added notify-osd to desktop [armel]
  * Added pidgin-libnotify to desktop-recommends (LP: #332719)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 24 Feb 2009 00:21:49 +0100

ubuntu-meta (1.136) jaunty; urgency=low

  * Refreshed dependencies
  * Added notify-osd to desktop [amd64 hppa i386 ia64 lpia powerpc
    sparc]
  * Removed alsdorf from desktop [amd64 hppa i386 ia64 lpia powerpc
    sparc]

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 18 Feb 2009 22:21:45 +0100

ubuntu-meta (1.135) jaunty; urgency=low

  * Refreshed dependencies
  * Added indicator-messages to desktop-recommends [hppa]
  * Removed gnome-spell from desktop
  * Removed powernowd from desktop-recommends

 -- Scott James Remnant <scott@ubuntu.com>  Wed, 18 Feb 2009 17:34:46 +0000

ubuntu-meta (1.134) jaunty; urgency=low

  * Refreshed dependencies
  * Added alsdorf to desktop [amd64 hppa i386 ia64 lpia powerpc sparc]
  * Added evolution-indicator to desktop-recommends [amd64 armel i386
    lpia powerpc sparc]
  * Added indicator-messages to desktop-recommends [amd64 armel i386
    lpia powerpc sparc]
  * Removed notification-daemon from desktop

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 18 Feb 2009 11:21:49 +0100

ubuntu-meta (1.133) jaunty; urgency=low

  * Refreshed dependencies
  * Added apt-transport-https to standard-recommends
  * Added gnome-codec-install to desktop-recommends

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 10 Feb 2009 18:05:46 +0000

ubuntu-meta (1.132) jaunty; urgency=low

  * Refreshed dependencies
  * Added checkbox-gtk to desktop [amd64 armel hppa ia64 lpia powerpc
    sparc]
  * Removed hwtest-gtk from desktop [amd64 armel hppa ia64 lpia powerpc
    sparc]
  * Added libwmf0.2-7-gtk to desktop-recommends [amd64 armel hppa ia64
    lpia powerpc sparc]
  * Bump up Standards-Version to 3.8.0.

 -- Loic Minier <lool@dooz.org>  Sat, 31 Jan 2009 22:28:04 +0100

ubuntu-meta (1.131) jaunty; urgency=low

  * Refreshed dependencies
  * Removed libdeskbar-tracker from desktop-recommends
  * Removed tracker-search-tool from desktop-recommends

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 15 Jan 2009 19:20:48 +0000

ubuntu-meta (1.130) jaunty; urgency=low

  * Refreshed dependencies
  * Removed deskbar-applet from desktop-recommends
  * Removed fortune-mod from desktop-recommends
  * Removed libglut3 from desktop
  * Removed nautilus-cd-burner from desktop
  * Removed tracker from desktop-recommends
  * Removed wvdial from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 15 Jan 2009 14:51:53 +0000

ubuntu-meta (1.129) jaunty; urgency=low

  * Refreshed dependencies
  * Moved w3m to standard-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 12 Jan 2009 10:28:36 +0000

ubuntu-meta (1.128) jaunty; urgency=low

  * Refreshed dependencies
  * Removed acpi from desktop [amd64 i386 ia64 lpia]
  * Removed powermanagement-interface from desktop [amd64 i386 ia64 lpia
    powerpc]
  * Moved acpi-support to desktop-recommends [amd64 i386 ia64 lpia]
  * Moved hotkey-setup to desktop-recommends [amd64 i386 lpia]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 18 Dec 2008 07:24:06 +0000

ubuntu-meta (1.127) jaunty; urgency=low

  * Refreshed dependencies
  * Added ttf-sazanami-gothic to desktop-recommends
  * Added ttf-sazanami-mincho to desktop-recommends
  * Removed ttf-kochi-gothic from desktop-recommends
  * Removed ttf-kochi-mincho from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 15 Dec 2008 05:56:19 +0000

ubuntu-meta (1.126) jaunty; urgency=low

  * Refreshed dependencies
  * Added alsa-utils to desktop [armel]
  * Added app-install-data-partner to desktop-recommends
  * Added bluez-gnome to desktop-recommends [armel]
  * Added brasero to desktop-recommends [armel]
  * Added brltty to desktop-recommends [armel]
  * Added brltty-x11 to desktop-recommends [armel]
  * Added cdparanoia to desktop-recommends [armel]
  * Added consolekit to desktop [armel]
  * Added dcraw to desktop [armel]
  * Added deskbar-applet to desktop-recommends [armel]
  * Added dvd+rw-tools to desktop-recommends [armel]
  * Added ekiga to desktop-recommends [armel]
  * Added eog to desktop [armel]
  * Added evince to desktop [armel]
  * Added evolution to desktop-recommends [armel]
  * Added evolution-exchange to desktop-recommends [armel]
  * Added evolution-plugins to desktop-recommends [armel]
  * Added evolution-webcal to desktop-recommends [armel]
  * Added fast-user-switch-applet to desktop [armel]
  * Added file-roller to desktop [armel]
  * Added foo2zjs to desktop-recommends [armel]
  * Added foomatic-filters to desktop [armel]
  * Added gcalctool to desktop [armel]
  * Added gconf-editor to desktop [armel]
  * Added gdm to desktop [armel]
  * Added gedit to desktop [armel]
  * Added genisoimage to desktop [armel]
  * Added ghostscript-x to desktop [armel]
  * Added gimp to desktop-recommends [armel]
  * Added gnome-applets to desktop [armel]
  * Added gnome-control-center to desktop [armel]
  * Added gnome-games to desktop-recommends [armel]
  * Added gnome-mag to desktop-recommends [armel]
  * Added gnome-media to desktop [armel]
  * Added gnome-nettool to desktop [armel]
  * Added gnome-panel to desktop [armel]
  * Added gnome-power-manager to desktop [armel]
  * Added gnome-screensaver to desktop-recommends [armel]
  * Added gnome-session-canberra to desktop
  * Added gnome-system-monitor to desktop [armel]
  * Added gnome-system-tools to desktop [armel]
  * Added gnome-terminal to desktop [armel]
  * Added gnome-utils to desktop [armel]
  * Added gstreamer0.10-pulseaudio to desktop [armel]
  * Added gstreamer0.10-schroedinger to desktop [armel]
  * Added gtk2-engines to desktop [armel]
  * Added gucharmap to desktop [armel]
  * Added gvfs-fuse to desktop-recommends [armel]
  * Added hal to desktop [armel]
  * Added hplip to desktop-recommends [armel]
  * Added lftp to desktop [armel]
  * Added libgnome2-perl to desktop [armel]
  * Added libpam-ck-connector to desktop [armel]
  * Added libpt-1.10.10-plugins-v4l to desktop [armel]
  * Added libpt-1.10.10-plugins-v4l2 to desktop [armel]
  * Added metacity to desktop [armel]
  * Added mousetweaks to desktop-recommends [armel]
  * Added nautilus to desktop [armel]
  * Added nautilus-cd-burner to desktop [armel]
  * Added nautilus-sendto to desktop [armel]
  * Added nautilus-share to desktop-recommends [armel]
  * Added network-manager-gnome to desktop-recommends [armel]
  * Added pidgin to desktop-recommends [armel]
  * Added pidgin-otr to desktop-recommends [armel]
  * Added pulseaudio to desktop [armel]
  * Added pulseaudio-esound-compat to desktop [armel]
  * Added pulseaudio-module-gconf to desktop-recommends [armel]
  * Added pulseaudio-module-hal to desktop-recommends [armel]
  * Added pulseaudio-module-x11 to desktop-recommends [armel]
  * Added pxljr to desktop-recommends [armel]
  * Added rarian-compat to desktop [armel]
  * Added readahead to desktop [armel]
  * Added rhythmbox to desktop-recommends [armel]
  * Added rss-glx to desktop [armel]
  * Added splix to desktop-recommends [armel]
  * Added synaptic to desktop [armel]
  * Added tracker to desktop-recommends [armel]
  * Added tracker-search-tool to desktop-recommends [armel]
  * Added transmission-gtk to desktop-recommends [armel]
  * Added ttf-dejavu-core to desktop
  * Added update-notifier to desktop [armel]
  * Added usplash to desktop [armel]
  * Added vinagre to desktop-recommends [armel]
  * Added wodim to desktop-recommends [armel]
  * Added xdg-user-dirs to desktop [armel]
  * Added xterm to desktop [armel]
  * Added yelp to desktop [armel]
  * Removed app-install-data-commercial from desktop-recommends
  * Removed libcanberra-gnome from desktop

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 27 Nov 2008 18:45:38 +0000

ubuntu-meta (1.125) jaunty; urgency=low

  * Refreshed dependencies
  * Removed ttf-dejavu-core from desktop [amd64 hppa i386 ia64 lpia
    powerpc sparc]
  * Add armel support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 16 Nov 2008 21:11:54 +0100

ubuntu-meta (1.124) intrepid; urgency=low

  * Refreshed dependencies
  * Removed system-cleaner-gtk from desktop

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 28 Oct 2008 00:29:47 -0700

ubuntu-meta (1.123) intrepid; urgency=low

  * Refreshed dependencies
  * Removed diveintopython from desktop-recommends (LP: #241920)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 24 Oct 2008 10:45:57 +0200

ubuntu-meta (1.122) intrepid; urgency=low

  * Refreshed dependencies
  * Added wireless-tools to desktop
  * Added wpasupplicant to desktop
  * Removed wireless-tools from minimal
  * Removed wpasupplicant from minimal

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Oct 2008 17:08:09 +0100

ubuntu-meta (1.121) intrepid; urgency=low

  * Refreshed dependencies
  * Removed usb-creator from desktop-recommends [hppa ia64 powerpc sparc]

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 18 Oct 2008 10:30:50 +0100

ubuntu-meta (1.120) intrepid; urgency=low

  * Refreshed dependencies
  * Added openoffice.org-math to desktop-recommends [amd64 i386 powerpc]
  * Added system-cleaner-gtk to desktop
  * Added usb-creator to desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 17 Oct 2008 19:22:43 -0700

ubuntu-meta (1.119) intrepid; urgency=low

  * Refreshed dependencies
  * Removed gimp-gnomevfs from desktop-recommends
  * Removed gimp-python from desktop-recommends

 -- Evan Dandrea <evand@ubuntu.com>  Wed, 08 Oct 2008 20:51:25 -0400

ubuntu-meta (1.118) intrepid; urgency=low

  * Refreshed dependencies
  * Added gstreamer0.10-schroedinger to desktop
  * Added linux-headers-hppa32 to desktop-recommends [hppa]
  * Added linux-headers-hppa64 to desktop-recommends [hppa]
  * Added linux-headers-itanium to desktop-recommends [ia64]
  * Added linux-headers-mckinley to desktop-recommends [ia64]
  * Added linux-headers-powerpc to desktop-recommends [powerpc]
  * Added linux-headers-powerpc64-smp to desktop-recommends [powerpc]
  * Added linux-headers-sparc64 to desktop-recommends [sparc]

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 08 Oct 2008 13:21:24 +0100

ubuntu-meta (1.117) intrepid; urgency=low

  * Refreshed dependencies
  * Removed landscape-common from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 29 Sep 2008 19:51:28 -0700

ubuntu-meta (1.116) intrepid; urgency=low

  * Refreshed dependencies
  * Added linux-headers-lpia to desktop-recommends [lpia]
  * Moved gimp-python to desktop-recommends (LP: #224230)

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 25 Sep 2008 17:05:48 -0700

ubuntu-meta (1.115) intrepid; urgency=low

  * Refreshed dependencies
  * Added landscape-common to desktop-recommends
  * Added libcanberra-gnome to desktop

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 24 Sep 2008 17:34:17 -0700

ubuntu-meta (1.114) intrepid; urgency=low

  * Remove universe from consideration during update, since we no longer
    need it to process the mobile seed.
  * Refreshed dependencies
  * Added powermanagement-interface to desktop [lpia]
  * Removed displayconfig-gtk from desktop-recommends

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 19 Sep 2008 02:38:33 +0100

ubuntu-meta (1.113) intrepid; urgency=low

  * Refreshed dependencies
  * Removed ethtool from minimal
  * Removed landscape-client from desktop-recommends
  * Removed mii-diag from minimal

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 11 Sep 2008 11:29:18 +0100

ubuntu-meta (1.112) intrepid; urgency=low

  * Refreshed dependencies
  * Added aptitude to standard
  * Removed ttf-malayalam-fonts from desktop-recommends
  * Moved gnome-pilot-conduits to desktop-recommends
  * Moved tsclient to desktop-recommends

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 02 Sep 2008 12:05:05 +0200

ubuntu-meta (1.111) intrepid; urgency=low

  * Refreshed dependencies
  * Added kbd to minimal
  * Removed bug-buddy from desktop-recommends
  * Removed console-tools from minimal

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 27 Aug 2008 14:12:35 +0100

ubuntu-meta (1.110) intrepid; urgency=low

  * Refreshed dependencies
  * Added cups-driver-gutenprint to desktop
  * Removed cupsys-driver-gutenprint from desktop

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 22 Aug 2008 14:41:59 +0100

ubuntu-meta (1.109) intrepid; urgency=low

  * Refreshed dependencies
  * Added libpam-ck-connector to desktop
  * Removed gnome-volume-manager from desktop

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 05 Aug 2008 10:26:39 +0200

ubuntu-meta (1.108) intrepid; urgency=low

  * Refreshed dependencies
  * Added gdm-guest-session to desktop-recommends
  * Removed linux-headers-hppa32 from desktop-recommends [hppa]
  * Removed linux-headers-hppa64 from desktop-recommends [hppa]
  * Removed linux-headers-itanium from desktop-recommends [ia64]
  * Removed linux-headers-mckinley from desktop-recommends [ia64]
  * Removed linux-headers-powerpc from desktop-recommends [powerpc]
  * Removed linux-headers-powerpc64-smp from desktop-recommends
    [powerpc]
  * Removed linux-headers-sparc64 from desktop-recommends [sparc]

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 04 Aug 2008 12:06:00 +0200

ubuntu-meta (1.107) intrepid; urgency=low

  * Refreshed dependencies
  * Added inputattach to desktop
  * Added pciutils to standard
  * Added pcmciautils to desktop
  * Added usbutils to standard
  * Removed aptitude from minimal
  * Removed gettext-base from minimal
  * Removed inputattach from standard
  * Removed libfribidi0 from minimal
  * Removed pciutils from minimal
  * Removed pcmciautils from minimal
  * Removed tcpd from minimal
  * Removed usbutils from minimal
  * Removed util-linux-locales from minimal

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 17 Jul 2008 11:27:17 +0100

ubuntu-meta (1.106) intrepid; urgency=low

  * Refreshed dependencies
  * Added rarian-compat to desktop
  * Removed scrollkeeper from desktop
  * Removed sound-juicer from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 17 Jul 2008 10:33:30 +0100

ubuntu-meta (1.105) intrepid; urgency=low

  * Bump germinate build-dependency to 1.0 so that Essential packages don't
    get added back to ubuntu-minimal again.

  * Refreshed dependencies
  * Added cups to desktop
  * Added cups-bsd to desktop
  * Added cups-client to desktop
  * Removed base-files from minimal
  * Removed base-passwd from minimal
  * Removed bash from minimal
  * Removed bsdutils from minimal
  * Removed coreutils from minimal
  * Removed cups-pdf from desktop-recommends
  * Removed cupsys from desktop
  * Removed cupsys-bsd from desktop
  * Removed cupsys-client from desktop
  * Removed dash from minimal
  * Removed debianutils from minimal
  * Removed diff from minimal
  * Removed dpkg from minimal
  * Removed e2fsprogs from minimal
  * Removed fdutils from standard-recommends
  * Removed findutils from minimal
  * Removed grep from minimal
  * Removed gzip from minimal
  * Removed hostname from minimal
  * Removed login from minimal
  * Removed mktemp from minimal
  * Removed mount from minimal
  * Removed ncurses-base from minimal
  * Removed ncurses-bin from minimal
  * Removed perl-base from minimal
  * Removed python-minimal from minimal
  * Removed sed from minimal
  * Removed tar from minimal
  * Removed util-linux from minimal
  * Moved ufw to standard-recommends

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 14 Jul 2008 10:54:09 +0100

ubuntu-meta (1.104) intrepid; urgency=low

  * Refreshed dependencies
  * Added base-files to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa, minimal-lpia
  * Added base-passwd to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa, minimal-lpia
  * Added bash to minimal-i386, minimal-amd64, minimal-powerpc, minimal-
    ia64, minimal-sparc, minimal-hppa, minimal-lpia
  * Added bsdutils to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa, minimal-lpia
  * Added coreutils to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa, minimal-lpia
  * Added dash to minimal-i386, minimal-amd64, minimal-powerpc, minimal-
    ia64, minimal-sparc, minimal-hppa, minimal-lpia
  * Added debianutils to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa, minimal-lpia
  * Added diff to minimal-i386, minimal-amd64, minimal-powerpc, minimal-
    ia64, minimal-sparc, minimal-hppa, minimal-lpia
  * Added dpkg to minimal-i386, minimal-amd64, minimal-powerpc, minimal-
    ia64, minimal-sparc, minimal-hppa, minimal-lpia
  * Added e2fsprogs to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa, minimal-lpia
  * Added findutils to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa, minimal-lpia
  * Added grep to minimal-i386, minimal-amd64, minimal-powerpc, minimal-
    ia64, minimal-sparc, minimal-hppa, minimal-lpia
  * Added gzip to minimal-i386, minimal-amd64, minimal-powerpc, minimal-
    ia64, minimal-sparc, minimal-hppa, minimal-lpia
  * Added hostname to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa, minimal-lpia
  * Added login to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa, minimal-lpia
  * Added mktemp to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa, minimal-lpia
  * Added mount to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa, minimal-lpia
  * Added ncurses-base to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa, minimal-lpia
  * Added ncurses-bin to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa, minimal-lpia
  * Added perl-base to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa, minimal-lpia
  * Added python-minimal to minimal-i386, minimal-amd64, minimal-
    powerpc, minimal-ia64, minimal-sparc, minimal-hppa, minimal-lpia
  * Added sed to minimal-i386, minimal-amd64, minimal-powerpc, minimal-
    ia64, minimal-sparc, minimal-hppa, minimal-lpia
  * Added tar to minimal-i386, minimal-amd64, minimal-powerpc, minimal-
    ia64, minimal-sparc, minimal-hppa, minimal-lpia
  * Added util-linux to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa, minimal-lpia
  * Drop mobile seeds, packages, and packages list as these were moved to
    mobile-meta.
  * Cleanup rules.
  * Call dh_* -s instead of -a.

 -- Loic Minier <lool@dooz.org>  Tue, 01 Jul 2008 19:32:58 +0200

ubuntu-meta (1.103) intrepid; urgency=low

  * update.cfg:
    - Switch to Intrepid.
    - Drop seed_map/* lines, which germinate-update-metapackage now knows
      how to compute by itself. (Requires germinate >= 0.42.)
    - Use ports archive for sparc.

  * Refreshed dependencies
  * Added alsa-base to mobile
  * Added libdbus-ocaml-dev to mobile-dev [amd64 i386 ia64 lpia powerpc
    sparc]
  * Added openoffice.org-calc to desktop-recommends [powerpc]
  * Added openoffice.org-gnome to desktop-recommends [powerpc]
  * Added openoffice.org-impress to desktop-recommends [powerpc]
  * Added openoffice.org-writer to desktop-recommends [powerpc]
  * Removed base-files from minimal
  * Removed base-passwd from minimal
  * Removed bash from minimal
  * Removed bsdutils from minimal
  * Removed coreutils from minimal
  * Removed dash from minimal
  * Removed debianutils from minimal
  * Removed diff from minimal
  * Removed dpkg from minimal
  * Removed e2fsprogs from minimal
  * Removed findutils from minimal
  * Removed grep from minimal
  * Removed gzip from minimal
  * Removed hostname from minimal
  * Removed login from minimal
  * Removed mktemp from minimal
  * Removed mount from minimal
  * Removed ncurses-base from minimal
  * Removed ncurses-bin from minimal
  * Removed perl-base from minimal
  * Removed python-minimal from minimal
  * Removed sed from minimal
  * Removed tar from minimal
  * Removed util-linux from minimal
  * Moved avahi-daemon to desktop-recommends

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 24 Jun 2008 11:08:33 +0100

ubuntu-meta (1.102) hardy; urgency=low

  * Refreshed dependencies
  * Added update-manager to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 21 Apr 2008 21:41:00 +0200

ubuntu-meta (1.101) hardy; urgency=low

  * Refreshed dependencies
  * Added alsa-utils to mobile-i386, mobile-amd64, mobile-powerpc,
    mobile-ia64, mobile-sparc, mobile-hppa, mobile-lpia
  * Removed gij from desktop-recommends-i386, desktop-recommends-amd64
  * Removed sdk-default-icons from mobile-i386, mobile-amd64, mobile-powerpc,
    mobile-ia64, mobile-sparc, mobile-hppa, mobile-lpia

 -- Steve Kowalik <stevenk@ubuntu.com>  Mon, 21 Apr 2008 18:05:54 +1000

ubuntu-meta (1.100) hardy; urgency=low

  * Refreshed dependencies
  * Added hildon-desktop-dbg to mobile-dev-i386, mobile-dev-amd64,
    mobile-dev-powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-
    hppa, mobile-dev-lpia
  * Added libc6-sparc64v2 to minimal-sparc
  * Added libc6-sparcv9v2 to minimal-sparc
  * Added whiptail to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa, minimal-lpia
  * Removed libhildon-1-0-dbg from mobile-dev-i386, mobile-dev-amd64,
    mobile-dev-powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-
    hppa, mobile-dev-lpia
  * Removed libhildon-thumbnail0-dbg from mobile-dev-i386, mobile-dev-
    amd64, mobile-dev-powerpc, mobile-dev-ia64, mobile-dev-sparc,
    mobile-dev-hppa, mobile-dev-lpia
  * Removed libhildondesktop0-dbg from mobile-dev-i386, mobile-dev-
    amd64, mobile-dev-powerpc, mobile-dev-ia64, mobile-dev-sparc,
    mobile-dev-hppa, mobile-dev-lpia
  * Removed libhildonfm2-dbg from mobile-dev-i386, mobile-dev-amd64,
    mobile-dev-powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-
    hppa, mobile-dev-lpia
  * Removed libhildonhelp0-dbg from mobile-dev-i386, mobile-dev-amd64,
    mobile-dev-powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-
    hppa, mobile-dev-lpia
  * Removed libhildonmime0-dbg from mobile-dev-i386, mobile-dev-amd64,
    mobile-dev-powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-
    hppa, mobile-dev-lpia
  * Removed libhildonwm0-dbg from mobile-dev-i386, mobile-dev-amd64,
    mobile-dev-powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-
    hppa, mobile-dev-lpia

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 15 Apr 2008 13:05:48 -0700

ubuntu-meta (1.99) hardy; urgency=low

  * Refreshed dependencies
  * Added ca-certificates to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Added launchpad-integration to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Added stardict-gnome to mobile-recommends-i386, mobile-recommends-
    amd64, mobile-recommends-powerpc, mobile-recommends-ia64, mobile-
    recommends-sparc, mobile-recommends-hppa, mobile-recommends-lpia
  * Added stardict-plugin to mobile-recommends-i386, mobile-recommends-
    amd64, mobile-recommends-powerpc, mobile-recommends-ia64, mobile-
    recommends-sparc, mobile-recommends-hppa, mobile-recommends-lpia
  * Added stardict-plugin-spell to mobile-recommends-i386, mobile-
    recommends-amd64, mobile-recommends-powerpc, mobile-recommends-ia64,
    mobile-recommends-sparc, mobile-recommends-hppa, mobile-recommends-
    lpia
  * Added uuid-runtime to standard-recommends-i386, standard-recommends-
    amd64, standard-recommends-powerpc, standard-recommends-ia64,
    standard-recommends-sparc, standard-recommends-hppa, standard-
    recommends-lpia

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 08 Apr 2008 00:05:10 -0700

ubuntu-meta (1.98) hardy; urgency=low

  * Refreshed dependencies
  * Added bash-completion to standard-recommends-i386, standard-
    recommends-amd64, standard-recommends-powerpc, standard-recommends-
    ia64, standard-recommends-sparc, standard-recommends-hppa, standard-
    recommends-lpia (LP: #196021)
  * Added gvfs-fuse to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added nautilus-share to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added pulseaudio-module-x11 to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Removed scim-tables-additional from desktop-recommends-i386

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 31 Mar 2008 15:52:18 +0200

ubuntu-meta (1.97) hardy; urgency=low

  * Refreshed dependencies
  * Added desktop-file-utils to mobile-i386, mobile-amd64, mobile-
    powerpc, mobile-ia64, mobile-sparc, mobile-hppa, mobile-lpia
  * Added hwtest-gtk to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Added ltrace to standard-sparc
  * Removed hwdb-client-gnome from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 14 Mar 2008 10:59:05 +0100

ubuntu-meta (1.96) hardy; urgency=low

  * Refreshed dependencies
  * Removed ttf-mgopen from desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Removed ttf-sil-gentium from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 05 Mar 2008 11:37:53 -0800

ubuntu-meta (1.95) hardy; urgency=low

  * Refreshed dependencies
  * Added im-switch to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added mousetweaks to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added scim-bridge-agent to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added scim-bridge-client-gtk to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added software-properties-gtk to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-
    lpia
  * Added tasks-hildon to mobile-i386, mobile-amd64, mobile-powerpc,
    mobile-ia64, mobile-sparc, mobile-hppa, mobile-lpia
  * Removed discover1 from desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Removed tasks from mobile-i386, mobile-amd64, mobile-powerpc,
    mobile-ia64, mobile-sparc, mobile-hppa, mobile-lpia
  * Removed xresprobe from desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Moved manpages to standard-recommends-i386, standard-recommends-
    amd64, standard-recommends-powerpc, standard-recommends-ia64,
    standard-recommends-sparc, standard-recommends-hppa, standard-
    recommends-lpia

 -- Michael Vogt <mvo@ubuntu.com>  Wed, 05 Mar 2008 10:37:34 +0100

ubuntu-meta (1.94) hardy; urgency=low

  * Refreshed dependencies
  * Added alsa-base to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Added alsa-utils to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Added mlocate to standard-recommends-i386, standard-recommends-
    amd64, standard-recommends-powerpc, standard-recommends-ia64,
    standard-recommends-sparc, standard-recommends-hppa, standard-
    recommends-lpia
  * Removed alsa-base from minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa, minimal-lpia
  * Removed alsa-utils from minimal-i386, minimal-amd64, minimal-
    powerpc, minimal-ia64, minimal-sparc, minimal-hppa, minimal-lpia
  * Removed slocate from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 18 Feb 2008 17:57:28 +0000

ubuntu-meta (1.93) hardy; urgency=low

  * Add seed_map/desktop to update.cfg to cope with seed reorganisation.
  * Remove output_seeds from update.cfg (and 'required' from seeds option),
    since germinate deals with this automatically now. Build-depend on
    germinate (>= 0.38) for this.
  * Update seed_base in update.cfg.
  * Point to specific GPL version in debian/copyright.
  * Policy version 3.7.3.

  * Refreshed dependencies
  * Added cdparanoia to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added dvd+rw-tools to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added fortune-mod to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added ufw to standard-i386, standard-amd64, standard-powerpc,
    standard-ia64, standard-sparc, standard-hppa, standard-lpia
  * Added wodim to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Removed cdparanoia from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed dvd+rw-tools from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed fortune-mod from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed wodim from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Feb 2008 14:04:12 +0000

ubuntu-meta (1.92) hardy; urgency=low

  * Refreshed dependencies
  * Added liferea to mobile-i386, mobile-amd64, mobile-powerpc, mobile-
    ia64, mobile-sparc, mobile-hppa, mobile-lpia

 -- Steve Kowalik <stevenk@ubuntu.com>  Fri, 01 Feb 2008 10:22:50 +1100

ubuntu-meta (1.91) hardy; urgency=low

  * Refreshed dependencies
  * Removed moblin-chat from mobile-i386, mobile-amd64, mobile-powerpc,
    mobile-ia64, mobile-sparc, mobile-hppa, mobile-lpia

 -- Steve Kowalik <stevenk@ubuntu.com>  Wed, 30 Jan 2008 16:37:37 -0800

ubuntu-meta (1.90) hardy; urgency=low

  * Refreshed dependencies
  * Added system-config-printer-gnome to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-
    lpia
  * Removed system-config-printer from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-
    lpia

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 29 Jan 2008 15:04:48 +0000

ubuntu-meta (1.89) hardy; urgency=low

  * Refreshed dependencies
  * Added gnome-volume-manager to mobile-i386, mobile-amd64, mobile-
    powerpc, mobile-ia64, mobile-sparc, mobile-hppa, mobile-lpia
  * Added jockey-gtk to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Removed restricted-manager from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia

 -- Steve Kowalik <stevenk@ubuntu.com>  Tue, 29 Jan 2008 11:04:30 +1100

ubuntu-meta (1.88) hardy; urgency=low

  * Refreshed dependencies
  * Added libpt-1.10.10-plugins-v4l to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-
    lpia
  * Added libpt-1.10.10-plugins-v4l2 to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-
    lpia
  * Added seahorse to desktop-i386, mobile-i386, desktop-amd64, mobile-
    amd64, desktop-powerpc, mobile-powerpc, desktop-ia64, mobile-ia64,
    desktop-sparc, mobile-sparc, desktop-hppa, mobile-hppa, desktop-
    lpia, mobile-lpia
  * Removed gnome-keyring-manager from desktop-i386, mobile-i386,
    desktop-amd64, mobile-amd64, desktop-powerpc, mobile-powerpc,
    desktop-ia64, mobile-ia64, desktop-sparc, mobile-sparc, desktop-
    hppa, mobile-hppa, desktop-lpia, mobile-lpia
  * Removed libpt-plugins-v4l from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed libpt-plugins-v4l2 from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-
    lpia

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 21 Jan 2008 16:02:32 +0000

ubuntu-meta (1.87) hardy; urgency=low

  * Refreshed dependencies
  * Added brasero to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added claws-mail to mobile-hppa
  * Added libhildonfm2-dbg to mobile-dev-hppa
  * Added mobile-basic-flash to mobile-sparc, mobile-hppa
  * Added transmission-gtk to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added vinagre to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Removed gnome-btdownload from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed gthumb from desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Removed serpentine from desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Removed xvnc4viewer from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 14 Jan 2008 18:30:14 +0100

ubuntu-meta (1.86) hardy; urgency=low

  * Refreshed dependencies
  * Added ttf-sil-gentium to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Removed openoffice.org-evolution from desktop-recommends-i386,
    desktop-recommends-amd64
  * Removed ttf-gentium from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 19 Dec 2007 17:59:59 +0100

ubuntu-meta (1.85) hardy; urgency=low

  * Refreshed dependencies
  * Added cheese to mobile-hppa
  * Added fbreader to mobile-hppa
  * Added hildon-control-panel to mobile-hppa
  * Added libhildon-1-0-dbg to mobile-dev-hppa
  * Added libhildon-1-dev to mobile-dev-hppa
  * Added openoffice.org-calc to desktop-recommends-i386, desktop-
    recommends-amd64
  * Added openoffice.org-impress to desktop-recommends-i386, desktop-
    recommends-amd64
  * Added openoffice.org-writer to desktop-recommends-i386, desktop-
    recommends-amd64
  * Removed openoffice.org from desktop-recommends-i386, desktop-
    recommends-amd64

 -- Steve Langasek <vorlon@debian.org>  Wed, 19 Dec 2007 02:41:15 -0800

ubuntu-meta (1.84) hardy; urgency=low

  * Refreshed dependencies
  * Added autoconf to mobile-dev-i386, mobile-dev-amd64, mobile-dev-
    powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-hppa, mobile-
    dev-lpia
  * Added automake to mobile-dev-i386, mobile-dev-amd64, mobile-dev-
    powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-hppa, mobile-
    dev-lpia
  * Added autotools-dev to mobile-dev-i386, mobile-dev-amd64, mobile-
    dev-powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-hppa,
    mobile-dev-lpia
  * Added libdbus-1-dev to mobile-dev-i386, mobile-dev-amd64, mobile-
    dev-powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-hppa,
    mobile-dev-lpia
  * Added libdbus-glib-1-dev to mobile-dev-i386, mobile-dev-amd64,
    mobile-dev-powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-
    hppa, mobile-dev-lpia
  * Added libdbus-glib-1-doc to mobile-dev-i386, mobile-dev-amd64,
    mobile-dev-powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-
    hppa, mobile-dev-lpia
  * Added libdbus-qt-1-dev to mobile-dev-i386, mobile-dev-amd64, mobile-
    dev-powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-hppa,
    mobile-dev-lpia
  * Added libhildon-1-0-dbg to mobile-dev-i386, mobile-dev-amd64,
    mobile-dev-powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-
    lpia
  * Added libhildon-thumbnail-dev to mobile-dev-i386, mobile-dev-amd64,
    mobile-dev-powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-
    hppa, mobile-dev-lpia
  * Added libhildon-thumbnail0-dbg to mobile-dev-i386, mobile-dev-amd64,
    mobile-dev-powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-
    hppa, mobile-dev-lpia
  * Added libhildondesktop-dev to mobile-dev-i386, mobile-dev-amd64,
    mobile-dev-powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-
    hppa, mobile-dev-lpia
  * Added libhildondesktop0-dbg to mobile-dev-i386, mobile-dev-amd64,
    mobile-dev-powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-
    hppa, mobile-dev-lpia
  * Added libhildonfm2-dbg to mobile-dev-i386, mobile-dev-amd64, mobile-
    dev-powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-lpia
  * Added libhildonfm2-dev to mobile-dev-i386, mobile-dev-amd64, mobile-
    dev-powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-hppa,
    mobile-dev-lpia
  * Added libhildonhelp-dev to mobile-dev-i386, mobile-dev-amd64,
    mobile-dev-powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-
    hppa, mobile-dev-lpia
  * Added libhildonhelp0-dbg to mobile-dev-i386, mobile-dev-amd64,
    mobile-dev-powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-
    hppa, mobile-dev-lpia
  * Added libhildonmime-dev to mobile-dev-i386, mobile-dev-amd64,
    mobile-dev-powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-
    hppa, mobile-dev-lpia
  * Added libhildonmime0-dbg to mobile-dev-i386, mobile-dev-amd64,
    mobile-dev-powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-
    hppa, mobile-dev-lpia
  * Added libhildonwm-dev to mobile-dev-i386, mobile-dev-amd64, mobile-
    dev-powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-hppa,
    mobile-dev-lpia
  * Added libhildonwm0-dbg to mobile-dev-i386, mobile-dev-amd64, mobile-
    dev-powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-hppa,
    mobile-dev-lpia
  * Added libosso-dev to mobile-dev-i386, mobile-dev-amd64, mobile-dev-
    powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-hppa, mobile-
    dev-lpia
  * Added libosso1-dbg to mobile-dev-i386, mobile-dev-amd64, mobile-dev-
    powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-hppa, mobile-
    dev-lpia
  * Added libtool to mobile-dev-i386, mobile-dev-amd64, mobile-dev-
    powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-hppa, mobile-
    dev-lpia
  * Added osso-af-settings to mobile-dev-i386, mobile-dev-amd64, mobile-
    dev-powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-hppa,
    mobile-dev-lpia
  * Added pkg-config to mobile-dev-i386, mobile-dev-amd64, mobile-dev-
    powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-hppa, mobile-
    dev-lpia
  * Added pulseaudio-esound-compat to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-
    lpia
  * Added python-doc to mobile-dev-i386, mobile-dev-amd64, mobile-dev-
    powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-hppa, mobile-
    dev-lpia
  * Added python-hildon-dev to mobile-dev-i386, mobile-dev-amd64,
    mobile-dev-powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-
    hppa, mobile-dev-lpia
  * Added telepathy-devel to mobile-dev-i386, mobile-dev-amd64, mobile-
    dev-powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-hppa,
    mobile-dev-lpia
  * Added telepathy-devel-gtk to mobile-dev-i386, mobile-dev-amd64,
    mobile-dev-powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-
    hppa, mobile-dev-lpia

 -- Steve Kowalik <stevenk@ubuntu.com>  Tue, 04 Dec 2007 18:32:43 +1100

ubuntu-meta (1.83) hardy; urgency=low

  * Refreshed dependencies
  * Added tcpd to minimal-i386, minimal-amd64, minimal-powerpc, minimal-
    ia64, minimal-sparc, minimal-hppa, minimal-lpia
  * Removed gnudoku from mobile-recommends-i386, mobile-recommends-
    amd64, mobile-recommends-powerpc, mobile-recommends-ia64, mobile-
    recommends-sparc, mobile-recommends-hppa, mobile-recommends-lpia

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 03 Dec 2007 17:46:40 +0000

ubuntu-meta (1.82) hardy; urgency=low

  * Refreshed dependencies
  * Added gimp-gnomevfs to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added gtk2-engines-sapwood to mobile-hppa
  * Added tasks to mobile-hppa
  * Removed gimp-print from desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Removed hal-device-manager from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-
    lpia
  * Removed ltrace from standard-sparc

 -- Sebastien Bacher <seb128@canonical.com>  Tue, 27 Nov 2007 21:16:08 +0100

ubuntu-meta (1.81) hardy; urgency=low

  * Refreshed dependencies
  * Added gstreamer0.10-pulseaudio to desktop-lpia
  * Removed libpam-foreground from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 22 Nov 2007 18:37:57 +0100

ubuntu-meta (1.80) hardy; urgency=low

  * update.cfg:
    - Switch to Hardy.
    - Use bzr+ssh:// instead of sftp:// for faster seed branch checkout.
  * Refreshed dependencies
  * Added evolution-webcal to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added fbreader to mobile-i386, mobile-amd64, mobile-powerpc, mobile-
    ia64, mobile-sparc, mobile-lpia
  * Added foomatic-db-hpijs to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added friendly-recovery to standard-recommends-i386, standard-
    recommends-amd64, standard-recommends-powerpc, standard-recommends-
    ia64, standard-recommends-sparc, standard-recommends-hppa, standard-
    recommends-lpia
  * Added gstreamer0.10-pulseaudio to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added gthumb to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added hildon-desktop to mobile-hppa
  * Added marquee-plugins to mobile-hppa
  * Added matchbox-keyboard to mobile-hppa
  * Added moblin-applets to mobile-i386, mobile-amd64, mobile-powerpc,
    mobile-ia64, mobile-sparc, mobile-hppa, mobile-lpia
  * Added moblin-keyboard-manager to mobile-hppa
  * Added pidgin-otr to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added pulseaudio to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Added pulseaudio-module-gconf to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added pulseaudio-module-hal to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added serpentine to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added sound-juicer to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added vino to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Removed evolution-webcal from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed foomatic-db-hpijs from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed gstreamer0.10-esd from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed gthumb from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed serpentine from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed sound-juicer from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed vino from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 21 Nov 2007 16:24:44 +0100

ubuntu-meta (1.79) gutsy; urgency=low

  * Refreshed dependencies
  * Added marquee-plugins to mobile-sparc
  * Added moblin-media to mobile-i386, mobile-amd64, mobile-powerpc,
    mobile-ia64, mobile-sparc, mobile-hppa, mobile-lpia

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Mon, 15 Oct 2007 21:43:52 +0200

ubuntu-meta (1.78) gutsy; urgency=low

  * Refreshed dependencies
  * Added galculator to mobile-i386, mobile-amd64, mobile-powerpc,
    mobile-ia64, mobile-sparc, mobile-hppa, mobile-lpia
  * Added midbrowser to mobile-hppa
  * Added moblin-chat to mobile-i386, mobile-amd64, mobile-powerpc,
    mobile-ia64, mobile-sparc, mobile-hppa, mobile-lpia

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Mon, 15 Oct 2007 09:24:20 +0200

ubuntu-meta (1.77) gutsy; urgency=low

  * Refreshed dependencies
  * Added contacts-snapshot to mobile-hppa
  * Removed openoffice.org from desktop-recommends-powerpc
  * Removed openoffice.org-evolution from desktop-recommends-powerpc
  * Removed openoffice.org-gnome from desktop-recommends-powerpc

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 09 Oct 2007 06:43:18 +0100

ubuntu-meta (1.76) gutsy; urgency=low

  * Refreshed dependencies
  * Added app-install-data-commercial to desktop-recommends-i386,
    desktop-recommends-amd64, desktop-recommends-powerpc, desktop-
    recommends-ia64, desktop-recommends-sparc, desktop-recommends-hppa,
    desktop-recommends-lpia
  * Added avahi-autoipd to desktop-recommends-hppa
  * Added dbus-x11 to mobile-hppa
  * Added libgl1-mesa-glx to desktop-hppa
  * Removed dselect from standard-recommends-i386, standard-recommends-
    amd64, standard-recommends-powerpc, standard-recommends-ia64,
    standard-recommends-sparc, standard-recommends-hppa, standard-
    recommends-lpia
  * Removed gnome-games from desktop-recommends-ia64

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sat, 06 Oct 2007 13:08:09 +0200

ubuntu-meta (1.75) gutsy; urgency=low

  * Refreshed dependencies
  * Added foobillard to mobile-recommends-i386, mobile-recommends-amd64,
    mobile-recommends-powerpc, mobile-recommends-ia64, mobile-
    recommends-sparc, mobile-recommends-hppa, mobile-recommends-lpia
  * Added frozen-bubble to mobile-recommends-i386, mobile-recommends-
    amd64, mobile-recommends-powerpc, mobile-recommends-ia64, mobile-
    recommends-sparc, mobile-recommends-hppa, mobile-recommends-lpia
  * Added gnudoku to mobile-recommends-i386, mobile-recommends-amd64,
    mobile-recommends-powerpc, mobile-recommends-ia64, mobile-
    recommends-sparc, mobile-recommends-hppa, mobile-recommends-lpia
  * Added neverball to mobile-recommends-i386, mobile-recommends-amd64,
    mobile-recommends-powerpc, mobile-recommends-ia64, mobile-
    recommends-sparc, mobile-recommends-hppa, mobile-recommends-lpia
  * Added openoffice.org to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc
  * Added openoffice.org-evolution to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Removed openoffice.org-calc from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Removed openoffice.org-draw from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Removed openoffice.org-impress from desktop-recommends-i386,
    desktop-recommends-amd64, desktop-recommends-powerpc
  * Removed openoffice.org-java-common from desktop-recommends-i386,
    desktop-recommends-amd64, desktop-recommends-powerpc
  * Removed openoffice.org-math from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Removed openoffice.org-writer from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 01 Oct 2007 09:49:04 +0200

ubuntu-meta (1.74) gutsy; urgency=low

  * Refreshed dependencies
  * Removed openoffice.org-evolution from desktop-recommends-i386,
    desktop-recommends-powerpc

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 25 Sep 2007 12:00:31 +0200

ubuntu-meta (1.73) gutsy; urgency=low

  * Refreshed dependencies
  * Added openoffice.org-calc to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Added openoffice.org-draw to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Added openoffice.org-impress to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Added openoffice.org-java-common to desktop-recommends-i386,
    desktop-recommends-amd64, desktop-recommends-powerpc
  * Added openoffice.org-math to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Added openoffice.org-writer to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Added tracker to desktop-recommends-hppa
  * Added tracker-search-tool to desktop-recommends-hppa
  * Removed openoffice.org from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 25 Sep 2007 08:36:52 +0200

ubuntu-meta (1.72) gutsy; urgency=low

  * Refreshed dependencies
  * Added pidgin to desktop-recommends-hppa
  * Added update-manager-core to standard-recommends-hppa
  * Removed mobile-application-service from mobile-i386, mobile-amd64,
    mobile-powerpc, mobile-ia64, mobile-sparc, mobile-lpia

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 21 Sep 2007 08:47:15 +0200

ubuntu-meta (1.71) gutsy; urgency=low

  * Refreshed dependencies
  * Added apparmor-utils to standard-recommends-hppa
  * Added bluez-gnome to desktop-recommends-hppa, mobile-hppa
  * Added consolekit to desktop-hppa
  * Added espeak to desktop-recommends-hppa
  * Added genisoimage to desktop-hppa
  * Added ghostscript-x to desktop-hppa
  * Added gnome-control-center to desktop-hppa
  * Added gtk2-engines to desktop-hppa
  * Added hal-cups-utils to desktop-recommends-hppa
  * Added libpam-gnome-keyring to desktop-recommends-hppa
  * Added make to desktop-recommends-hppa
  * Added mktemp to minimal-hppa
  * Added ntfs-3g to standard-recommends-hppa
  * Added pxljr to desktop-recommends-hppa
  * Added splix to desktop-recommends-hppa
  * Added startup-tasks to minimal-hppa
  * Added system-services to minimal-hppa
  * Added ttf-dejavu-core to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Added ttf-indic-fonts-core to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added ttf-unfonts-core to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added upstart to minimal-hppa
  * Added upstart-compat-sysv to minimal-hppa
  * Added upstart-logd to minimal-hppa
  * Added usplash-theme-ubuntu to desktop-hppa
  * Added wodim to desktop-hppa
  * Added xdg-user-dirs to desktop-hppa
  * Added xdg-user-dirs-gtk to desktop-hppa
  * Added xserver-xephyr to mobile-dev-hppa
  * Removed ttf-baekmuk from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Removed ttf-dejavu from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed ttf-indic-fonts from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 20 Sep 2007 11:30:56 +0200

ubuntu-meta (1.70) gutsy; urgency=low

  * Refreshed dependencies
  * Added bluez-gnome to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-lpia
  * Added cheese to mobile-i386, mobile-amd64, mobile-powerpc, mobile-
    ia64, mobile-sparc, mobile-lpia
  * Added claws-mail to mobile-i386, mobile-amd64, mobile-powerpc,
    mobile-ia64, mobile-sparc, mobile-lpia
  * Added contacts-snapshot to mobile-i386, mobile-amd64, mobile-
    powerpc, mobile-ia64, mobile-sparc, mobile-lpia
  * Added ekiga to desktop-recommends-lpia
  * Added libpam-gnome-keyring to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-lpia
  * Added stardict to mobile-recommends-i386, mobile-recommends-amd64,
    mobile-recommends-powerpc, mobile-recommends-ia64, mobile-
    recommends-sparc, mobile-recommends-hppa, mobile-recommends-lpia
  * Added tasks to mobile-i386, mobile-amd64, mobile-powerpc, mobile-
    ia64, mobile-sparc, mobile-lpia

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 07 Sep 2007 11:30:44 +0200

ubuntu-meta (1.69) gutsy; urgency=low

  * Refreshed dependencies
  * Added bluetooth to mobile-i386, mobile-amd64, mobile-powerpc,
    mobile-ia64, mobile-sparc, mobile-hppa, mobile-lpia
  * Added bluez-gnome to mobile-i386, mobile-amd64, mobile-powerpc,
    mobile-ia64, mobile-sparc, mobile-lpia
  * Added gnome-keyring-manager to mobile-i386, mobile-amd64, mobile-
    powerpc, mobile-ia64, mobile-sparc, mobile-hppa, mobile-lpia
  * Added gnome-ppp to mobile-i386, mobile-amd64, mobile-powerpc,
    mobile-ia64, mobile-sparc, mobile-hppa, mobile-lpia
  * Added libhildon-1-dev to mobile-dev-i386, mobile-dev-amd64, mobile-
    dev-powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-lpia
  * Added network-manager-gnome to mobile-i386, mobile-amd64, mobile-
    powerpc, mobile-ia64, mobile-sparc, mobile-hppa, mobile-lpia
  * Added ppp to mobile-i386, mobile-amd64, mobile-powerpc, mobile-ia64,
    mobile-sparc, mobile-hppa, mobile-lpia
  * Added splix to desktop-recommends-lpia
  * Added wvdial to mobile-i386, mobile-amd64, mobile-powerpc, mobile-
    ia64, mobile-sparc, mobile-hppa, mobile-lpia
  * Added xscreensaver-data to desktop-lpia
  * Added xscreensaver-gl to desktop-lpia

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Thu, 30 Aug 2007 21:40:15 +0200

ubuntu-meta (1.68) gutsy; urgency=low

  * Refreshed dependencies
  * Added matchbox-keyboard to mobile-i386, mobile-amd64, mobile-
    powerpc, mobile-ia64, mobile-sparc, mobile-lpia
  * Added midbrowser to mobile-i386, mobile-amd64, mobile-powerpc,
    mobile-ia64, mobile-sparc, mobile-lpia

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Wed, 29 Aug 2007 16:05:06 +0200

ubuntu-meta (1.67) gutsy; urgency=low

  * Fix up ubuntu-mobile-dev dependencies.
  * Refreshed dependencies
  * Added rss-glx to desktop-lpia
  * Added xvnc4viewer to desktop-lpia

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Mon, 27 Aug 2007 22:49:59 +0200

ubuntu-meta (1.66) gutsy; urgency=low

  * Refreshed dependencies
  * Added cups-pdf to desktop-recommends-lpia
  * Added ntfs-3g to standard-recommends-lpia
  * Added rhythmbox to desktop-recommends-lpia
  * Added screen to desktop-lpia
  * Added synaptic to desktop-lpia
  * Added tsclient to desktop-lpia
  * Added update-notifier to desktop-lpia
  * Added usplash-theme-ubuntu to desktop-lpia
  * Added wvdial to desktop-recommends-lpia
  * Added xdg-user-dirs to desktop-lpia
  * Added xdg-user-dirs-gtk to desktop-lpia
  * Removed tango-icon-theme from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed tango-icon-theme-common from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-
    lpia

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 23 Aug 2007 12:27:24 +0200

ubuntu-meta (1.65) gutsy; urgency=low

  * Refreshed dependencies
  * Added cups-pdf to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added mobile-basic-flash to mobile-lpia
  * Added slocate to desktop-lpia

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 20 Aug 2007 18:13:33 +0200

ubuntu-meta (1.64) gutsy; urgency=low

  * Refreshed dependencies
  * Added acpi to desktop-lpia
  * Added acpi-support to desktop-lpia
  * Added acpid to desktop-lpia
  * Added anacron to desktop-lpia
  * Added bluez-cups to desktop-recommends-lpia
  * Added bluez-utils to desktop-recommends-lpia
  * Added bogofilter to desktop-recommends-lpia
  * Added brltty to desktop-recommends-lpia
  * Added brltty-x11 to desktop-recommends-lpia
  * Added build-essential to mobile-dev-i386, mobile-dev-amd64, mobile-
    dev-powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-hppa,
    mobile-dev-lpia
  * Added dcraw to desktop-lpia
  * Added discover1 to desktop-recommends-lpia
  * Added dvd+rw-tools to desktop-lpia
  * Added evolution-exchange to desktop-recommends-lpia
  * Added evolution-webcal to desktop-lpia
  * Added foo2zjs to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added foomatic-db-engine to desktop-lpia
  * Added gnome-pilot-conduits to desktop-lpia
  * Added gstreamer0.10-alsa to mobile-i386, mobile-amd64, mobile-
    powerpc, mobile-ia64, mobile-sparc, mobile-hppa, mobile-lpia
  * Added gstreamer0.10-esd to desktop-lpia
  * Added gstreamer0.10-plugins-base to mobile-i386, mobile-amd64,
    mobile-powerpc, mobile-ia64, mobile-sparc, mobile-hppa, mobile-lpia
  * Added gstreamer0.10-plugins-good to mobile-i386, mobile-amd64,
    mobile-powerpc, mobile-ia64, mobile-sparc, mobile-hppa, mobile-lpia
  * Added gstreamer0.10-x to mobile-i386, mobile-amd64, mobile-powerpc,
    mobile-ia64, mobile-sparc, mobile-hppa, mobile-lpia
  * Added hildon-control-panel to mobile-lpia
  * Added hildon-desktop to mobile-lpia
  * Added hotkey-setup to desktop-lpia
  * Added hplip to desktop-recommends-lpia
  * Added lftp to desktop-lpia
  * Added libglib2.0-doc to mobile-dev-i386, mobile-dev-amd64, mobile-
    dev-powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-hppa,
    mobile-dev-lpia
  * Added libgnome2-perl to desktop-lpia
  * Added libgtk2.0-doc to mobile-dev-i386, mobile-dev-amd64, mobile-
    dev-powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-hppa,
    mobile-dev-lpia
  * Added libpt-plugins-v4l to desktop-lpia
  * Added libpt-plugins-v4l2 to desktop-lpia
  * Added min12xxw to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added nautilus-sendto to desktop-lpia
  * Added network-manager-gnome to desktop-recommends-lpia
  * Added notification-daemon to desktop-lpia
  * Added pidgin to desktop-recommends-lpia
  * Added pnm2ppa to desktop-lpia
  * Added powernowd to desktop-recommends-lpia
  * Added pxljr to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-lpia
  * Added readahead to desktop-lpia
  * Added smbclient to desktop-lpia
  * Added splix to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc
  * Added xsane to desktop-recommends-lpia
  * Added xserver-xephyr to mobile-dev-i386, mobile-dev-amd64, mobile-
    dev-powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-lpia
  * Removed foo2zjs from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed libtelepathy-dev from mobile-dev-i386, mobile-dev-amd64,
    mobile-dev-powerpc, mobile-dev-ia64, mobile-dev-sparc
  * Removed min12xxw from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed mobile-basic-flash from mobile-sparc

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 17 Aug 2007 11:57:35 +0100

ubuntu-meta (1.63) gutsy; urgency=low

  * Add ubuntu-mobile-dev package.
  * Refreshed dependencies
  * Added cdparanoia to desktop-lpia
  * Added consolekit to desktop-lpia
  * Added contact-lookup-applet to desktop-recommends-lpia
  * Added cupsys-driver-gutenprint to desktop-lpia
  * Added deskbar-applet to desktop-recommends-lpia
  * Added desktop-file-utils to desktop-lpia
  * Added displayconfig-gtk to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added espeak to desktop-recommends-lpia
  * Added evolution to desktop-recommends-lpia
  * Added evolution-plugins to desktop-recommends-lpia
  * Added fast-user-switch-applet to desktop-lpia
  * Added firefox to desktop-recommends-lpia
  * Added firefox-gnome-support to desktop-recommends-lpia
  * Added foo2zjs to desktop-lpia
  * Added fortune-mod to desktop-lpia
  * Added gimp to desktop-recommends-lpia
  * Added gimp-print to desktop-recommends-lpia
  * Added gimp-python to desktop-lpia
  * Added gnome-spell to desktop-lpia
  * Added gthumb to desktop-lpia
  * Added libnss-mdns to desktop-recommends-lpia
  * Added scim to desktop-recommends-lpia
  * Added scim-gtk2-immodule to desktop-recommends-lpia
  * Added tracker to desktop-recommends-lpia
  * Added tracker-search-tool to desktop-recommends-lpia
  * Added usplash to desktop-lpia
  * Added xresprobe to desktop-recommends-lpia
  * Added xterm to desktop-lpia

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Wed, 15 Aug 2007 12:27:41 +0200

ubuntu-meta (1.62) gutsy; urgency=low

  * Refreshed dependencies
  * Added bc to desktop-lpia
  * Added dc to desktop-lpia
  * Added genisoimage to desktop-lpia
  * Added ghostscript-x to desktop-lpia
  * Added gstreamer0.10-alsa to desktop-lpia
  * Added gstreamer0.10-plugins-base-apps to desktop-lpia
  * Added ntfs-3g to standard-recommends-i386, standard-recommends-
    amd64, standard-recommends-powerpc, standard-recommends-ia64,
    standard-recommends-sparc (LP: #121143)
  * Added unzip to desktop-lpia
  * Added wodim to desktop-lpia

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 13 Aug 2007 09:47:59 +0200

ubuntu-meta (1.61) gutsy; urgency=low

  * Refreshed dependencies
  * Added avahi-autoipd to desktop-recommends-lpia
  * Added avahi-daemon to desktop-lpia
  * Added gnome-volume-manager to desktop-lpia
  * Added gtk2-engines-sapwood to mobile-lpia
  * Added hal to desktop-lpia
  * Added hal-cups-utils to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-lpia
  * Added iputils-arping to standard-recommends-i386, standard-
    recommends-amd64, standard-recommends-powerpc, standard-recommends-
    ia64, standard-recommends-sparc, standard-recommends-hppa, standard-
    recommends-lpia
  * Added iputils-tracepath to standard-recommends-i386, standard-
    recommends-amd64, standard-recommends-powerpc, standard-recommends-
    ia64, standard-recommends-sparc, standard-recommends-hppa, standard-
    recommends-lpia
  * Added libgl1-mesa-dri to desktop-recommends-lpia
  * Added libgl1-mesa-glx to desktop-lpia
  * Added libxp6 to desktop-lpia
  * Added marquee-plugins to mobile-lpia
  * Added matchbox-window-manager to mobile-lpia
  * Added mobile-application-service to mobile-lpia
  * Added moblin-keyboard-manager to mobile-lpia
  * Added system-config-printer to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Added tcpdump to standard-recommends-i386, standard-recommends-
    amd64, standard-recommends-powerpc, standard-recommends-ia64,
    standard-recommends-sparc, standard-recommends-hppa, standard-
    recommends-lpia
  * Added telnet to standard-recommends-i386, standard-recommends-amd64,
    standard-recommends-powerpc, standard-recommends-ia64, standard-
    recommends-sparc, standard-recommends-hppa, standard-recommends-lpia
  * Added wvdial to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added xsane to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added zip to desktop-lpia
  * Removed gnome-cups-manager from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed iputils-arping from standard-i386, standard-amd64, standard-
    powerpc, standard-ia64, standard-sparc, standard-hppa, standard-lpia
  * Removed iputils-tracepath from standard-i386, standard-amd64,
    standard-powerpc, standard-ia64, standard-sparc, standard-hppa,
    standard-lpia
  * Removed tcpdump from standard-i386, standard-amd64, standard-
    powerpc, standard-ia64, standard-sparc, standard-hppa, standard-lpia
  * Removed telnet from standard-i386, standard-amd64, standard-powerpc,
    standard-ia64, standard-sparc, standard-hppa, standard-lpia
  * Removed wvdial from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed xsane from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 10 Aug 2007 11:28:06 +0200

ubuntu-meta (1.60) gutsy; urgency=low

  * Refreshed dependencies
  * Added adduser to minimal-lpia
  * Added alsa-base to minimal-lpia
  * Added alsa-utils to minimal-lpia
  * Added apt to minimal-lpia
  * Added apt-utils to minimal-lpia
  * Added aptitude to minimal-lpia
  * Added base-files to minimal-lpia
  * Added base-passwd to minimal-lpia
  * Added bash to minimal-lpia
  * Added bsdutils to minimal-lpia
  * Added bzip2 to minimal-lpia
  * Added console-setup to minimal-lpia
  * Added console-tools to minimal-lpia
  * Added coreutils to minimal-lpia
  * Added dash to minimal-lpia
  * Added debconf to minimal-lpia
  * Added debianutils to minimal-lpia
  * Added dhcp3-client to minimal-lpia
  * Added diff to minimal-lpia
  * Added dpkg to minimal-lpia
  * Added dselect to standard-recommends-i386, standard-recommends-
    amd64, standard-recommends-powerpc, standard-recommends-ia64,
    standard-recommends-sparc, standard-recommends-hppa, standard-
    recommends-lpia
  * Added e2fsprogs to minimal-lpia
  * Added eject to minimal-lpia
  * Added ethtool to minimal-lpia
  * Added fdutils to standard-recommends-i386, standard-recommends-
    amd64, standard-recommends-powerpc, standard-recommends-ia64,
    standard-recommends-sparc, standard-recommends-hppa, standard-
    recommends-lpia
  * Added findutils to minimal-lpia
  * Added gettext-base to minimal-lpia
  * Added gnupg to minimal-lpia
  * Added grep to minimal-lpia
  * Added gzip to minimal-lpia
  * Added hostname to minimal-lpia
  * Added ifupdown to minimal-lpia
  * Added initramfs-tools to minimal-lpia
  * Added iproute to minimal-lpia
  * Added iputils-ping to minimal-lpia
  * Added less to minimal-lpia
  * Added libdeskbar-tracker to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added libfribidi0 to minimal-lpia
  * Added locales to minimal-lpia
  * Added login to minimal-lpia
  * Added lsb-release to minimal-lpia
  * Added makedev to minimal-lpia
  * Added mawk to minimal-lpia
  * Added mii-diag to minimal-lpia
  * Added mktemp to minimal-lpia
  * Added module-init-tools to minimal-lpia
  * Added mount to minimal-lpia
  * Added ncurses-base to minimal-lpia
  * Added ncurses-bin to minimal-lpia
  * Added net-tools to minimal-lpia
  * Added netbase to minimal-lpia
  * Added netcat to minimal-lpia
  * Added ntpdate to minimal-lpia
  * Added passwd to minimal-lpia
  * Added pciutils to minimal-lpia
  * Added pcmciautils to minimal-lpia
  * Added perl-base to minimal-lpia
  * Added ppp to standard-recommends-i386, standard-recommends-amd64,
    standard-recommends-powerpc, standard-recommends-ia64, standard-
    recommends-sparc, standard-recommends-hppa, standard-recommends-lpia
  * Added pppconfig to standard-recommends-i386, standard-recommends-
    amd64, standard-recommends-powerpc, standard-recommends-ia64,
    standard-recommends-sparc, standard-recommends-hppa, standard-
    recommends-lpia
  * Added pppoeconf to standard-recommends-i386, standard-recommends-
    amd64, standard-recommends-powerpc, standard-recommends-ia64,
    standard-recommends-sparc, standard-recommends-hppa, standard-
    recommends-lpia
  * Added procps to minimal-lpia
  * Added python to minimal-lpia
  * Added python-minimal to minimal-lpia
  * Added reiserfsprogs to standard-recommends-i386, standard-
    recommends-amd64, standard-recommends-powerpc, standard-recommends-
    ia64, standard-recommends-sparc, standard-recommends-hppa, standard-
    recommends-lpia
  * Added sed to minimal-lpia
  * Added startup-tasks to minimal-lpia
  * Added sudo to minimal-lpia
  * Added sysklogd to minimal-lpia
  * Added system-services to minimal-lpia
  * Added tar to minimal-lpia
  * Added tasksel to minimal-lpia
  * Added tracker-search-tool to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc
  * Added tzdata to minimal-lpia
  * Added ubuntu-keyring to minimal-lpia
  * Added udev to minimal-lpia
  * Added upstart to minimal-lpia
  * Added upstart-compat-sysv to minimal-lpia
  * Added upstart-logd to minimal-lpia
  * Added usbutils to minimal-lpia
  * Added util-linux to minimal-lpia
  * Added util-linux-locales to minimal-lpia
  * Added vim-tiny to minimal-lpia
  * Added wireless-tools to minimal-lpia
  * Added wpasupplicant to minimal-lpia
  * Removed dselect from standard-i386, standard-amd64, standard-
    powerpc, standard-ia64, standard-sparc, standard-hppa, standard-lpia
  * Removed fdutils from standard-i386, standard-amd64, standard-
    powerpc, standard-ia64, standard-sparc, standard-hppa, standard-lpia
  * Removed ppp from standard-i386, standard-amd64, standard-powerpc,
    standard-ia64, standard-sparc, standard-hppa, standard-lpia
  * Removed pppconfig from standard-i386, standard-amd64, standard-
    powerpc, standard-ia64, standard-sparc, standard-hppa, standard-lpia
  * Removed pppoeconf from standard-i386, standard-amd64, standard-
    powerpc, standard-ia64, standard-sparc, standard-hppa, standard-lpia
  * Removed reiserfsprogs from standard-i386, standard-amd64, standard-
    powerpc, standard-ia64, standard-sparc, standard-hppa, standard-lpia

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 07 Aug 2007 18:19:31 +0200

ubuntu-meta (1.59) gutsy; urgency=low

  * Refreshed dependencies
  * Added alacarte to desktop-lpia
  * Added apparmor-utils to standard-recommends-lpia
  * Added bug-buddy to desktop-recommends-lpia
  * Added consolekit to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Added cupsys to desktop-lpia
  * Added cupsys-bsd to desktop-lpia
  * Added cupsys-client to desktop-lpia
  * Added diveintopython to desktop-recommends-lpia
  * Added doc-base to desktop-lpia
  * Added eog to desktop-lpia
  * Added evince to desktop-lpia
  * Added example-content to desktop-recommends-lpia
  * Added fast-user-switch-applet to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added file-roller to desktop-lpia
  * Added foomatic-db-hpijs to desktop-lpia
  * Added gcalctool to desktop-lpia
  * Added gconf-editor to desktop-lpia
  * Added gdebi to desktop-lpia
  * Added gdm to desktop-lpia
  * Added gedit to desktop-lpia
  * Added gnome-about to desktop-lpia
  * Added gnome-applets to desktop-lpia
  * Added gnome-btdownload to desktop-lpia
  * Added gnome-control-center to desktop-lpia
  * Added gnome-games to desktop-recommends-lpia
  * Added gnome-icon-theme to desktop-lpia
  * Added gnome-keyring-manager to desktop-lpia
  * Added gnome-mag to desktop-recommends-lpia
  * Added gnome-media to desktop-lpia
  * Added gnome-menus to desktop-lpia
  * Added gnome-netstatus-applet to desktop-lpia
  * Added gnome-nettool to desktop-lpia
  * Added gnome-panel to desktop-lpia
  * Added gnome-power-manager to desktop-lpia
  * Added gnome-screensaver to desktop-recommends-lpia
  * Added gnome-session to desktop-lpia
  * Added gnome-system-monitor to desktop-lpia
  * Added gnome-system-tools to desktop-lpia
  * Added gnome-terminal to desktop-lpia
  * Added gnome-user-guide to desktop-recommends-lpia
  * Added gnome-utils to desktop-lpia
  * Added gtk2-engines to desktop-lpia
  * Added gtk2-engines-pixbuf to desktop-lpia
  * Added gucharmap to desktop-lpia
  * Added hwdb-client-gnome to desktop-lpia
  * Added landscape-client to desktop-recommends-lpia
  * Added language-selector to desktop-lpia
  * Added libglut3 to desktop-lpia
  * Added libgnomevfs2-bin to desktop-lpia
  * Added libgnomevfs2-extra to desktop-lpia
  * Added make to desktop-recommends-lpia
  * Added metacity to desktop-lpia
  * Added nautilus to desktop-lpia
  * Added nautilus-cd-burner to desktop-lpia
  * Added onboard to desktop-recommends-lpia
  * Added restricted-manager to desktop-recommends-lpia
  * Added screensaver-default-images to desktop-lpia
  * Added scrollkeeper to desktop-lpia
  * Added sdk-default-icons to mobile-lpia
  * Added serpentine to desktop-lpia
  * Added sound-juicer to desktop-lpia
  * Added tango-icon-theme to desktop-lpia
  * Added tango-icon-theme-common to desktop-lpia
  * Added tracker to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc
  * Added ttf-arabeyes to desktop-recommends-lpia
  * Added ttf-arphic-uming to desktop-recommends-lpia
  * Added ttf-baekmuk to desktop-recommends-lpia
  * Added ttf-bitstream-vera to desktop-lpia
  * Added ttf-dejavu to desktop-lpia
  * Added ttf-freefont to desktop-lpia
  * Added ttf-gentium to desktop-recommends-lpia
  * Added ttf-indic-fonts to desktop-recommends-lpia
  * Added ttf-kochi-gothic to desktop-recommends-lpia
  * Added ttf-kochi-mincho to desktop-recommends-lpia
  * Added ttf-lao to desktop-recommends-lpia
  * Added ttf-malayalam-fonts to desktop-recommends-lpia
  * Added ttf-mgopen to desktop-recommends-lpia
  * Added ttf-thai-tlwg to desktop-recommends-lpia
  * Added ubuntu-artwork to desktop-lpia
  * Added ubuntu-docs to desktop-recommends-lpia
  * Added ubuntu-sounds to desktop-lpia
  * Added vino to desktop-lpia
  * Added x-ttcidfont-conf to desktop-lpia
  * Added xcursor-themes to desktop-recommends-lpia
  * Added xdg-utils to desktop-recommends-lpia
  * Added xkb-data to desktop-lpia
  * Added xorg to desktop-lpia
  * Added yelp to desktop-lpia
  * Added zenity to desktop-lpia
  * Removed adduser from minimal-lpia
  * Removed alsa-base from minimal-lpia
  * Removed alsa-utils from minimal-lpia
  * Removed apt from minimal-lpia
  * Removed apt-utils from minimal-lpia
  * Removed aptitude from minimal-lpia
  * Removed base-files from minimal-lpia
  * Removed base-passwd from minimal-lpia
  * Removed bash from minimal-lpia
  * Removed bsdutils from minimal-lpia
  * Removed bzip2 from minimal-lpia
  * Removed console-setup from minimal-lpia
  * Removed console-tools from minimal-lpia
  * Removed coreutils from minimal-lpia
  * Removed dash from minimal-lpia
  * Removed debconf from minimal-lpia
  * Removed debianutils from minimal-lpia
  * Removed dhcp3-client from minimal-lpia
  * Removed diff from minimal-lpia
  * Removed dpkg from minimal-lpia
  * Removed e2fsprogs from minimal-lpia
  * Removed eject from minimal-lpia
  * Removed ethtool from minimal-lpia
  * Removed findutils from minimal-lpia
  * Removed gettext-base from minimal-lpia
  * Removed gnupg from minimal-lpia
  * Removed grep from minimal-lpia
  * Removed gzip from minimal-lpia
  * Removed hostname from minimal-lpia
  * Removed ifupdown from minimal-lpia
  * Removed initramfs-tools from minimal-lpia
  * Removed iproute from minimal-lpia
  * Removed iputils-ping from minimal-lpia
  * Removed less from minimal-lpia
  * Removed libfribidi0 from minimal-lpia
  * Removed locales from minimal-lpia
  * Removed login from minimal-lpia
  * Removed lsb-release from minimal-lpia
  * Removed makedev from minimal-lpia
  * Removed mawk from minimal-lpia
  * Removed mii-diag from minimal-lpia
  * Removed mktemp from minimal-lpia
  * Removed module-init-tools from minimal-lpia
  * Removed mount from minimal-lpia
  * Removed ncurses-base from minimal-lpia
  * Removed ncurses-bin from minimal-lpia
  * Removed net-tools from minimal-lpia
  * Removed netbase from minimal-lpia
  * Removed netcat from minimal-lpia
  * Removed ntpdate from minimal-lpia
  * Removed passwd from minimal-lpia
  * Removed pciutils from minimal-lpia
  * Removed pcmciautils from minimal-lpia
  * Removed perl-base from minimal-lpia
  * Removed procps from minimal-lpia
  * Removed python from minimal-lpia
  * Removed python-minimal from minimal-lpia
  * Removed sed from minimal-lpia
  * Removed startup-tasks from minimal-lpia
  * Removed sudo from minimal-lpia
  * Removed sysklogd from minimal-lpia
  * Removed system-services from minimal-lpia
  * Removed tar from minimal-lpia
  * Removed tasksel from minimal-lpia
  * Removed tzdata from minimal-lpia
  * Removed ubuntu-keyring from minimal-lpia
  * Removed udev from minimal-lpia
  * Removed upstart from minimal-lpia
  * Removed upstart-compat-sysv from minimal-lpia
  * Removed upstart-logd from minimal-lpia
  * Removed usbutils from minimal-lpia
  * Removed util-linux from minimal-lpia
  * Removed util-linux-locales from minimal-lpia
  * Removed vim-tiny from minimal-lpia
  * Removed wireless-tools from minimal-lpia
  * Removed wpasupplicant from minimal-lpia

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 06 Aug 2007 10:42:45 +0200

ubuntu-meta (1.58) gutsy; urgency=low

  * Updated lpia lists; add lpia packages which are not yet built:
    - minimal-lpia: Copy of minimal-i386, minus libc6-i686.
    - standard-lpia: Copy of standard-i386.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 31 Jul 2007 15:04:08 +0000

ubuntu-meta (1.57) gutsy; urgency=low

  * Generate packages for lpia.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 31 Jul 2007 11:51:58 +0000

ubuntu-meta (1.56) gutsy; urgency=low

  * Refreshed dependencies
  * Added avahi-autoipd to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc
  * Added hildon-control-panel to mobile-i386, mobile-amd64, mobile-
    powerpc, mobile-ia64, mobile-sparc
  * Added hildon-theme-mobile-basic to mobile-i386, mobile-amd64,
    mobile-powerpc, mobile-ia64, mobile-sparc, mobile-hppa
  * Added libnss-mdns to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added marquee-plugins to mobile-i386, mobile-amd64, mobile-powerpc,
    mobile-ia64
  * Added mobile-application-service to mobile-i386, mobile-amd64,
    mobile-powerpc, mobile-ia64, mobile-sparc
  * Added mobile-basic-flash to mobile-i386, mobile-amd64, mobile-
    powerpc, mobile-ia64, mobile-sparc
  * Added moblin-keyboard-manager to mobile-i386, mobile-amd64, mobile-
    powerpc, mobile-ia64, mobile-sparc
  * Removed avahi-autoipd from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc
  * Removed hildon-theme-plankton from mobile-i386, mobile-amd64,
    mobile-powerpc, mobile-ia64, mobile-sparc, mobile-hppa
  * Removed libnss-mdns from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Mon, 30 Jul 2007 13:53:57 +0200

ubuntu-meta (1.55) gutsy; urgency=low

  * Refreshed dependencies
  * Added apparmor-utils to standard-recommends-i386, standard-
    recommends-amd64, standard-recommends-powerpc, standard-recommends-
    ia64, standard-recommends-sparc

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 20 Jul 2007 16:56:47 +0200

ubuntu-meta (1.54) gutsy; urgency=low

  * Include a copy of GPLv2 (LP: #80513).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Jul 2007 22:08:15 +0100

ubuntu-meta (1.53) gutsy; urgency=low

  * Refreshed dependencies
  * Removed esound from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 19 Jul 2007 17:29:02 +0200

ubuntu-meta (1.52) gutsy; urgency=low

  * Refreshed dependencies
  * Added ubufox to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa

 -- Alexander Sack <asac@ubuntu.com>  Fri, 06 Jul 2007 11:42:56 +0200

ubuntu-meta (1.51) gutsy; urgency=low

  * Refreshed dependencies
  * Added hildon-desktop to mobile-amd64, mobile-ia64, mobile-sparc

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Mon, 02 Jul 2007 08:55:02 +0200

ubuntu-meta (1.50) gutsy; urgency=low

  * Refreshed dependencies
  * Added compiz to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added libgl1-mesa-dri to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Removed compiz from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ttf-arphic-ukai from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 26 Jun 2007 13:14:18 +0200

ubuntu-meta (1.49) gutsy; urgency=low

  * Revert build-dependency change; germinate 0.28 is required for update
    and is in the archive now.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 26 Jun 2007 10:10:25 +0100

ubuntu-meta (1.48) gutsy; urgency=low

  * set build-depends of germinate to 0.27 to workaround the fact that
    0.28 is currently not available (and germinate is not really
    used during the build, its just required to generate the new
    source package)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 25 Jun 2007 18:09:46 +0200

ubuntu-meta (1.47ubuntu2) gutsy; urgency=low

  * Revert the ubuntu-minimal changes introduced by my last
    upload

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 25 Jun 2007 17:33:03 +0200

ubuntu-meta (1.47ubuntu1) gutsy; urgency=low

  * Refreshed dependencies
  * Added bogofilter to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added compiz to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added usplash-theme-ubuntu to desktop-ia64, desktop-sparc
  * Removed base-files from minimal-i386, minimal-amd64, minimal-
    powerpc, minimal-ia64, minimal-sparc, minimal-hppa
  * Removed base-passwd from minimal-i386, minimal-amd64, minimal-
    powerpc, minimal-ia64, minimal-sparc, minimal-hppa
  * Removed bash from minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Removed bsdutils from minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Removed coreutils from minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Removed dash from minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Removed debconf from minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Removed debianutils from minimal-i386, minimal-amd64, minimal-
    powerpc, minimal-ia64, minimal-sparc, minimal-hppa
  * Removed diff from minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Removed dpkg from minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Removed e2fsprogs from minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Removed findutils from minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Removed grep from minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Removed gzip from minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Removed hostname from minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Removed locales from minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Removed login from minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Removed makedev from minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Removed mawk from minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Removed mktemp from minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc
  * Removed mount from minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Removed ncurses-base from minimal-i386, minimal-amd64, minimal-
    powerpc, minimal-ia64, minimal-sparc, minimal-hppa
  * Removed ncurses-bin from minimal-i386, minimal-amd64, minimal-
    powerpc, minimal-ia64, minimal-sparc, minimal-hppa
  * Removed passwd from minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Removed perl-base from minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Removed procps from minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Removed python-minimal from minimal-i386, minimal-amd64, minimal-
    powerpc, minimal-ia64, minimal-sparc, minimal-hppa
  * Removed sed from minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Removed startup-tasks from minimal-i386, minimal-amd64, minimal-
    powerpc, minimal-ia64, minimal-sparc
  * Removed system-services from minimal-i386, minimal-amd64, minimal-
    powerpc, minimal-ia64, minimal-sparc
  * Removed tar from minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Removed tzdata from minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Removed upstart from minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc
  * Removed upstart-compat-sysv from minimal-i386, minimal-amd64,
    minimal-powerpc, minimal-ia64, minimal-sparc
  * Removed upstart-logd from minimal-i386, minimal-amd64, minimal-
    powerpc, minimal-ia64, minimal-sparc
  * Removed util-linux from minimal-i386, minimal-amd64, minimal-
    powerpc, minimal-ia64, minimal-sparc, minimal-hppa

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 25 Jun 2007 15:40:17 +0200

ubuntu-meta (1.47) gutsy; urgency=low

  * Build ubuntu-minimal from required and minimal seeds (requires germinate
    0.28 to update).
  * Switch powerpc to http://ports.ubuntu.com/ubuntu-ports/.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 23 Jun 2007 21:28:29 +0100

ubuntu-meta (1.46) gutsy; urgency=low

  * Refreshed dependencies
  * Added dbus-x11 to mobile-amd64, mobile-powerpc, mobile-ia64, mobile-
    sparc
  * Added hildon-theme-plankton to mobile-amd64, mobile-powerpc, mobile-
    ia64, mobile-sparc, mobile-hppa
  * Added sdk-default-icons to mobile-i386, mobile-amd64, mobile-
    powerpc, mobile-ia64, mobile-sparc, mobile-hppa
  * Added xdg-user-dirs to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Added xdg-user-dirs-gtk to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc
  * Removed desktop-effects from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 22 Jun 2007 15:54:48 +0200

ubuntu-meta (1.45) gutsy; urgency=low

  * Add new mobile seed (included universe during update to get through a
    first run)
  * Refreshed dependencies
  * Added xdg-utils to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa

 -- Matt Zimmerman <mdz@ubuntu.com>  Tue, 12 Jun 2007 20:40:37 +0100

ubuntu-meta (1.44) gutsy; urgency=low

  * update.cfg: feisty -> gutsy.
  * Refreshed dependencies
  * Added discover1 to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added ghostscript-x to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Added laptop-detect to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added pidgin to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc
  * Added xresprobe to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added xvnc4viewer to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed bluez-pin from desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Removed gaim from desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Removed gnome-control-center from desktop-hppa
  * Removed gs-esp-x from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Removed libstdc++5 from desktop-i386
  * Removed xvncviewer from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 25 May 2007 13:28:12 +0200

ubuntu-meta (1.43) feisty; urgency=low

  * Refreshed dependencies
  * Added gtk2-engines-pixbuf to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Sebastien Bacher <seb128@canonical.com>  Wed,  4 Apr 2007 13:53:54 +0200

ubuntu-meta (1.42) feisty; urgency=low

  * Refreshed dependencies
  * Added dcraw to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  3 Apr 2007 13:42:34 +0200

ubuntu-meta (1.41) feisty; urgency=low

  * changed Section to metapackages (LP#82876)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  3 Apr 2007 13:16:42 +0200

ubuntu-meta (1.40) feisty; urgency=low

  * Refreshed dependencies
  * Added gnome-user-guide to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Added network-manager-gnome to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Removed gnome2-user-guide from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Removed network-manager-gnome from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Paul Sladen <sladen@ubuntu.com>  Fri, 30 Mar 2007 19:55:29 +0100

ubuntu-meta (1.39) feisty; urgency=low

  * Refreshed dependencies
  * Added command-not-found to standard-recommends-i386, standard-
    recommends-amd64, standard-recommends-powerpc, standard-recommends-
    ia64, standard-recommends-sparc, standard-recommends-hppa
  * Added scim-tables-additional to desktop-recommends-i386
  * Added update-manager-core to standard-recommends-i386, standard-
    recommends-amd64, standard-recommends-powerpc, standard-recommends-
    ia64, standard-recommends-sparc

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 16 Mar 2007 12:07:47 +0100

ubuntu-meta (1.38) feisty; urgency=low

  * Refreshed dependencies
  * Added restricted-manager to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 15 Mar 2007 14:33:17 +0100

ubuntu-meta (1.37) feisty; urgency=low

  * Refreshed dependencies
  * Added apport-gtk to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added bug-buddy to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added contact-lookup-applet to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Added deskbar-applet to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added diveintopython to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added ekiga to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added evolution to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added evolution-exchange to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Added evolution-plugins to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Added f-spot to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc
  * Added firefox to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added firefox-gnome-support to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Added gaim to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added genisoimage to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Added gimp to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added gimp-print to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added gnome-btdownload to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added gnome2-user-guide to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Added landscape-client to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Added openoffice.org to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc
  * Added openoffice.org-evolution to desktop-recommends-i386, desktop-
    recommends-powerpc
  * Added openoffice.org-gnome to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Added rhythmbox to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added tomboy to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc
  * Added totem to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added totem-mozilla to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added ubuntu-docs to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added wodim to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Removed apport-gtk from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed bug-buddy from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed cdrecord from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed contact-lookup-applet from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed deskbar-applet from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed diveintopython from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ekiga from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed evolution from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed evolution-exchange from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed evolution-plugins from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed f-spot from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Removed firefox from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed firefox-gnome-support from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gaim from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gimp from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gimp-print from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gnome2-user-guide from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed landscape-client from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed mkisofs from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed openoffice.org from desktop-i386, desktop-amd64, desktop-
    powerpc
  * Removed openoffice.org-evolution from desktop-i386, desktop-powerpc
  * Removed openoffice.org-gnome from desktop-i386, desktop-amd64,
    desktop-powerpc
  * Removed rhythmbox from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed tomboy from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Removed totem from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed totem-mozilla from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ubuntu-docs from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Matt Zimmerman <mdz@ubuntu.com>  Thu,  8 Mar 2007 21:58:46 -0800

ubuntu-meta (1.36) feisty; urgency=low

  * Refreshed dependencies
  * Added desktop-effects to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 27 Feb 2007 12:31:57 +0100

ubuntu-meta (1.35) feisty; urgency=low

  * Refreshed dependencies
  * Added espeak to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc
  * Added gs-esp-x to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Added openprinting-ppds to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gs-esp from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed linuxprinting.org-ppds from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 14 Feb 2007 10:32:00 +0100

ubuntu-meta (1.34) feisty; urgency=low

  * Refreshed dependencies
  * Added avahi-autoipd to desktop-ia64
  * Added mkisofs to desktop-hppa
  * Added network-manager-gnome to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added xkb-data to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed xkeyboard-config from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Tue, 30 Jan 2007 15:07:22 +0100

ubuntu-meta (1.33) feisty; urgency=low

  * Refreshed dependencies
  * Added avahi-autoipd to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-sparc
  * Removed mkisofs from desktop-hppa

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu,  7 Dec 2006 11:22:08 +0100

ubuntu-meta (1.32) feisty; urgency=low

  * Refreshed dependencies
  * Removed gnome-btdownload from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  5 Dec 2006 14:23:52 +0000

ubuntu-meta (1.31) feisty; urgency=low

  * update.cfg:
    - edgy -> feisty.
  * Refreshed dependencies
  * Added libnss-mdns to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added linuxprinting.org-ppds to desktop-i386, desktop-amd64,
